Page 1

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #201

GET M VING IN Bespoke lift installation, engineering and maintenance

2

CALL NOW 01202 582923 www.bournelifts.co.uk

100% Q u

with Quay Living

Service ity al

ee

01202 317317 www.hearnes.com

L if

T2718 JS Sign Board 813x610 (6).indd 8

nt

“Where service counts...”

e ti m e G u a

ra

L if

nt

at our Look shutters new

Service ity al

ee

100% Q u

at our Look shutters new

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

0117 37

justshut

Just Shutters Bris

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

ra

19/07/2018 09:59


TA L K I N G B U S I N E S S | H O L I DAY H O M E O W N E R S H I P

Will there be a brexit silver lining for the UK holiday industry? This is one of those situations when you’ll

learnt to take predictions of armageddon

have a completely different perspective

with a shovel full of salt- the millennium

depending on when you are reading this.

bug, opening our borders to Romanians

I’m writing just after the decisive vote to

and even genuine health crises like SARS

reject the Brexit deal, the government

and bird flu have come and gone but even

has survived a vote of no confidence and

the most sceptical observer would have to

progress is seemingly deadlocked. Where

agree that in the short term at least there

we will be in a few days, a few months or a

is the possibility of severe travel disruption.

few years seems completely unpredictable. Currency

a lot of money on 2 weeks in the summer

Whether you are selling houses, cars

One thing that is incontrovertible whatever

holidays but this is not where good years

or pizzas it’s generally accepted that

your opinions is that the pound has fallen

are made or lost. We always sell all the

uncertainty or a lack of confidence in the

substantially against other currencies. As it

peak weeks so it’s Spring and Autumn that

future is bad for business. Most people

happens I’ve just returned from Spain and

really count and these are the pre and post

don’t really need to move, their car works

whatever rates are quoted on the news, I’ve

children customers. They may or may not

and they can cook at home if they have a

just looked and credit card transactions and

be affluent but my feeling is that they are

feeling that they should hang on to their

cashpoint withdrawals were at something like

definitely price sensitive. We’ve all been

money.

You would think that holidays

1.10 euros/pound. In my mind and I suspect

there - you pay £150 for a hotel room then

would be amongst the first things to go-

it’s the same for most people this means that

won’t drink a beer from the minibar because

it’s easy just to stay at home, but during

I am treating prices in euros as pounds as the

it’s £5 for a small bottle. It’s not that you

the last recession the industry has been

difference is too small to bother working out

can’t afford the fiver and it’s not that you

surprisingly resilient. It seems that a holiday

and it’s a painful experience I can tell you.

don’t want the beer but once you get it into

or more typically a number of shorter trips

your mind that something is unreasonably

has become etched into the British psyche

Sentiment and the shoulder months

priced you start to believe everything is and

as an essential part of living.

are key

that’s what is happening to thousands of

I’ve written before about people effectively

people like me in Europe at the moment.

Travel disruption, visas & green cards?

looking for a reason not to rent your holiday

Recent weeks have seen lurid headlines

property - they have found 50 to choose

Are we seeing an effect?

about the consequences of a no deal brexit-

from and they need to whittle that down to

As I’ve written many times I always look

lorries stacked at Dover and shortages of

a sensible shortlist. It seems that the same

at the data which often shows a different

food and medicines.

You may need an

process is currently going on at an earlier

picture to what I think is happening. This

international driving licence, insurance

stage in households across Britain - shall

time my feeling that we are set to have a

green card or even a visa to travel to Europe,

we go abroad or stay in the UK this year?

good year has proved to be borne out by

and pet passports will be invalid. We’ve all

It’s easy to think about the family spending

the figures - Autumn bookings were up on last year which was up on the previous year following the vote and most promising of all advance bookings for 2019 are considerably up on this time last year. Whilst I like to believe that the increase in the business is down to my marketing genius I’m forced to accept that we are riding a wave that we have little or no control over so we are gearing up to make the best of it whilst it lasts. Simon Tolson owns Rumsey of Sandbanks. Contact Simon on 01202 707357 simon@rumseyofsandbanks.co.uk

F E B R UA RY 1 9

2


Orders will close on 14th February 2019

01202 240 769 justshutters.co.uk

10 0

ice

e

Winter Sale Extended

• Stylish • Unique Ranges • Made to Measure • Your Local Expert

ti m

e l a S

Now On

lit Qua y Serv

L if

r e t n i W

%

eG

u a ra nt e

e


W E LC O M E | F R O M T H E E D I TO R

Welcome We have almost made it through the winter months and with spring on the horizon we look at making plans to enjoy the year ahead.

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #201

With February being the symbolic month of love, we have put together a gift guide for anyone looking for some Valentine’s inspiration, along with our recommendations for the perfect local eating out spots to take your loved one. For those feeling the chill in the air and in search of the perfect holiday to look forward to we have something for everyone in our top travel trends for 2019. If you are looking for more of a staycation, on the other hand, read all about the cookery course at River Cottage. We have a selection of recipes from the Hairy Bikers for those of us who can’t resist some comfort food, and for anyone who is still enjoying

at our Look shutters new Service ity al

with Quay Living

2

www.bournelifts.co.uk

100% Q u

01202 317317 www.hearnes.com

CALL NOW 01202 582923

Service ity al

ee

inspire us with their 2019 kitchen trends. With all the latest local news, motoring reviews and

Bespoke lift installation, engineering and maintenance “Where service counts...”

L if

T2718 JS Sign Board 813x610 (6).indd 8

nt

this year is looking to be the perfect time to embark on some home improvements, Howdens

at our Look shutters new

GET M VING IN

e ti m e G u a

ra

L if

nt

ee

100% Q u

a healthy start to the year don’t miss the review of Gwyneth Paltrow’s cookbook Clean Plate. If

e ti m e G u a

ra

T2718 JS Sign Board 813x610 (6).indd 8

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

our guide to what’s on in the area this February, there is plenty to keep us all busy!

ABOUT US HOUSE is a monthly magazine with approximately 150,000 readers and available in hundreds of outlets throughout Dorset and Hampshire. Pick up a free copy each month from supermarkets, newsagents, estate agents, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. HOUSE magazine is published by GWP Marketing Ltd. All rights reserved. Reproduction in whole or in part is forbidden accepts with the express permission of the publisher. The views expressed in HOUSE are those of the contributors and are not necessarily shared by the magazine or its staff. GWP Marketing Ltd excepts no responsibility for content and / or advertising copy supplied by third parties.

C O N T RI B U TO RS

GARY PE ARC E

ROS S STALLIO N

VIC K Y AN SC O M B E

PUB LIS HER

SALES DIRECTOR

EDITOR

gary@house-mag.co.uk

ross@house-mag.co.uk

vicky@house-mag.co.uk

01202 287165 ext #1

01202 287165 ext #1

01202 287165 ext #2

Facebook @housemagdorset

MARC B U B B

JOS H HAWKER

EM MA WILLIAM S

Twitter @House_Mag

HE AD OF C RE ATIVE

AC C OUNT MANAG ER

WRITER

marc@house-mag.co.uk

josh@house-mag.co.uk

emma@house-mag.co.uk

01202 287165 ext #4

01202 287165 ext #1

01202 287165 ext #4

FOLLOW US

Instagram @housemagazine_dorset

SUBSCRIBE www.house-mag.co.uk

F E B R UA RY 1 9

4

19/07/2018 09:59


Furniture for Modern Living. Est 1981

Truly Bespoke Inspirational Fitted Furniture

Wardrobes | Walk in Wardrobes | Wall Panelling | Lounge | TV Units | Home Office

“ If you wisely invest in beauty, it will remain with you all the days of your life. ”- Frank Lloyd Wright -

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

01202 694963

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units 6 & 16, The Glenmore Centre, Fancy Road, Poole, BH12 4QZ

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


IN THIS ISSUE

146 Inside issue

201

INTRO 8

NEWS The latest news stories

TA L K I N G B U S I N E S S 2

RUMSEY OF SANDBANKS Holiday home ownership

27

KITCHEN HOUSE The heart of the home

51

BOURNE LIFTS Making a big splash

68

DORSET CRUISES Set sail with Dorset Cruises

100

Q U AY H O L I D AY S Illegal sub-letting

180

176

D O R S E T D E N TA L CLINIC Your teeth fixed in a day


CONTENTS FEBRUARY 2019

105 72 HOM E IM PROVEM ENT 138

BROADVIEW BLINDS Give your home a spring makeover

M OTO RI N G OUTDOOR LIVING 158

170

RB PRESTIGE Is it a good time to buy my car?

REFORMED PLASTICS Make it personal

H E A LT H & B E A U T Y 161

THE LANDSCAPE SERVICE

178

Landscape & garden design

ELEGANT AESTHETIC BE AUT Y C LINIC We’ve moved!

186

H E A LT H Y J O I N T S Keeping healthy in the winter months

144 181


L AT E S T N E W S | F E B R UA RY

READ ALL ABOUT IT The latest news stories in your area.

L AC E YS SO LI C ITO RS

THE BOURNEMOUTH WRAP

N O M I N AT E D AT D O R S E T

GIRL GETS SHORTLISTED IN

L EGA L AWA R D S

N AT I O N A L A WA R D S

The Dorset Legal Awards are back and Laceys Solicitors have received 9 nominations, the highest number above all other Dorset firms!

Charlotte Lock of The Bournemouth Wrap Girl fame has just discovered that she is a Finalist in the prestigious The Family Network Recognition National Business Awards in the Franchise of the Year category.

Amongst these nominations, the Property Department, who were crowned 2018 winners, are finalists again in the 2019 Awards, not only for the Property team of the Year but also for 3 talented individuals within the conveyancing team: John Munro for Partner of the Year, Kerry Parsons for Lawyer of the Year and Nicola Highland for Rising Star of the Year, demonstrating they are an exceptional team at all levels, continually developing and nurturing talent, with the desire to provide exceptional legal advice to all our clients. Thank you to Ash Elite and Quo Star for organising the awards and good luck to all the finalists on 1st March at the awards ceremony at the BIC, when all the winners will be announced.

THE SUCCESSFUL WOMEN CONFERENCE & A WA R D S L A U N C H Spend International Women’s Day on March 8th 2019, with amazing women from across the South West. Be motivated by great speakers, an expert Start Up/ Scale Up panel and a choice of workshops to help develop you and your business. The event at the George Albert Hotel & Spa, DT2 9PW, will also feature the launch of the 2019 Successful Women Awards, showcasing the talent and businesses of women in the South. Join us to celebrate #IWD2019 with great networking and a huge dose of inspiration. w w w.swibtribe.com/events/ a n nua l-con ference-a ndawards-launch

The Bournemouth Wrap Girl helps people regain their body confidence and achieve their health and wellness goals through the use of botanically based It Works products. Charlotte is an active mum of three young children and successfully juggles family life with running her own business helping people lose weight, detox, re-energise and tone up. She prides herself on her commitment to make a difference to people’s lives and is hugely passionate about helping people. Established in 2016, having tried and loved the products Charlotte joined the It Works franchise as a distributor to make some extra cash whilst on maternity leave with her twins. Her business grew very rapidly and now Charlotte mentors a widespread large global team. It’s this impressive growth that has now been recognised at these national business awards. The Family Network has over 20 branches in the UK and supports mums, dads and families in business with free networking events and affordable workshops. They provide online and offline support and they do not charge membership fees which means people can attend when they want. This is the 6th year they have hosted their National Business Awards to recognise the hard working families across the UK. The winners will be announced at their glitzy black tie awards ceremony on Saturday the 23rd of March 2019 at DoubleTree Hilton (Docklands) in London where they will also be raising funds for Woman’s Aid on the night.

L AC E YS S O L I C I T O R S

SWI B TRI B E

THE BOURNEMOUTH WRAP GIRL

www.laceyssolicitors.co.uk

www.swibtribe.com

www.charlottelock.co.uk

F E B R UA RY 1 9

8


F E B R UA RY | L AT E S T N E W S

SCOUTING OUT

R B P R E ST I G E , H E L P I N G YO U

SAFFERY CHAMPNESS

LO CAL H ELP

F I N D YO U R N E X T CA R , F I R ST

E X PA N D S T E A M

FOR MA JOR

CAR, DREAM CAR

REFURBISHMENT The 1st Ferndown Scout Group, based in Cherry Grove, Ferndown, is appealing to the wider local community for help with crowdfunding to cover a major refurbishment of heating, double glazed windows, lighting and security. The refurbishment requires £8,200, which will be matchfunded, hence the focus on raising £4,100 by February 15 2019. Pledges will be matched through Projects That Matter, Dorset Partners Wessex FM, Dorset County Council and Crowdfunder. Crowdfunder gets supporters and communities working alongside each other to turn ideas and projects into reality. To help Ferndown Scouts, please go to their “Crowd Funding” page at https://www. crowdfunder.co.uk/help-heatour-hut. For more information contact Genevieve Bond, Group Secretary: secretary@ ferndownscouts.org.uk

You would have dealt with Rob Boreham while he was co-owner of his old business and now he is delighted to introduce to you his new platform for sourcing and supplying new, used and prestige cars. Along with his extensive portfolio of finance products. With a burning desire to do things a little differently and equipped with 20 years of experience and knowledge, Rob has spent the last 14 weeks building a new concept for a car showroom that has now opened its doors – RB Prestige Ltd. Starting with motor finance, the new team can give expert advice on the best way to go about achieving the car you/your partner/client desire; whether it is your first car, your next car or your dream car. RB Prestige continues to offer exciting leasing opportunities, sourcing cars and tailoring deals to specific requirements and budget. Despite the new approach, however, the highly valued relationships Rob has within the motor trade remain very much intact, working alongside BMW VIP, Land Rover and most UK finance companies. Above all, the infrastructure of RB Prestige is built on the ability to project a friendly, consultative atmosphere where you can freely discuss your requirements and desires at your own pace and in your own style; returning you to the driving seat!

The team at Saffery Champness Chartered Accountants in Bournemouth has expanded over the last year, with a particular recruitment focus on school leavers and graduates. Bournemouth Office Partner Liz Brierley advised, “Our concentration on providing quality advice and service continues to attract new clients. We have tended to recruit locally to satisfy requirements and have been delighted that many of our new starters have come from local education establishments that we have reached out to, such as Bournemouth University, Talbot Heath School and Parkstone Grammar School. “We are proud that we are building a new generation of business advisors, giving our employees outstanding internal training and providing continual progression opportunities for all members of staff. At Safferys in Bournemouth we have experienced very significant growth over the last 5 years, during which time we have seen our fee income increase by some 50%. This has contributed to the continued national growth of Saffery Champness.”

Please bear Rob in mind for any need that may arise regarding supplying a car, finance, or just some good advice. He can be contacted via mobile on 07403 449259, email on rob@rbprestigecars.uk or via our landline below.

FERNDOWN SCOUT GROUP

RB PRESTIGE

SAFFE RY C HAM PN E S S

crowdfunder.co.uk/help-heat-our-hut

www.rbprestigecars.uk

www.saffery.com

Piece of mind for your peace of mind Winkworth Southbourne 01202 434365

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne

9

H O U S E- M AG .C O.U K


L AT E S T N E W S | F E B R UA RY

T H E B E A U L I E U E S TAT E

C H U R C H F I E L D E S TAT E A G E N T S

APPOINTS SAFFERY

APPOINT NEW HOMES AND

CHAMPNESS

L A N D C O N S U LTA N T

Saffery Champness LLP has been appointed as accountants to the Beaulieu Estate, a prestigious Hampshire based family attraction. Saffery Champness’ audit senior manager Nigel Ballard explained, “We are delighted to have been appointed to provide pro-active accountancy and taxation advice to Beaulieu Enterprises Ltd – the Estate’s commercial organisation, as well as the National Motor Museum Trust and Countryside Education Trust charities. Beaulieu is such a distinctive and prominent family visitor attraction and we’re extremely proud to be working with them. Steeped in history, it is one of the leading visitor attractions in the UK and well renowned with both locals and tourists, boasting a world-famous collection of vehicles. Nigel continued, “Saffery Champness enjoys a wealth of experience in the notfor-profit and landed estate sector and is looking forward to supporting them in the compliance, audit and taxation side of their businesses. By providing a bespoke service we will be helping them to achieve their ambitious objectives and aims.” Beaulieu Organisations are a collection of independent legal entities that all sit within the Beaulieu Estate, which spans over 7,000 acres, located in the heart of the New Forest National Park. The Group of organisations are split into three separate entities, those being a limited company and two charities. Beaulieu Financial Director Phil Johnson commented, “We are delighted to be working with Saffery Champness as our new audit partners. Their experience, breadth of service and local presence will be an aid to both our staff and trustees in taking us forward in our work for Beaulieu Enterprises Limited, The National Motor Museum Trust and Countryside Education Trust.”

OUT WITH THE OLD - IN WITH TH E N E W FOR RICHMOND New Year, new Mini – that’s what Richmond Home Improvement say, who have again updated their fleet of vehicles to now include a new BMW Mini Countryman to the fold. “The new Mini is much larger than the old Cooper”, says Allan Tofield of Richmond. “We’ll be sorry to see the old Mini go as she’s done us proud, but now it’s time to say good-bye and replace her with a new and much larger one.” As with all the other vehicles in the Richmond fleet, the team at Insignia on the Nuffield Estate were responsible for the livery and with over 20 year’s experience, Allan felt confident he’d be in safe hands again, “As many people already know, Richmond Home Improvement Co provide a professional and reliable service and I am confident that Insignia always approach our projects with the same values. I’m thrilled with the finished article and wouldn’t hesitate to recommend them for a very professional service from start to finish.”

Churchfield Estate Agents are delighted to announce the appointment of Louis Morgan to join our thriving New Homes department as a ‘New Homes and Land Consultant’. New Homes have become a major part of the wide range of services Churchfield offer to their clients. Partner David Swift commented, “It has become clear with the number of sites our Land Department has sold and with the growing pipeline of sites in Bournemouth, Poole, Ferndown, Fordingbridge, Weymouth and Swanage, having a capable, confident and friendly person was imperative to continue the excellent level of service Churchfield are renowned for. Having previously worked for and now forming an impressive team with our Land Consultant Robert Smith, we were delighted to offer Louis this exciting opportunity and we are already witnessing the professionalism and enthusiasm that he brings to his work.” Louis added; “Having grown up in a quiet town called Alton in Hampshire, I moved to Bournemouth approximately 5 years ago. I have a history in both corporate and independent estate agency, having started as a trainee in residential sales and gradually progressing to senior sales negotiator as my experience grew. When not at work I enjoy playing/watching football, going out for dinner with my girlfriend, walking our dog at the beach and visiting friends and family. I am really excited by the opportunity Churchfield have offered me and I’m quietly confident that I will offer a level of service to clients that will show that I’m worthy of the partners trust. If you are looking for or selling New Homes in the Dorset area please give me a call on 01202 779911 or e-mail me at: Louis.Morgan@churchfield.uk.com allow me to assist your requirements.

For more information on how Richmond can provide an exemplary service, contact their friendly team on 0800 614102 or visit their website at www.doubleglazingdorset.com. RICHMOND HOME

SAFFE RY C HAM PN E S S

I M P R OV E M E N T

CHURCHFIELDS SALES & LETTINGS

www.saffery.com

www.doubleglazingdorset.com

www.churchfield.uk.com

F E B R UA RY 1 9

10


F E B R UA RY | L AT E S T N E W S

GORDON BARKER WINS BRITISH P RO P E R T Y L E T T I N G S AWA R D

HARRY REDKNAPP OPEN’S NEW CHARITY SHOP Harry Redknapp, the recently declared King of the Jungle and local Sandbanks resident is a Patron of Lewis-Manning Hospice, and on Friday 18th January, Harry officially opened their new charity shop in Seamoor Road, Westbourne. The recently crowned King of the Jungle and hugely popular Winner of I’m A Celebrity... Get Me Out of Here, joined the Hospice team and supporters to cut the ribbon and declare the new shop officially open. Harry said: “The charity does so much good work for those living with life-limiting illnesses. Please help them by donating your quality and designer clothes and accessories to fill the shelves and visit the shop to support the Hospice.” Lewis-Manning Hospice has other shops based at Blandford, Ashley Cross and Wimborne and is also keen to hear from people who may have time to spare by supporting as a Volunteer this year, or those who would like to create their own fundraising event for the Hospice. Please contact Fundraising on 01202 672660 or email Vanessa HowdenSmith on Vanessa@lewismanning.co.uk

Gordon Barker, a local independent estate agency, have just won the British Property Lettings Award for Bournemouth (BH 8 – BH10). Their team performed outstandingly throughout the extensive judging period, which focused on customer service levels. The British Property Awards team personally mystery shop every estate agent against a set of 25 criteria to obtain a balanced overview of their customer service levels. The judging criteria is both comprehensive and detailed exploring different mediums, scenarios and time periods to ensure that agents are rigorously and fairly judged. Winning this award shows a high level of customer service provide compared with other agents who are located in the same postcodes, in this case BH8 – BH10. Gordon Barker have now been short-listed for a number if national awards which will be announced later this year. Owner Aaron Barker had this to add: “As an independently owned, family run agency based in Charminster we are extremely proud to have been short-listed for this award, and to win it is a huge achievement for the team here at Gordon Barker. We have worked tirelessly to ensure we set the highest of standards in our local area and this award shows that in a densely-populated area of agents, we are setting the bar high. And with a larger coverage area than just BH8 – BH10, we can ensure more and more clients locally are getting the level of service they desire, and deserve.” Along with the award-winning lettings department Gordon Barker also have a full service Residential Sales department that follow the same ethics, practices and efforts when it comes to customer service and are ready and willing to help all clients locally to achieve their desired sale result. For any help with residential lettings, or residential sales, contact the team at Gordon Barker now on 01202 292400 or info@gordonbarker.com.

TREE- M EN D O U S EFFO RT! Diverse Abilities, Dorset’s disability charity, recently raised £7,800 by collecting Christmas trees to be recycled. Over the course of three days in January, over 1,000 Christmas trees were collected from local residents in Dorset after they pre-booked their collections making a minimum of £5 donation per tree. The initiative was so popular this year, bookings closed three days early due to full capacity. Volunteers gave their time and lent their vans to collect trees from Poole, Bournemouth, Christchurch and other areas of East Dorset. Nicole Warrilow, corporate and community manager at Diverse Abilities, said: “This was our fourth year of collecting and recycling Christmas trees and it was a great success. A huge thank you to everyone that supported our tree-cycling initiative. Special thanks go to our sponsors – Maidmans Moving & Storage, Keyfort and Timbers Tree Care, all our amazing volunteers who worked incredibly hard and drove all around Dorset, Abacus for providing extra vans for collections, Stewarts for allowing us to chip trees at its Broomhill centre and the local councils for their help promoting the scheme and arranging for some of the trees to be recycled at Nuffield and Millhams Recycling Centres, and Meyrick Park.” If you would like to express interest in the Christmas tree recycling scheme for next year, whether that is for a collection or to lend a hand, please call Nicole on 01202 718266 or email Nicole.warrilow@ diverseabilities.org.uk

LEWIS MANNING HOSPICE

GORDON BARKER

D IVE RS E AB I LITI E S

www.lewis-manning.co.uk

www.gordonbarker.com

www.diverseabilities.org.uk

11

H O U S E- M AG .C O.U K


Get in touch with a member of our team on: T. 01202 733775 E. info@diamondhome.co.uk W. www.diamondhome.co.uk A. 18 Sea View Road, Parkstone, Poole, BH12 3JX

• • • • • • •

Aluminium & Timber Bi-fold doors Exclusive Bygone Sash Windows Timber-alternative R9 flush windows Conservatories & Orangeries George Barnsdale timber products Solidor Composite doors White wood-effect uPVC windows & doors • Veranda, Canopies & Awnings


Diamond Home Improvements are approved installers of the firmly established Solidor collection of outstanding, highly secure, energy efficient, solid composite doors. The extensive Solidor range offer a unique 48mm timber core construction that is 10% thicker than other competitors, and with the Ultion cylinder fitted as standard, ensures the unparalleled security of incredible around-the-clock protection. Solidor have such a hugely diverse & extensive colour range with elegantly styled door furniture & accessories, no other composite door even comes close to competing in terms of sophistication and performance. Whether you’re seeking a modern or a traditional look, when you choose a Solidor you are enhancing your property with style.


BUYING-TO-LET AND MANAGING YOUR RENTAL INVESTMENT During 2018, in both the Spring and Autumn Statements, landlords will have noticed the absence of measures to reverse what some have seen as an aggressive clampdown on the private rented sector. We were hoping to see some creative solutions from Philip Hammond to incentivise private landlords to remain in the game and to address the imbalance with creative solutions to benefit both tenant and landlord. A raft of changes in the last couple of years have seen landlord’s bills rise and new regulations including Right To Rent have made it more difficult, or at least more time-consuming for landlords to let their properties. Much needed tax breaks to support landlords who provide the nation’s tenants with valuable rental homes have been ignored. Landlords have faced increasing pressures from mounting regulation and continued reductions in cash flow. The additional stamp duty levy of 3% on the purchase of any additional property has naturally had an impact however it is not just stamp duty causing issues. The removal of the landlord’s ability to deduct the legitimate expense of mortgage interest, is resulting in many landlords with debt have to pay more income tax. The much publicised tenant fee ban which is due to come into effect on 1st June 2019, has been described as a ‘seismic shift’ for the private rented sector with tenant fees representing approximately 20% of the lettings industry’s turnover. It has been estimated that this could transpire into Landlord costs increasing by an accumulative £300,000,000 per year. It is inevitable that many Landlords will be forced into increasing their rents to cover the additional expenditure they incur from these new measures introduced by the Government. The Royal Institute of Chartered Surveyors (RICS) have estimated that rents will rise by 3%

a year for the next five years, outstripping rises in house prices. The Government’s overall objective was to reduce costs for tenants, the chances are that in the long run, tenants will be worse off. However, there is still a huge demand for rental properties with many would-be buyers unable or unwilling to stretch to the high loan-to-income ratios required to purchase. This demand is likely to continue as it is estimated that almost 50% of all people aged 25 – 34 are currently paying rent to a private Landlord and the trend of over 60’s renting is also rapidly increasing with predictions that by 2040, one third of this age group will also be renting. House prices have continued to increase year on year and whilst the stock market has produced positive figure for some investors, it is still a volatile investment vehicle whereas property still remains a strong long term investment. It is however, extremely important to ensure that when making the decision to invest in property, you have researched all aspects of your purchase and the subsequent rental of the property in question. For example, the area and type of property you purchase, will impact on the type of tenant you attract. It is vital to ensure that the rental income you are anticipating or have been told by the selling agent, is realistic in the current market to help you assess whether that balances with the investment you are about to make. As with every business plan, you will need to ensure your investment is profitable and the costs do not outweigh your income. Factoring in costs such as mortgage payments, letting commission, gas safety inspections, void periods to name a few are important and add up quickly. A cost that is often overlooked by new Landlords is Section 24 of the Finance Act that

The private rental sector is currently unregulated and is therefore left open to abuse by small, financially unstable firms holding large sums of money. Although there are many schemes in place to regulate Lettings Agencies, few of them are compulsory, leaving clients who use these firms unprotected should the worst happen. Winkworth Westbourne 01202 767633 | westbourne@winkworth.co.uk Winkworth Southbourne 01202 434365 | southbourne@winkworth.co.uk

winkworth.co.uk

removes the landlord’s ability to deduct mortgage interest against rental income. At Winkworth, we work with our existing Landlords and buyers who are looking to purchase their first buy to let investment, or perhaps add to their portfolio in order to advise them on every aspect of the letting process. This ensures they can provision both now but also as new legislation and potential costs are introduced. Furthermore, we are constantly assessing market trends and work closely with our Landlords to ensure that the rent being achieved is both realistic enough to attract tenants but optimistic enough to maximise their investment. We minimise costly void periods for our landlords through constant contact with the tenants throughout the course of the tenancy enabling us to pre-empt when a property is likely to be available thus allowing us to line up new tenants through our large client database. Furthermore, much of the legislation and regulations surrounding letting a property, revolve around the health and safety of your tenant and should a Landlord fail to comply, there are both financial and even criminal penalties if they are not adhered to. Many landlords who manage their own properties rather than using a letting agent, are completely unaware of much of the legislation, leaving themselves wide open to potential costly problems. Over recent years, the private rental sector has grown rapidly and as a result, many new letting agencies have entered the marketplace in an attempt to take advantage of this growing business. The private rental sector is currently unregulated and is therefore left open to abuse by small, financially unstable firms holding large sums of money. Although there are many schemes in place to regulate Lettings Agencies, few of them are compulsory, leaving clients who use these firms unprotected should the worst happen. There have been a number of documented cases recently both locally and nationally where lettings agencies have closed and both Landlords and Tenants monies have been stolen by rogue agents, some of which have involved large sums of money which have been unrecoverable. It may sometimes seem attractive to use Lettings Agencies who offer reduced fees

Ben Jesty, Director

Demand is likely to continue as it is estimated that almost 50% of all people aged 25 – 34 are currently paying rent to a private Landlord. and offers that appear to be extremely competitive; who wouldn’t want to get the best deal. However, it is extremely important to use a firm that voluntarily registers with the relevant regulatory bodies in order to protect your money and ensure that you are receiving the best advice by qualified members of staff. Winkworth Management are voluntary members of NALS, ARLA, NAEA and SafeAgent to name a few and have been established as a Letting Agency in Bournemouth, Poole, Southbourne and the surrounding areas for nearly twenty five years and manage in excess of 500 properties. We have ARLA qualified staff and an in-house compliance department headed by Hugh Dunsmore-Hardy, a former president of the National Association of Estate Agents. This ensures that all of our staff are up to date with regards to the latest legislation, new regulations and industry best practice. Our client accounts are regularly audited and we adhere to a strict code of conduct with regards to our client money protection scheme which protects our Landlords and Tenants money against dishonesty. Should you be considering letting your property, are not entirely happy with the service you are receiving form your current letting agent or perhaps considering purchasing a buy-to-let property, please contact Winkworth to discuss the services we can offer on 01202 767313 or email bjesty@winkworth.co.uk


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

COY POND £575,000 This spacious detached three bedroom chalet bungalow has been refurbished by the existing owners to create a bright and airy open plan living accommodation which includes a large sociable kitchen diner, a cosy lounge area and conservatory Three double bedrooms | Fantastic open plan kitchen diner | Luxury bathroom and downstairs shower room | Conservatory | South facing garden | Garage

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

SALE AGREED BY WINKWORTH WESTBOURNE WITHIN THREE DAYS OF MARKETING, SIMILAR TOWN HOUSE PROPERTIES REQUIRED.

WEST CLIFF £400,000

BRANKSOME £270,000

WEST CLIFF £300,000

BRANSKOME PARK £279,950

Available with no forward chain is this light and spacious three bedroom top floor apartment in West Cliff requiring modernisation

A charming and characterful three bedroom terraced house conveniently located within walking distance of Branksome Train Station

A ground floor two bedroom apartment situated just moments from the cliff top and award winning beaches as well as Westbourne.

A well-proportioned two bedroom, two reception room apartment in this very popular Avenue development

Spacious Accommodation | Close to the Beach | Three Bedroom | Two Reception Rooms

Two Reception Rooms | Modern Kitchen | Garden | Parking for Two Cars | Freehold

Two Double Bedrooms | Large Lounge Diner | Gas Central Heating | Walking Distance to the Beach

Two Double Bedrooms | Large Living Room | Walking Distance to Westbourne | Balcony

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

ALUM CHINE £259,950

BOURNEMOUTH £290,000

ALUM CHINE £229,950

ALUM CHINE £285,000

This two bedroom garden is situated This superbly floor |apartment immaculately two bedroom ground garaging A rare opportunity to acquire a purpose built six Four bedrooms | fourapartment bathrooms | garden room | hall |presented drawingfirst room studio complexAn| dining roompresented | wine cellar | integrated | small lake arboretum | over the award-winning acres of land sandy beaches at Alum Chine.

in a prime position being within a short walk of

is offered with no forward chain and is set in a prime position on the Westcliff

floor apartment which has been comprehensively refurbished by the current owners

ground floor garden apartment in excellent condition situated in the heart of Alum Chine

Two Bedrooms | Contemporary shower room | Modern kitchen | Private entrance

Walking Distance to the Beach | Balcony | Contemporary Design and Finish

New Boiler and Radiators | Walking Distance to the Beach | Brand New Contemporary Kitchen

Garden Apartment | Close to the Beach | Private Entrance | Ample Storage | Two Bathrooms

WESTBOURNE | 01202 BATTERSEA | 020 7228767633 9265 westbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, A UNIQUEAND PERSPECTIVE ON BUYING, RENTING SELLING HOMES. RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

BOSCOMBE EAST £615,000

LITTLEDOWN £320,000

A well-presented four double bedroom detached home with superb contemporary family living space situated on the popular tree lined Harewood Avenue which is within easy reach of both Southbourne & Bournemouth whilst also being very close to good transport links and the many local award winning beaches.

A well-presented three bedroom semi-detached house set in the popular Littledown area in Bournemouth which is within easy reach of the town centre whilst being near to good transport links and local amenities.

Four double bedrooms | Three reception rooms | Three bathrooms | Contemporary kitchen | Large rear garden | Garage and off road parking for five cars

Three bedrooms | Semi-detached house | Kitchen breakfast room | Driveway providing ample off road parking | Garage

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a HENGISTBURY HEAD £675,000 SOUTHBOURNE £199,950 garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets A bright and spacious four bedroom chalet bungalow set in an enviable location surrounding the roof which has good storage space.

An immaculate and bright two double bedroom top floor apartment situated in in Hengistbury Head which boasts award winning beaches and a protected nature a superb position just a short walk away from the shops, bars and restaurants in reserve offering superb walks. The property is in good order and benefits from Southbourne Grove whilst also being near to the beach. The property offers spacious Four bedrooms | four bathrooms | hall | studio | dining room |throughout wine cellarwith | integrated modern accommodation throughout| garden with theroom property set| drawing on a goodroom size plot with complexaccommodation allocatedgaraging parking. | small lake arboretum | over six some sea glimpses. acres of land Four bedrooms | Two reception rooms | Kitchen & utility room | Two bathrooms | Front & rear gardens | Large driveway and large garage

SOUTHBOURNE 434365 BATTERSEA | 020| 01202 7228 9265

SOUTHBOURNE SALES | 01202 434365 southbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/southbourne winkworth.co.uk/battersea southbourne@winkworth.co.uk

Top floor | Two double bedrooms | Lounge diner | Fully fitted kitchen | Modern bathroom | Allocated parking | Central location

PENN HILL | 01202 733000

Scan this code to download the Winkworth iPhone app

pennhill@winkworth.co.uk

winkworth.co.uk/pennhill OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

BROWNSEA VIEW AVENUE, LILLIPUT, £820,000

ORCHARD AVENUE, WHITECLIFF, £785,000

An extremely well presented family home, situated within walking distance of Lilliput Village and Whitecliff Harbourside Park.

A beautifully presented detached character family home situated in a popular residential road being in such close proximity to Poole Park and Ashley Cross Village.

4 Bedrooms | 3 Bathrooms | Balcony | Secure gates

4 Bedrooms | 3 Reception Rooms | 2 Bathrooms

MAYFIELD AVENUE, LOWER PARKSTONE, £600,000

JACQUELINE ROAD, PARKSTONE, £385,000

A deceptively spacious chalet bungalow in the ever popular Courthill & Baden Powell school catchment area.

A well-presented and maintained detached bungalow, situated within an extremely popular, sought-after cul-de-sac location & within easy reach to all local amenities.

4 Bedrooms | 3 Reception Rooms | 2 Bathrooms

3 Bedrooms | Conservatory | Detached garage

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

PARKSTONE AVENUE, LOWER PARKSTONE, APOLLO, SPUR HILL AVENUE, £350,000 Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complex£280,000 | dining room | wine cellar | integrated garaging | small lake arboretum | over six acres of land

***HELP TO BUY REGISTERED*** AJ Developments are offering SDLT and legal fees paid for any first time buyers.

An extremely well presented character ground floor converted apartment, situated within walking distance to the local amenities at Penn Hill Village and Ashley Cross.

2 Bedrooms | 2 Bathrooms | Lift | Outside Space | Car Port

2 Bedrooms | Large Lounge | Garden | Garage

WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

FRIARS CLIFF £1,150,000 FREEHOLD

HIGHCLIFFE-ON-SEA £795,000 FREEHOLD

Situated in the area’s premier location, with delightful views of the sea and coast, The Beach House is a magnificent property offered for sale in immaculate order, having been extended and beautifully refitted in a comfortable New England style.

A rather beautiful detached home offering a chance for a Home & Income. This large 6/7 bedroom property boasts charming and spacious accommodation, set within a delightful plot, and within easy access to Highcliffe High Street & Cliff Top.

Three/four bedrooms | Kitchen/dining room | Two reception rooms | Three bathrooms | Study/ bedroom four | Laundry room | Garden | Garage | Off road parking | EPC “D”

Six double bedrooms | Large kitchen / dining room | Five bathrooms | Conservatory | Annexe / secondary accommodation | Large gardens | Off road parking | EPC “C”

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a£715,000 large studio complex including a workshop and dark room . The property currently very high ceilings and brick parapets WALKFORD FREEHOLD MUDEFORD £625,000has FREEHOLD surrounding thetree roof which has storage Situated in a quiet lined road on thegood popular Chewtonspace. Farm Estate, within walking

A superb detached chalet style bungalow presented in show home order throughout distance of sandy beaches and village, a superb individual detached house featuring and situated in this exclusive location. The property has been thoroughly refurbished Four bedrooms | four bathrooms | garden room | hall | drawing roomand | studio complexand | dining | wine cellar integrated garaging | small lake arboretum | over six luxurious and contemporary styling, traditional bespoke building methods modern standsroom on a generous plot |just a short walk to sandy beaches and the picturesque technology. Mudeford Quay.

acres of land

Four double bedrooms | Open plan kitchen /dining room | Living room | Study | Two en-suite bathrooms | Family bathroom | Garage | Driveway | Patio | Garden | EPC “B”

HIGHCLIFFE 01425 270055 BATTERSEA || 020 7228 9265 highcliffe@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/highcliffe

Three double bedrooms | Kitchen/breakfast room | Living/dining room | Family bathroom and en-suite to master Landscape garden | Off street parking | Double garage | EPC “D”

MUDEFORD | 01425 274444 mudeford@winkworth.co.uk

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


£2 Fr 95 om ,0 00

BRAND NEW MEWS HOUSES

Situated in the heart of Highcliffe, Postmasters Court offers a choice of 5 brand new 2 bedroom mews houses, within walking distance to shops, cafes and the beach. Ideal for first time buyers, investors and those wishing to relocate to a seaside resort with local conveniences on your doorstep. • • • • • • •

Contemporary kitchen diner with integrated Neff and Indesit appliances Modern half-tiled bathroom with shower and downstairs cloakroom Under stairs utility cupboard Two double bedrooms Landscaped front and rear gardens Allocated parking space 999 year lease.

Partner Agents

01425 270055

01425 272206

hoburnedevelopments.co.uk


ASK THE EXPERT

ASK THE EXPERT

A WO R D AB O U T C O LO U R Katie Thomas, Design Director of KTM Design and Regional Director of the Society of British and International Design (SBID)

T H E H O U S E R E M O VA L S U RV E YO R

We respond to colour in three ways – psychologically, personally and culturally – and these are instinctive reactions that we can do little to change. Some of us shy away from the colours that we had to wear as a kid, whereas others have a ‘favourite colour’ that they will return to again and again, but without understanding why. Culturally, there are common associations such as pink is for girls, white is the most calming shade and red stimulates the appetite.

Steve Webber, Director of Maidmans Moving & Storage in Poole, has many years’ experience in the moving and storage industry. Mr. B of Poole asked, “What should I expect when a house removal surveyor visits my property?” Steve says: “Your removal company should be happy to send a surveyor to provide you with a free, no obligation quotation. There are several things, which will help you judge if the company you have invited to quote will be suitable to carry out the move.”

Choosing which colour to put on your walls is often one of the hardest parts of your design scheme to decide on, and it is a big part of my job as an Interior Designer. Over the next few issues of House Magazine, I will be giving you my top tips on how to choose the right colour for your space based on how you want to feel in your home or place of work. It has been proven that colours really do affect the mood of a space, and every colour sparks a unique and emotional response in the viewer. Your scheme needs to look good, but it also needs to tune into your own sensual needs. As humans we are highly intuitive and all of the senses can be put to use when we are designing an interior.

“Did the surveyor arrive punctually; were they smartly dressed, polite and helpful? Was their vehicle well maintained, clean and what you would expect from a professional removal company?” “The surveyor should ask questions about you and your plans, to fully understand your needs and concerns. You may need temporary storage if your new home is not ready when you move.” “A good surveyor will also be able to notice any issues such as difficult access or restricted doorways and offer solutions to ensure the move runs smoothly. They may even raise issues you had not considered such as the dismantling of furniture, the need for specialist wrapping materials, furniture protection or tailor-made containers.”

Which colours make you feel calm? Blue or lavender, pure white or pale peach? Which colours make you feel happy and upbeat? These are often bold and bright, like yellow or orange, but for some rooms, a cool aqua blue might achieve the right energetic mood that you are looking for. By considering an emotional aspect to your colour designs and using the right colours for your personality and lifestyle, you will instinctively bring personality and intimacy into your home.

Steve says: “Remember that removal companies base their quote on the volume, services and distance so it’s important to de clutter prior to the move or the visit of the estimator. The surveyor will assess accurately the size of vehicle along with the number of days and porters needed to remove everything you plan to take with you.”

For more information about how KTM Design can help you with Interior Design and Space Planning or to book your complimentary design consultation, please call Katie on 07402779973 or email katie@ktmdesign.co.uk

Do you have a question for Steve? Send it to steve.webber@ maidmans.com or use the contact details below.

Call 01202 069499

Maidmans Moving & Storage Unit 1, 2 Willis Way, Fleets Lane Ind Est, Poole BH15 3SS

Email info@ktmdesign.co.uk

01202 375069 | info@maidmans.com | www.maidmans.com

Visit www.ktmdesign.co.uk

F E B R UA RY 1 9

20


H T IT R OL W MA R W S T O A N N X CO LE E A M O H

elegant intelligent elegant intelligent livingliving

living living room room

dining room room

bedroom bedroom

home office office home

hĂźlsta hĂźlstaBournemouth Bournemouth 10-11 Southbourne Road, Bournemouth BH6 3QR 10-11 Carbery CarberyRow, Row, Southbourne Road, Bournemouth BH6 3QR t: t: 01202 01202422428 422428e: bournemouth@hulsta.uk e: bournemouth@hulsta.uk w: bournemouth.hulsta.uk

w: bournemouth.hulsta.uk

*Please see in store for details

media units units media

blinds blinds

smart homes homes smart


R E TA I L T H E R A P Y | VA L E N T I N E S G I F T G U I D E

02

01

03

04

05 06 Retail therapy

VA L E N T I N E S GIFT GUIDE

07

08 09

01 | KELLY HOPPEN La Vie En Rose Vase, £26 ~ 02 | LAZE WEAR Blanc White Short Pyjama Set, £59, make it personal for an extra £15 ~ 03 | DUNELM Gifting Hot Flaming Chilli Sauce, £8; Chilli Sauce Set of 12, £15; Prosecco Bon Bons, £10; Prosecco Lovers Gift Set £15 ~ 04 | LAUNER LONDON Heart Shaped Coin Purse White, £112 ~ 05 | DAISY PARK Emma Bridgewater DAB Bluetooth Hepburn MKII pink hearts radio, £149.95 ~ 06 | CUCKOOLAND Set of 2 Geo Tumbler Glasses in Gold, £28 ~ 07 | NOT ANOTHER BILL Champagne Gift Set Bollinger, £80 ~ 08 | REX LONDON Red Heart Shaped Cake Tin Large, 8.95 ~ 09 | ABBOTT LYON Mens & Womens Watches, from £99

F E B R UA RY 1 9

22


10% OFF ANY INSTALLATIONS THROUGHOUT FEBRUARY* (*TERMS & CONDITIONS APPLY. OFFER ENDS 28TH FEBRUARY 2019)

We are proud of our reputation, and service. As a leading supplier of fireplaces, gas fires, electric fires, hole in the wall fires and wood burning stoves. Representing all of the top manufacturers in the UK and Europe, offering the highest quality products at affordable prices. The team at By The Fire has unparalleled experience in providing a wide selection of fires and fireplaces to suit every home lifestyle.

34-36 Seamoor Road, Westbourne, Bournemouth, Dorset, BH4 9AS (above Ripples Bathrooms) OPENING HOURS: Monday to Saturday, 10am to 4pm; Sunday, 10am to 1pm.

01202 923 001 | info@bythefireonline.co.uk | www.bythefireonline.co.uk


ASK THE EXPERT

ASK THE EXPERT

WHY AUCTIONS WORK... PRIVATE TREATY

AUCTION

ASKING PRICE: £249,950 (To achieve £240k+)

MORE VIEWINGS, MORE OFFERS, MORE SALES.

GUIDE PRICE: £220,000 (To achieve £240k+)

Our aim is to bring the benefits of auction to the everyday property market

Ask the expert

Ask the expert

L AN D LO R D S I N S U R AN C E

L AN D LO R D S I N S U R AN C E

CONSIDERING A PROPERTY SALE?

Richard Pettifer is the Manager of our Westbourne Richard Pettifer is the Manager of our Westbourne Selling a property is, using traditional methods, a complex, costly and potentially consuming exercise, one that usually means you have to Office,time who are highly experienced in Home, Motor Office, who are highly experienced in Home, Motor trust the opinions of those providing advice, including people who may and Travel Insurance. Over a series of articles, and Travel Insurance. Over a series of articles, have a vestedAinterest in the sale happening quickly so they can obtain CONSIDERING PROPERTY SALE? and his team bringing you advice Richard and his team will be bringing you advice and theirRichard commissions. Times they will are a be changing as Bob Dylan said. and Selling a property is, using traditional methods, a complex, costly and potentially time consuming exercise, one guidance on choosing the right broker and the types guidance on choosing the right broker and the types thatNowadays usually means to trust the opinions of those providing advice, including people who may have a there you is a have plethora of options available to property sellers, you should Insurance you should consider. vested interest in of theInsurance sale happening quickly soconsider. they can obtain their commissions. Times they are aof changing such as ‘high street’ agents, online hybrid agents, self-managed sales and as Bob Dylan said. now selling a property via an online auction system akin to an EBAY style process. Alliscome with their own risks and insurance? potential downsides. What included in of Landlords Landlords What isonline included Nowadays there is a plethora options available to property sellers, such as ‘high street’ agents, hybridin Landlords insurance? Landlords agents,Insurance self-managed sales and now selling via ancovers online auction system akin toInsurance an EBAY style can include a numbera property of different can include a number of different covers In thisAll short article option,downsides. i.e. online auction process. come with we’ll their consider own risksthis andnew potential depending needs ofincluding depending on your needs including buildings, method, to outline on someyour of the positives using such abuildings, system. Below areshort somecontents, good points of such a this system: liability and i.e. lossonline of rent. landlord’s liability and loss of rent. In this article we’lllandlord’s consider new option, auction method, to outline some ofcontents, the positives of using such a system. Below are some good points of such a system: ✓ Firstly using www.totallymoving.uk there’s NO SALES ü Landlords Firstly using www.totallymoving.uk NOBuilding SALES COMMISSION payable by the seller. So it Insurance. Landlords Building Buildings Landlords Buildings COMMISSION payable by Insurance. the seller. So itLandlords isthere’s effectively commission is for effectively commission free for the seller! free the seller!

Insurance covers the cost of repairing or rebuilding

Insurance covers the cost of repairing or rebuilding

✓ü your The are online, including Rightmove advertising and national property any damage to the structure your property following any damage to the structure Theproperties propertiesfollowing are advertised advertised online, including Rightmove advertising advertising national advertising can include Zoopla, which canand include Zoopla, Newspapers, Facebook, etc….. of property. For example, if yourwhich property suffers a of property. For example, if your property suffers a Newspapers, Facebook, etc... fire, Buildings Insurance will setting cover the theasking (reserve price) flood or MARKET fire, Buildings Insurance will cover the ü flood THE or SELLER is in control from the start, with the ✓ THE SELLER is in control from the start, setting the asking (reserve rebuilding costs. Before you take Buildings rebuilding costs. determining the final sale price and not out anyone else, lessening the chance of under value sales. Before you take out Buildings price) with the MARKET determining the final sale price and not Insurance will need to know the value rebuild cost of Insurance you will need to know the rebuild cost of anyone else,you lessening the chance of under sales. ü Completion times can be quicker with more certain outcomes and potentially a lower fall through your property. rate as a buyer effectively committed close of the auction to the purchase and has lots your property. ✓ Completion times is can be quicker with moreupon certain outcomes more information available to them, pack which is provided upfront! and potentially a lower fall through rate including as a buyer legal is effectively committed upon close of the auction to the purchase and has lots Contents Landlords Landlords Contents Insurance. Landlords Contents ü Landlords Evidence shows that Insurance. some properties sell legal for Contents much more information available to them, including pack higher which than their asking price (reserve price) to bidders competing against each whatifis a unique purchase.Insurance covers your furniture and other items if Insurance covers your furniture and other otherfor items is due provided upfront!

areshows stolen orsome damaged. Wesellcan also provide they are stolen or damaged. We can also provide ✓ü they Evidence that properties forlegal much higher than The sale process is managed centrally, documents ready up-front and you can sell their askingdamage price (reserve price) due to bidders competing accidental coverorwhich, for example, be accidental damage cover which, for example, could be commercial, residential combination of bothcould using this system. against each other for what is a unique purchase. a coffee stain on an expensive sofa or carpet. coffee on an expensive sofa or carpet. Interested in finding out more about this new way to buy and sell property i.e. what’s involved?a Then youstain can find ✓ information The sale process managed centrally, legal more and signis up to use this fantastic newdocuments way to buy ready or sell property via our website i.e. up-front and you can sell commercial, residential or combination www.totallymoving.uk Landlords Liability Insurance. Landlords Liability Landlords Liability Insurance. Landlords Liability of both using this system.

FIND OUT MORE

cover can protect you from compensation claims

Interested finding out moreorabout this new to buyor anddamage sell property made inby a tenant visitor forway injury i.e. what’s involved? Then you can find more information and sign up related to your rental property. For example, if a to use this fantastic new way to buy or sell property via our website i.e. visitor trips and injures themselves at the property www.totallymoving.uk

www.totallymoving.uk

and you are held liableenquiry@totallymoving.co.uk as owner of the property, then the Landlord Liability Insurance would be there to FIND MORE 0800 246 pay theOUT compensation amount and any legal1002 fees.

0800 246 1002

cover can protect you from compensation claims made by a tenant or visitor for injury or damage related to your rental property. For example, if a visitor trips and injures themselves at the property and you are held liable as owner of the property, then the Landlord Liability Insurance would be there to pay the compensation amount and any legal fees.

www.totallymoving.uk Wayne Norcliffe FRICS, C.Build E FCABE, MISVA, RICS Registered Valuer enquiry@totallymoving.co.uk

For that extra personal touch why not visit

For that extra personal touch why not visit

us locally in branch at Westbourne or

us locally in branch at Westbourne or

contact Richard and his team on 01202

contact Richard and his team on 01202

769899 or email richardp@aoig.co.uk. Wayne Norcliffe FRICS, C.Build E FCABE, MISVA, RICS Registered Valuer www.aoig.co.uk

769899 or email richardp@aoig.co.uk.

F E B R UA RY 1 9

www.aoig.co.uk

24


Guaranteed Best Prices from Day One!  Only the best products available

 10 year guarantee on all new installations

 Score of 9.92/10 on Checkatrade

 All works are independently insured by HomePro

 Endorsed by Which? Trusted Traders  Our customer service is second to none

We pride ourselves on our customer service skills paired with extensive expert knowledge. We appreciate that every job is different and that styles, tastes and security needs vary with every customer. Whether you’re looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a unique Livin room, our experienced team of home improvement specialists will provide exactly what you need at an affordable price. All our surveyors and fitters are fully trained and NTC qualified.

01202 536422 | info@swainandrands.co.uk | www.swainandrands.co.uk

VISIT OUR SHOWROOM - 17 Gillam Road, Bournemouth,Dorset, BH10 6BW


AN EVENING WITH RNLI LIFEBOAT STATION PHOTOGRAPHER JACK LOWE FRIDAY 1 MARCH 2019 FROM 7PM Enjoy a stunning 3 course menu created to celebrate the work of Jack Lowe and The Lifeboat Station Project This is the first time anyone has tried to create a complete photographic record of the RNLI’s 238 stations and crew and will have enormous historic significance. As Keynote speaker Jack (grandson of Arthur Lowe) will offer a compelling glimpse of the work involved in the project showcasing an unprecedented archive of his photographs and journey so far.

JOIN US FOR AN EVENING OF FINE FOOD, GUEST SPEAKERS AND LIVE MUSIC

£35 per person

including a glass of Prosecco on arrival

To make a reservation call 01202 663489 email private_events@rnli.org.uk lifeboatstationproject.com

The RNLI is the charity that saves lives at sea Royal National Lifeboat Institution, a charity registered in England and Wales (209603) and Scotland (SC037736). Registered charity number 20003326 in the Republic of Ireland


K I TC H E N H O U S E | H O M E I M P R OV E M E N T

Kitchen House If home is where the heart is, the heart is where the kitchen is Since their founding in 1987, Kitchen House has provided new kitchens ranging from fixed budget kitchens, right through to larger and more complex, designer kitchens. Being a local business (without

offer tailored design advice, based on

who will give you a lower quality kitchen,

the large scale marketing budgets of a

each individual space. Say your kitchen is

and others that insist you should spend

national chain) they have always relied on

only three metres across, they can design

more. The team at Kitchen House will work

a good reputation within the area to sustain

bespoke made worktops and units to utilise

their hardest to work with your budget,

them. Unlike the big chains, they take the

your space to it’s full potential and with

creating

time to make sure that you’re completely

almost 30 years in business, they have seen

financially and atheistically for you. They’ll

happy with what they have installed. A high

and done it all. You can put your full faith in

work with you to make sure that the kitchen

portion of their work has come from prior

their hands when it comes to designing a

you get is personal, efficient and suits your

recommendation.

kitchen that you will love.

home without the need to increase budget.

A bespoke kitchen

The price of a new kitchen

Using the best kitchen appliances

Kitchen House fit full kitchens, including all

Before you even contact them you’ll

and fittings

necessary units and kitchen appliances like

probably have an idea of how much you

Kitchens are often in constant use, so it’s

ovens and other white goods. Still, there’s

want to spend on a new kitchen. It’s a

always best to invest in the most robust

more to designing a stunning kitchen than

big investment, especially in the modern

and efficient products. Their extensive

just having all the right components. They

financial world. There are some companies

range of worktops and ovens are sourced

something

that

works

both

from the leading manufacturers, who use only the most effective materials. Their appliance suppliers include leading brands like Smeg, Fisher & Paykel, Siemens, Falcon and Mercury. With access to these high quality manufacturers your new kitchen can be fitted with stylish and reliable range cookers, ovens, fridges and freezers. If you have any questions about the service they provide, please feel free to get in touch. If you’d rather take a look at some of the features that they offer in person, then head down to their showroom. Their friendly team will be more than happy to talk it over with you.

C O N TAC T

WEBSITE

VISIT

01202 546546

www.kitchenhouse.co.uk

116-118 Castle Lane West,

sales@kitchenhouse.co.uk

Bournemouth, BH9 3JU

27

H O U S E- M AG .C O.U K


TALBOT WOODS | GUIDE PRICE £975,000 A substantial detached character home situated in one Bournemouth’s premier locations within the highly desirable location of Talbot Woods. The property is within easy reach of Bournemouth Town Centre with its award winning beaches and is only a short walk to the popular West Hants Leisure Club. Offering spacious and flexible accommodation the property benefits from five bedrooms, three reception rooms and a large Southerly garden.

LITTLEDOWN | GUIDE PRICE £350,000

BOURNEMOUTH | £400,000

An immaculately presented three bedroom detached house situated in a cul de sac within a favoured location, moments from Bournemouth hospital, JP Morgan and main transport links. The property features a modern fitted kitchen and bathroom whilst further benefitting from a private sunny aspect rear garden, off road parking and garage.

A beautifully presented three bedroom detached character house situated in the popular location of Queens Park within easy reach of Bournemouth Hospital, JP Morgan and the Town Centre. The property has been tastefully updated by the current owner whilst retaining many original features whilst further benefitting from a modern fitted family bathroom, additional WC, two generously sized reception rooms and a sunny rear garden.

BOURNEMOUTH | £195,000

BOURNEMOUTH | £210,000

A spacious two double bedroom ground floor apartment ideally located within easy reach of Boscombe High Street offering a range of bars, shops and restaurants along with the award winning sandy beaches. The property benefits from a private entrance, courtyard garden, allocated parking and a share of freehold.

A superbly presented ground floor character apartment ideally located in a popular residential location within easy reach of Bournemouth Town Centre and main transport links. The property, offering many original features, benefits from two double bedrooms, a modern fitted bathroom, sunny aspect private garden and garage.

BOURNEMOUTH TOWN CENTRE | OIEO £190,000 A spacious two double bedroom first floor apartment situated within an Art Deco style development only a moments walk from Bournemouth Town Centre offering a range of bars, shops and restaurants along with the beautiful Bournemouth Gardens and award winning sandy beaches.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


BOURNEMOUTH | GUIDE PRICE £500,000 A superbly presented four bedroom detached character home offering generous living accommodation and a large rear garden. The property is situated in a popular location within easy reach of Bournemouth Town Centre, main transport links and the popular West Hants Tennis and Leisure Club. The property further benefits from an open plan Kitchen/dining room, separate utility room and a modern fitted family bathroom.

TALBOT WOODS | GUIDE PRICE £450,000

BOURNEMOUTH | £350,000

A truly stunning two bedroom ground floor apartment situated in an exclusive development within the most prestigious of locations backing on to Meyrick Park Golf Course. The property has been updated to an exceptional standard by the current owners and features an impressive open plan Kitchen/living room, bespoke bathroom with in shower, Smart Home Hub lighting and heating system and garage.

A stunning semi-detached character home located in a sought after residential location, within popular school catchments along with being only a short distance to Bournemouth Town Centre. The property has been beautifully maintained and updated by the current owners and boasts three bedrooms, two reception rooms a modern kitchen and a large Southerly aspect garden.

EAST CLIFF | GUIDE PRICE £240,000

TALBOT VILLAGE | GUIDE PRICE £425,000

HIGHCLIFFE | GUIDE PRICE £299,950

An impressive two double bedroom, two bath/ shower room ground floor character apartment situated within a stunning Grade II listed building on the East Cliff. The property offers generous and flexible living accommodation and further benefits from a private patio area, garage and a share of freehold.

A superbly maintained four bedroom detached house situated in the highly sought after Talbot Village location set within easy reach of both Bournemouth and Poole Town Centres along with only a short walk to Bournemouth University, popular schools and The premier West Hants Leisure and Tennis Club.

A rarely available three bedroom town house located in a premier residential location within easy reach of Highcliffe High Street and main transport links. The property benefits from two generously sized reception rooms, ground floor WC, modern fitted kitchen and bathroom along with garage and garden.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


NR. ASHLEY HEATH | G.P. £675,000 A beautifully presented four bedroom part cob cottage full of charm and character fused together with modern day comforts with almost 2000 square feet of spacious accommodation. Situated on a large plot with a double garage and outbuilding. Offered with NO ONWARD CHAIN.

ASHLEY HEATH | G.P. £550,000

RINGWOOD | G.P. £450,000

A spacious and generously proportioned three bedroom bungalow close to local amenities and enjoying a south facing garden with potential to modernise. Located in one of Ashley Heath’s most desirable roads with a double garage and ample parking. Offered with NO FORWARD CHAIN.

A well-presented three double bedroom detached bungalow situated in a popular residential location and offers approximately 1428 square feet. The property comprises of an entrance hallway, a sitting room, study, kitchen/dining room, utility room, two bathrooms one of which is en-suite, off road parking, a tandem garage, front and rear gardens.

RINGWOOD | £325,000

HIGHTOWN | £385,000

POULNER | £295,000

A super two bedroom bungalow ideally situated within walking distance to the town centre in a tucked away small alcove of homes. The property is well maintained but also has potential to improve with a conservatory, generous garden and single garage.

A well-presented three bedroom semi-detached house situated in a popular cul-de-sac within walking distance to local schools. High specification kitchen, two reception rooms, bathroom and cloakroom. Approved planning permission for a loft conversion. Off road parking detached garage, well enclosed rear garden.

A BRAND NEW two bedroom, two en-suite top floor apartment with a ten year Building Guarantee set within a small development. Over 800 sq. feet of high specification accommodation with electric Velux windows and a Cabrio Velux window. Allocated parking in a timber frame carport. Close to local amenities. NO ONWARD CHAIN.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


ASHLEY HEATH | £1,100,000 An impressive five bedroom detached house extensively refurbished and extended to a high specification set within private grounds of approximately half an acre. Well-designed accommodation of over 3800 sq. feet. Master and guest bedrooms with en-suites. Stunning open plan kitchen/ dining/ living room with two sets of bi fold doors. High end kitchen appliances. Generous parking, landscaped gardens and large garage.

ASHLEY HEATH | £695,000

RINGWOOD | G.P. £475,000

A detached three double bedroom bungalow situated on a corner plot of approximately a quarter of an acre. Lovely open plan living space, utility room, conservatory, bathroom, en-suite to master, ample parking and double attached garage, gated and walled front garden with carriage driveway. Viewing highly recommended.

A unique opportunity for families buying together or possible home and income. This five bedroom house, presented in a fantastic order offers versatile living accommodation with its own one bedroom self-contained annexe. Generous off road parking, integral garage and south facing rear garden.

ASHLEY HEATH | £338,500

VERWOOD | OIEO £325,000

TOWN CENTRE | £135,000- £175,000

A delightful well maintained two bedroom semi-detached bungalow beautifully refurbished and extended situated in a popular cul de sac location. Short walk from Ringwood Forest and Moors Valley Country Park. Contemporary accommodation, generous driveway parking and south westerly facing garden with a substantial summerhouse/cabin.

NO ONWARD CHAIN - A three bedroom detached bungalow situated in a quiet cul-de-sac on the edge of town. Could benefit from some light modernisation. Kitchen/ breakfast room, dual aspect sitting room, conservatory. En-suite to master. Ample parking integral garage, low maintenance gardens.

One and two bedroom first floor apartments situated within the town centre. Newly refurbished with modern bath/shower facilities, fitted kitchen open to the sitting/ dining room. Perfect first time buy or investment. NO ONWARD CHAIN.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


CANFORD CLIFFS | £1,250,000 SOLE AGENT

OLD TOWN POOLE | £265,000 - £285,000

A completely unique and one off detached family home with four double bedrooms, three bathrooms and three reception rooms, accessed via a 100ft drive in a completely secluded and elevated location, less than a mile from Parkstone Golf Course, Canford Cliff Village shops and the stunning beach at Shore Road.

A delightful development of just five 2 bedroom town houses, set in the heart of Poole just a few hundred yards from the Quay and the High Street shops. They have been thoughtfully designed paying a great deal of attention to the quality of the external finishings to be in keeping with their surroundings.

POOLE | OFFERS OVER £650,000

LILLIPUT | £825,000 SOLE AGENT

An extraordinary, beautifully presented, four bedroom, three bathroom, two reception, detached, three storey family home, with two balconies, front and rear garden, detached garage and beautiful views across to Brownsea Island and the rolling Purbecks in the background.

An immaculately presented 4/5 bedroom, 3 bathroom home having a stunning master suite with a balcony offering views out to Poole Harbour and Brownsea Island. This detached residence was built in the 1950’s and has been tastefully extended and updated offering versatile accommodation over 3 floors.

LYTCHETT MATRAVERS | £850,000

BRANKSOME PARK | £1,595,000

One of Lytchett Matravers’ best kept secrets. Tucked away from the hustle and bustle of today’s world in approx 3 acres on an elevated plot with stunning views over the Dorset countryside. 4 Double bedrooms, 2 stunning bathrooms, 2 reception rooms, kitchen/dining room & 2 substantial outbuildings.

Set just 500 yards from the sandy beaches and sea is this stunning home offering almost 4,000 square feet of outstanding well-planned accommodation. The property provides an ideal combination of contemporary features and traditional style finished to an exacting specification. No chain. Must be seen

PARKSTONE | £292,500 MUST BE SEEN! An immaculately presented 1930’s clutter-free 3 bedroom, 2 reception room detached family home with conservatory, south facing rear garden, and 2 off road parking spaces set in a quiet road in Parkstone. Set within walking distance to Heatherlands Primary School.

LOWER PARKSTONE | £525,000 An impressive three double bedroom, two bathroom penthouse apartment with a fabulous wrap around terrace on all sides, underground secure parking for two cars and a lift directly into the penthouse. Built in 2010, this outstanding apartment enjoys far reaching views over roof tops and trees of Lower Parkstone with Poole Harbour in the distance.

CREEKMOOR | £160,000 SOLE AGENT A well-proportioned, one bedroom first floor apartment, with a private garden, lounge/ diner, good size separate kitchen, allocated parking, and beautiful lakeside walks just across the road.

POOLE PARK | £250,000 & £295,000 Stunning 1 yr old development of retirement apartments overlooking Poole Park within 1 mile of the town centre. 2 apartments available, almost new with luxurious specification. One second floor 1 bedroom apartment and the other is a fourth floor, 1 bedroom apartment.

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


Hearnes increase market share against the trend. In a year which has seen online agents cause the most headlines in the agency world, Hearnes are the agent that has once again quietly outsold every agent in the BH post code area according to independent Rightmove figures. The most impressive statistic though is that their market share has risen from 7.9% of all sales in 2017 to 9% in 2018. This is yet another indicator that the ‘online only’ agents are still no competition for the best ‘Full Service’ agents. The leading ‘online only’ agent commanded just 2.7% of sales in the same area and no other online agent featured in the top 15 for the year. It shows that whilst there is a place for ‘online only’ agency this also drives more people to use the best full service agents as their favoured alternative.

Hearnes have also found that as the market toughens up, people are wanting to use their services due to prodigious levels of newspaper and magazine advertising, prominent Feature Properties on the internet, top quality photography & brochures combined with high levels of quality staff, ensuring the best possible customer experience. As a company Hearnes take almost 9 times as many pages of advertising than the average agent and more than double our nearest competitor. The results show that Hearnes’ traditional methods of marketing combined with modern technology and IT still provide the best results.

NUMBER OF SALES:

1000

Hearnes (5 branches) 836 Agent 2 (11 branches) 742 Agent 3 (5 branches) 397

800

Agent 4 (7 branches) 363 Agent 5 (3 branches) 260 Agent 6 (6 branches) 211

600

Agent 7 (5 branches) 187

Agent 7 187

Agent 6 211

Agent 5 260

Agent 4 363

Agent 3 397

Agent 2 742

200

Hearnes – 836

400

BOURNEMOUTH | 01202 317317

RINGWOOD | 01425 489955

FERNDOWN | 01202 890890

WIMBORNE | 01202 842922

POOLE | 01202 377377

VISIT | www.hearnes.com

Verifiable Independent Statistics. Including all BH postcode areas except for parts of BH23, BH19 & BH20. Including top 7 positions by number of Sales Agreed for the whole of 2018 up to December 31st for agents with more than 3 branches plus the highest ranked online only agent.


FERNDOWN | GUIDE PRICE £750,000 Pine House is a magnificent 1950’s character home which has been recently and tastefully upgraded and improved, offering four bedrooms, two bathrooms and three reception rooms. Discreetly positioned on a large and private corner plot which measures approximately ¼ of an acre.

FERNDOWN | £600,000

FERNDOWN TOWN CENTRE | £575,000

FERNDOWN | GUIDE PRICE £550,000

A large and well-maintained four double bedroom, two reception room, three bathroom detached house, with a large driveway providing ample off-road parking, a detached garage and a large south facing rear garden. Situated just ½ a mile away from Ferndown’s town centre.

An extremely spacious and sympathetically modernised four bedroom, three reception room detached character family home with a 100ft south facing rear garden, detached single garage and off road parking. Conveniently located approximately 400 metres away from Ferndown’s town centre.

A beautifully re-modelled and cleverly extended four bedroom, two bathroom, two reception room detached bungalow with a 50ft landscaped rear garden, larger than average garage and ample off-road parking. Nestled away in a quiet residential area whilst conveniently located for all Ferndown’s amenities.

FERNDOWN | GUIDE PRICE £550,000 A large beautifully modernised 1930’s house with four double bedrooms, two bathrooms, kitchen/breakfast room, dual aspect lounge/ dining room, family room with immaculately kept and private 100ft rear garden with greenhouse and allotment areas, detached single garage and generous off-road parking.

REDHILL | £500,000 This cleverly extended and generous sized four double bedroom, two bathroom detached chalet bungalow has a 19ft conservatory which overlooks a private 70ft garden with a detached single garage and generous off-road parking. Situated in a sought after location within the Northbourne and falling within the Hill View School catchment.

FERNDOWN | GUIDE PRICE £500,000 A spacious, well-proportioned and wellpresented three bedroom, two bathroom detached bungalow with a low maintenance rear garden and generous off-road parking. Situated in a quiet cul-de-sac just a short distance from Ferndown’s town centre.

BROADSTONE | £460,000 A spacious and well-maintained three bedroom detached bungalow with offroad parking, set on a large plot creating a country feel. Situated in a sought after location close to Broadstone and within the catchment area of the desirable Broadstone First and Middle Schools. Offered with no onward chain.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


FERNDOWN | £800,000 An extremely attractive and character four bedroom, two bathroom, two reception room detached 1930’s family home, sitting proudly on a large and private plot which is approaching ½ an acre. Situated in arguably one of Ferndown’s most sought after locations and conveniently positioned approximately 350 metres from Ferndown’s town centre.

WEST PARLEY | £650,000

FERNDOWN | GUIDE PRICE £600,000

WEST PARLEY | GUIDE PRICE £600,000

This superbly finished and immaculately presented four/five double bedroom, four bathroom, two/three reception room detached chalet bungalow has a 75ft private rear garden, triple garage and generous off-road parking. Nestled away in a peaceful and highly desirable cul-de-sac within West Parley.

This extremely well-maintained and well-proportioned three double bedroom, three bathroom detached 1930’s family home has a double glazed conservatory, a detached single garage, generous off-road parking for several vehicles and a 200ft southerly facing rear garden. Sitting centrally on a secluded plot measuring approximately 0.4 of an acre.

This extremely spacious and versatile five-bedroom, twobathroom, two reception room detached chalet bungalow sits proudly on a large and private plot measuring approximately 0.6 of an acre with secluded gardens, a double garage and generous off-road parking for several vehicles.

WEST PARLEY | GUIDE PRICE £600,000 This well-maintained 1950’s two bedroom, two reception room detached chalet bungalow has a 90ft private south facing rear garden, detached single garage and off road parking. The property comes to the market for the first time and sits on a secluded plot which is approaching 1/3 of an acre.

WEST PARLEY | £575,000

LONGHAM | £450,000

BOURNEMOUTH | £425,000

An immaculately presented and extremely spacious three/four bedroom, two/three reception room detached family home, with a 100ft private rear garden, a double car port and generous off-road parking. Sitting proudly on a private plot measuring 0.2 of an acre whilst enjoying a convenient and sought after location within West Parley.

This impeccably presented and beautifully finished four-bedroom, three reception room, two-bathroom family home is positioned within an exclusive development of just fourteen barn style properties constructed in 2012.

A substantially enlarged and recently modernised three-bedroom, two bathroom detached family home, with a 60ft private rear garden, detached single garage and generous off-road parking. Enjoying a popular location within Northbourne and falling within the Hill View School catchment.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


HOUSE & LIFEST YLE | ISSUE 201

HOME SWEET HOME

With over 250 years’ experience in conveyancing, we’ll help you make it just that Whether you’re buying or selling, our client care and quality service speaks for itself. Contact our Residential Conveyancing team now, and let us make your house a home. BOURNEMOUTH & POOLE 01202 315005

CHANDLER’S FORD 023 8022 1344

SOUTHAMPTON 023 8022 5821

LONDON 020 3036 0921

WINCHESTER 01962 844333

Holiday Apartment Business For Sale, £695,000 For sale, 4 immaculately maintained holiday apartments created out of an 1890 Coach House on Somerville Road, which is in Westcliff. Over 100 positive reviews highlight that the location is excellent, being just a short walk to Bournemouth town centre, the beach and Westbourne with shops, bars and restaurants on its doorstep. The business generated over £60,000 of income last year through a high % of regular guests and a small number of longerterm guests who stay out of season. Overheads are extremely low as the business trades below the vat threshold and currently benefits from 100% business rates relief. The apartments include all furniture, fixtures and deposits plus the owners will provide a full handover. There is one car space for each apartment within the walled garden that the guests can use to sit out in. The Coach House has its own website and most regulars book direct: www.bournemouth-selfcatering-holidayapartments.co.uk The owner’s 4/5 bedroom home can also be purchased separately for £795,000.

ENQUIRIES AND FURTHER INFORMATION CAN BE OBTAINED FROM JAYNEANDREW@HOTMAIL.CO.UK

F E B R UA RY 1 9

36


Planning application? We’ve got the know-how to get your project off the ground. Site appraisals Changes of use Certificates of lawfulness Pre-application negotiations Planning applications and appeals Planning Enforcement matters Development Plan representations / site promotion

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk | kenparkeplanning.com

Chartered Town Planners


in association with

Ferndown | 01202 855595

£700,000 Bournemouth | 01202 555550

Fine & country homes from Edwards are pleased to present this beautifully modernised and substantially extended detached house situated on a generous plot which measures approximately 0.219 Of an acre with a private rear garden measuring 95ft in length in a premier location close to town. Stylish and substantially extended and remodelled | Unique detached house only 0.36 Miles from the town centre | Versatile accommodation flexible to suit lifestyles | Generous plot with 95ft private rear garden | Four double bedrooms | En suite to master plus family bathroom and ground floor shower room | Fabulous living room with dual aspect bi-fold doors | Large family room with a wood burner | EPC C

West Moors | 01202 855595

Guide Price £630,000

Constructed in 1989, is this extensively modernised four bedroom extended family home, with an attached, self-contained one bedroomed house/annexe. This incredibly versatile family home is located in a very small exclusive cul-desac development of similar homes, in the highly regarded Queen’s Park area of Bournemouth. Exceptional Detached Family Home | Incredibly Versatile Accommodation | One Bedroom Self Contained Annexe | Stunning Kitchen/Breakfast Room | Private Landscaped Garden | Ample Off Road Parking | EPC D

£625,000 Wimborne | 01202 842 842

OIEO £550,000

FINE & COUNTRY HOMES from Edwards are delighted to offer for sale this impeccably presented modern four double bedroom detached house. This modern home enjoys a cul-de-sac location on the edge of the village presented in show home condition, with an easy to manage south facing private rear garden.

This detached family home is conveniently located on the fringes of the charming market down of Wimborne Minster. Accommodation includes four bedrooms, two bathrooms and a large kitchen family room with adjoining conservatory spanning the rear of the property and overlooking the private rear garden. 

Delightful cul de sac location | Edge of village and close to local shops and forest walks | Presented in show home condition | Three reception rooms | Stylish quality German kitchen with appliances | Four spacious double bedrooms (3 with fitted wardrobes) | High spec top quality en suite shower and family shower | Attractive and spacious brick paviour driveway to garage | Landscaped easy maintenance south facing garden | EPC C

Detached Chalet | Four Bedrooms | Bathroom and Shower Room | Kitchen/Family Room | Large Conservatory | Garage and Off Road Parking | Private Rear Garden | Popular Location on the fringes of Wimborne | EPC TBA

www.edwardestates.com


Bournemouth | 01202 555550 Ferndown | 01202 855595 London | 0207 079 1515 Lower Parkstone | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Showcase your property in London with our Award Winning Marketing

Wimborne | 01202 842 842 Guide Price £550,000 Wimborne | 01202 842842

Guide Price

£500,000

This stunning family home is conveniently located just a short drive from Wimborne town centre. Extensively re-modelled, to an exacting standard the property now offers three double bedrooms whilst living space includes a spacious kitchen/dining/family room, dual aspect lounge and a study.

Spacious, detached chalet offering versatile accommodation including 3/4 bedrooms, 1/2 receptions, kitchen/diner, two conservatories, family bathroom, ensuite and wet room. Conveniently located on a corner plot with ample off road parking and private garden. Vendor suited.

Extensively Remodelled Detached Family Home | Three Double Bedrooms | Stylish Kitchen/Family Room | Dual Aspect Lounge | Master suite | Finished to an exacting standard | Landscaped Garden | Convenient Location | EPC C

Detached Chalet | Four Bedrooms | Lounge and Two Conservatories | Kitchen/Dining Room | Family Bathroom, Wet Room and Ensuite | Private Garden | Convenient Location | Vendor Suited | Ample Off Road Parking | Vendor Suited | EPC D

Three Legged Cross | 01202 829777

Bournemouth | 01202 555550

Guide Price

£465,000 A delightful four/five bedroom character semi detached partly cob cottage, which we believe dates back over 200 years. West Moors Road is situated between West Moors and Verwood, with ease of commuter routes and within close proximities of country walks and local amenities. Situated within a non estate location, with a substantial block paved driveway and triple garage sitting on a generous size plot. Updated and extended character property | Ground floor bathroom and en-suite to master | Non estate location | Semi rural location | EPC D

Offers Over £450,000

An incredibly popular and convenient location, private garden and plenty of parking, are just a few features of this delightful semi-detached Victorian villa. Positioned within the highly regarded St Marks school catchment, this imposing and elegant home offers both spacious and flexible accommodation, ideal for a growing family. Fabulous Victorian Villa | 3 Reception Rooms | Lovely Fitted Kitchen | Landscaped Private Garden | Large Garage & Parking | Useful Loft Space | St Marks School Catchment | EPC E

www.fineandcountry.com


in association with

Bournemouth | 01202 555550

Offers Over £400,000

Wimborne | 01202 855595

£395,000

A lovely large rear garden, plenty of parking and a detached garage, are just a few features of this fantastic detached family home. In the last two years this stunning property has undergone extensive modernisation, re-modelling and extension. Creating in our opinion, one of the finest homes in the area.

This beautifully presented two double detached bungalow combines a peaceful semi-rural location with the convenience of being only 1.6 miles from Ferndown Town Centre and just 3 miles from the interesting market town of Wimborne. The private south facing rear garden can be enjoyed from the conservatory.

Outstanding Extended Family Home | Stylish Open Plan Design | High Quality Fitted Kitchen & BI-Fold Doors | Large Garage & Extensive Parking | Private Garden | 3 Good Sized Bedrooms | 2 Bath/Shower Rooms | EPC E

Recently refurbished and remodelled | Delightful quiet semi rural location | Two double bedroom detached bungalow | Modern open plan kitchen into conservatory | Quality double glazed conservatory | Luxurious contemporary shower room | Modern kitchen with granite work surfaces | Secluded south west facing landscaped rear garden | Extensive indian stone patio | Spacious driveway to detached single garage | EPC D

Canford Heath | 01202 744944

Bournemouth | 01202 555550

Offers Over £350,000

A show home condition family home within a very quiet cul-de-sac on a corner plot with spacious rooms, detached garage and off road parking, new bathroom fitted in 2016 and new boiler in 2017. The property sits proud on a good size corner plot with front and rear gardens which wrap around three sides, creating the feeling of space and privacy. A garage to the rear provides plenty of storage space and off road parking in front. Spacious and versatile family home | Quiet cul-de-sac position | Off road parking & detached garage | Low maintenance gardens | New boiler 2017 | New bathroom 2016 | Corner plot | Large kitchen/diner | Convenient yet quiet location | Immaculate condition throughout | EPC C

Guide Price £280,000

A private sunny south/westerly balcony, secure underground parking and no forward chain, are just a few features of this exceptional penthouse apartment. Located just a few hundred metres from beautiful sandy beaches and the stunning Chine Gardens, The Waves is the perfect spot for a second/holiday home. No Chain | Stunning Penthouse Apartment | Private South/Westerly Balcony | 2 Double Bedrooms | Underfloor Heating & Air Conditioning | Secure Underground Parking & Bike Store | Secure Underground Parking & Bike Store | EPC TBC

www.edwardestates.com


E X P A N D

Y O U R

H O R I Z O N S

Nestled amongst the tree tops above Poole, a secret coastal gem awaits. A brand-new retirement development from Platinum Skies blends elegant design, a prime location and breathtaking views. Fantastic onsite amenities including wellness studio, treatment rooms, guest suite, garden, parking, lifestyle services and amenities - all set within a private community of like-minded neighbours to give you complete peace of mind. With our flexible home-ownership options, your perfect retirement could be closer than you imagine.

Palatial 1, 2 & 3 bedroom apartments with private balconies or terraces. Now selling – appointments only - call 01202 471461 or email getintouch@platinumskies.co.uk

Images used in this advertisement are computer generated and for general guidance only. Platinum Skies Living Ltd is a registered provider regulated by and registered with Homes England (No. 4836).


UNLOCK THE SECRET TO A BETTER RETIREMENT

Stamp Duty PAID * Legal fees PAID * Solicitor fees PAID * Removals PAID * platinumskies.co.uk


S L NT NA E NG FI TM INI AR A APREM

THE PERFECT BALANCE OF INDEPENDENCE AND SUPPORT Monterey is a brand new development of 35 beautiful independent retirement living apartments set within private gardens adjacent to Christchurch Hospital. The Arts and Crafts inspired design creates a feeling of serenity and well-being from the moment you set foot on the grounds.

All from only £147,500.* ■ Large 1 bedroom

apartments ■ Care & support services ■ Dedicated

Lifestyle Manager ■ Adjacent to

Christchurch Hospital ■ On-site GP and pharmacy

Ali LeClerc, our on-site lifestyle manager

■ Close to shops and amenities ■ Maintained private garden ■ Secure video entry and lift to all floors

Call: 01202 471 461 Email: getintouch@platinumskies.co.uk

■ Dedicated underground parking

* Full price £29 5,000. Prices shown are for purchasing with Platinum Skies shared ownership (part-buy, part-rent). Service charge, ground rent and event fees apply. Purchasers must meet age and eligibility requirements. ** Offer for paid removal fees up to maximum of £4,000 including VAT, subject to terms and conditions, available on request. All offers are available on selected properties only. Images used in this advertisement are for general guidance only and may differ from the interiors of the properties described. Platinum Skies is a Registered Social Landlord regulated by and registered with Homes England (No.4836).


Holdenhurst Road, Kings Park £235,000

St Clements Road, Bournemouth £235,000

**SPACIOUS TWO DOUBLE BEDROOM FIRST FLOOR APARTMENT WITH ALLOCATED PARKING** 983 year lease, Juliette balcony, lounge/dining room, kitchen/breakfast room, master bedroom with dressing room and en-suite, communal garden. EPC = Band C

**SIMPLY STUNNING TWO DOUBLE BEDROOM FIRST FLOOR APARTMENT WITH PARKING AND PRIVATE REAR GARDEN** Share of freehold, private entrance, lounge/ diner, master bedroom with balcony, immaculately presented throughout. EPC = Band D

Christchurch Road, Bournemouth £165,000

Fortescue Road, Charminster £160,000

**STUNNING TWO DOUBLE BEDROOM FIRST FLOOR APARTMENT WITH ALLOCATED PARKING** 177 year lease, entrance hall, lounge/diner, separate kitchen, family bathroom, allocated parking, gas central heating. EPC = Band C

**SPACIOUS TWO BEDROOM TOP FLOOR APARTMENT IN A POPULAR LOCATION** Offered with new 125 year lease, entrance landing, lounge/diner, kitchen/breakfast room, family bathroom, loft storage, gas central heating, no forward chain. EPC = Band E

Christchurch Road, Bournemouth £950 PCM

Sea Road, Bournemouth £650 PCM

**SPACIOUS TWO DOUBLE BEDROOM BASEMENT APARTMENT WITH OUTSIDE SPACE** Open-plan lounge/kitchen, private entrance, family bathroom, separate shower room, private outside-space, offered fully furnished. EPC = Band C

**A LARGE, BRIGHT AND AIRY FIRST FLOOR STUDIO APARTMENT LOCATED CLOSE TO BOURNEMOUTH'S AWARD-WINNING BEACHES** Offered fully furnished, ample built-in storage, beautifully presented, shower room. EPC = Band C

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Proud Partners of Sandown Mercedes-Benz Poole

Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


Multiple Award-winning Agency

Being an independent Estate Agent, we have the autonomy and flexibility to go where no one has ventured before. ■ ■ ■ ■ ■

■ ■

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ T. 01202 303044 W. lovettinternational.com A.

Bespoke Marketing Package Award-winning Social Media National PR Realistic Fees Featured and Premium Listings on all leading property portals (complimentary as part of our service, whereas other Estate Agents charge) Dedicated Team Manager Overseeing your Sale or Let A Trusted Agent for over 20 years

ARE YOU WITH US? If you have a property to sell or let this New Year.

Fall in Love With Our Lettings Service This February Enjoy our fully managed service for only 10% (includes VAT) Sign-up by the end of February 2019 to claim this introductory offer. (Applies to new landlords only. T&C’s apply)


Prices from £225,000*

MAKE 2019 A YEAR TO REMEMBER With a new home from Pennyfarthing Homes

Current Developments 1 GREENWOOD PLACE

4 PATON GARDENS

2 OAKSMEAD

5 ALEXANDRA MEADOWS

GORE ROAD | NEW MILTON 3 bedroom houses

COPSE ROAD | NEW MILTON LAST 3 bedroom apartment

PENNINGTON | LYMINGTON 3 & 4 bedroom houses Shaftesbury

Salisbury

A354

ALEXANDRA ROAD | LYMINGTON 2, 3 & 4 bedroom houses, A350 2 & 3 bedroom bungalows

3 RENAISSANCE MEWS

Just Launched 6 FERNLEA

GOLF LINKS ROAD | FERNDOWN 3 bedroom apartments

A338

A36 M27

7 9

GROVE ROAD | LYMINGTON LAST 5 bedroom house

Blandford Forum

8

A337

6

7 AUGUSTUS PARK

A351 WHITSBURY ROAD | FORDINGBRIDGE A31 2, 3 & 4 bedroom houses A35

Ringwood A338

1

2

Dorchester OFF SOUTHAMPTON RD | WHADDON 3, 4 & 5 bedroom houses

4 9 POTTERS WOOD

For more information on our current and future developments, call our Sales Team today or visit our website:

5

New Milton

Coming Soon 8 THE ORCHARDS

Southampton

A31

EDMONDSHAM ROAD | VERWOOD 2, 3 & 4 bedroom houses

01425 613958

pennyfarthinghomes.co.uk sales@pennyfarthinghomes.co.uk

*The prices and particulars regarding these properties are correct at the time of print. Computer Generated Images are for guidance only. Help to Buy is subject to the schemes Terms and Conditions.

3 Lymington


B O U R N E L I F T S | TA L K I N G B U S I N E S S

Bourne Lifts: Making a Big Splash Bourne Lifts Limited is an up and coming local lift company that provides lift installation and lift maintenance services. Its range covers Dorset, the South Coast and London. With the new year came the new website launched by House Magazine which has been exceedingly popular. So much so, Bourne Lifts have acquired two new vans to keep the team moving. The new VW Caddy vans sport our attractive logo and contact details. With the business taking off with the new website, as well as our adverts soon to be stationed at the

Lilliput roundabouts in Poole, it is exciting that we are now advertising for additional qualified lift engineers to join the team. What a fantastic end to 2018 and beginning of 2019. In other news, on Tuesday 26th and Wednesday 27th March, we will be exhibiting at the Dementia Care & Nursing Home Expo at the Birmingham NEC. We will be available at stall D1132 to answer all your questions on our competitive service and

26 & 27

We’re Exhibiting At:

MAR

NEC BIRMINGHAM

WEBSITE

EMAIL

CALL

www.bournelifts.co.uk

matt@bournelifts.co.uk

07808 813804 | 01202 582923

51 5

FREE TICKETS

CAREHOMEEXPO.CO.UK

Stand D1132

maintenance lift contracts.

H O U S E- M AG .C O.U K


www.rumseyofsandbanks.co.uk

01202 707 357

Everything For The Holiday Home Owner in Sandbanks & Surrounding Areas Shopfront on the Peninsula | Sophisticated Digital Marketing Cleaning, Linen & Changeovers | Maintenance & Renovations | Concierge Services 24 Hour Emergency Callout | No Restrictions on Owner Bookings

Let us take care of all the work so you can enjoy your holiday home and take advantage of the significant tax benefits of running it as a furnished holiday let business.

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | office@rumseyofsandbanks.co.uk | www.rumseyofsandbanks.co.uk


SERVICED LETS FROM RUMSEY OF SANDBANKS The perfect solution for temporary accommodation from a weekend to 5 months. No minimum period rentals with broadband, council tax and maintenance included. Fully furnished and equipped with everything from beds to teaspoons. Additional services such as regular cleaning and linen changes available if required. • Between house sale and purchase • Between rentals • Relocating to the area • Temporary work contract • • Relatives or friends visiting • Escape building works at home • Attending business events or exhibitions • • Insurance approved accommodation following flood or fire • Staying in a swanky hotel is great for a weekend on holiday but if you need somewhere for a longer stretch the novelty will definitely wear off- you need more space and you don’t want a full English and three course set menu every night. Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on with the rest of your life and we can turn an awkward stop gap into a great and memorable experience.

PROPERTIES WANTED FOR EXECUTIVE SUMMER RENTALS We are experiencing a growing demand from VIP clients for summer homes in Sandbanks and the surrounding area. Contracts are typically 4-12 weeks at anything from £2k - £7k per week. If you have a premium furnished property that could be made available for all or part of the summer call us to discuss the potential for generating high revenue in a short period. We’ll take care of marketing, payments, vetting, security and add our services so that both owner and guest have a top quality experience.

• PREPARATION • LINEN • TOWELS • CLEANING • MAINTENANCE • 24 HOUR CALLOUT • CONCIERGE SERVICES

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | office@rumseyofsandbanks.co.uk | www.rumseyofsandbanks.co.uk


TA L K I N G B U S I N E S S | M A I L A D O C

Estate Agents sell more with MailaDoc Brought to you from ITEC Group, a national company with a local feel

The property industry is currently under-

We combine our constant research in

going its own fourth industrial revolution.

modern technologies with our decades

PropTech is evolving fast and with Big Data

of experience in the Direct Mail space

at our fingertips, property professionals are

to create strategies and techniques that

wising up to using technology to enhance

save you time, make you more productive

the customer experience.

and empower teams big and small with effective branded communications.

This is where MailaDoc comes in. The smart estate agent solutions available We’ve built a suite of products to help

include:

estate agents gain a competitive edge in a world crowded by online information.

• Data services

We understand the challenges that face

• 20/20 mailings

you every day and provide customised

• Radius mailings

methods of reaching potential customers

• Hybrid mail

with meaningful connections that incite

• Interactive campaigns

action and render results.

MailaDoc is part of the ITEC Group, an award winning technology provider whose sole mission is to help businesses work smarter. ITEC delivers a range of business solutions across IT, Unified Communications, Digital Transformation, and Managed Print. Your local representative, Katie Clark, is available to offer advice on the best solutions to help you work smarter. Call Katie for an introductory chat on 07764302236.

C O N TAC T

ADDRESS

WEBSITE

07764302236

15-17 Riverside Park,

www.itecgroup.co.uk

Katie.Clark@itecgroup.co.uk

Wimborne, BH21 1QU

F E B R UA RY 1 9

54


Free Tree Inspections • Your Local Tree Surgeons Tree & Hedge Trimming Pruning & Shaping Dead Wooding Stump Removal

Tree Planting Decompaction & Aeration Pigeon Prevention Planning Applications

Free Tree Inspections Your Local Tree Surgeons

LTD LTD APEX TREE SURGEONS APEX TREE SURGEONS www.apextreesurgeons.com • enquiries@apextreesurgeons.com

www.apextreesurgeons.com • enquiries@apextree surgeons.com

0800 9910• 07973 • 07973 479215 • 856404 01202 856404 0800 999 999 9910 479215 • 01202

Tr Tr P S D S P P A


Arranging your Marine Insurance doesn’t need to cause a storm Coleman Marine Insurance is the company’s highly specialised marine division, providing bespoke solutions for all aspects of yacht, motorboat, superyacht and commercial craft. For further information on the full range of services we provide

+44(0)1202 647 400 | colemanmarine.co.uk

Coleman Marine Insurance is a trading style of Stackhouse Poland Ltd which is authorised and regulated by the Financial Conduct Authority


70 OFF

%

ENDS 23RD FEBRUARY STURTONS & TAPPERS

Winton - 426 Wimborne Rd, Bournemouth, Dorset, BH9 2EZ Tel: 01202 512345 Wimborne - 20 East Street, Wimborne, Dorset, BH21 1DT Tel: 01202 883311

www.sturtons.co.uk

FREE PARKING


ARE YOU MOVING HOME?

BSS 24/7 ACCESS TO STORAGE

24 HOUR SURVEILLANCE

FORK LIFT AVAILABLE

ROLLING CONTRACTS

10FT & 20FT UNITS

BOURNEMOUTH STORAGE SOLUTIONS

WE HAVE SELF STORAGE AVAILABLE FROM AS LITTLE AS £25 PER WEEK* If you need to temporary store your belongings in between homes, we offer affordable storage on a rolling contract basis with 24/7 access, so you can have a stress free move. Call us on 07511 148434 and reserve your space today. www.bournemouthstoragesolutions.co.uk | Dave Forrest, Eastern Business Park, Christchurch BH23 6NE *All prices subject to VAT.


GAS FIRES | ELECTRIC FIRES | STOVES | FIREPLACES

A

s the current leading online retailer of high-efficiency gas and electric fi res, it’s no surprise that Superior Fires have decided to set-up a static showroom, right here in Dorset. Located in Christchurch, their showroom boasts an incredibly wide range of fi res; stoves, gas, electric, even LED screens that simulate a roaring blaze. The possibilities are endless. Superior Fires pride themselves on the quality of their products. Each and every project is given due-care and no aspect is left unconsidered. The benefit of employing a manufacturer-comeretailer to create your fi re is just the level of flexibility you have, especially The Superior Fires showroom provides the ultimate shopping experience. The space is a collection of chambers, showcasing a wide range of styles, in a variety of different room settings, with the idea to enable visitors to better visualise the fi res in their home. Almost every product is fully customisable; the surrounds, the back panel the hearths, even the stones/logs. The only limit is your imagination.

O pe n i n g t i m es:

Loca t i o n:

Mon - Fri: 8am - 5pm Sat - Sun: Closed

10 Avon Trading Park, Reid Street, Christchurch, Dorset, BH23 2BT

www.superiorfires.co.uk | 01202 588632


DORSET & HAMPSHIRE

National strength, locally delivered.

Moving made easier with Help to Buy & help to sell

KILNHURST GARDENS

Verwood, Dorset BH31 7AG 3 & 4 bedroom homes from £340,000 Marketing Suite and Show Home open Thursday – Monday 10am – 5pm

01202 065 203

lindenhomes.co.uk/kilnhurst

BEAUMONT PARK

Ringwood, Hampshire BH24 3DZ 3 & 4 bedroom homes from £375,000 Marketing Suite open daily 10am – 5pm

01425 384 972

Schemes available to help get you moving!

lindenhomes.co.uk/beaumontpark

• If you have a house to sell talk to us about Assisted Move‡ – we could help sell your current home and pay the estate agent fees. • Need a bigger deposit? Make your move with Help to Buy* where you need just a 5% deposit and 75% mortgage, and the government could provide the remaining 20%. Best of all, Help to Buy & Assisted Move can be used together so buying and selling couldn’t be easier • Don’t miss out – take advantage of superb savings on a range of carefully selected homes YOUR HOME MAY BE REPOSSESSED IF YOU DO NOT KEEP UP REPAYMENTS ON YOUR MORTGAGE OR OTHER DEBT SECURED ON IT. Credit is secured against your home.

Photographs show typical Linden homes. Interior may include optional upgrades or extras available at additional cost. *Subject to status, Help to Buy Terms & Conditions and available on selected properties in England only. Eligible applicants will be offered an equity loan up to a maximum of 20% of the purchase price (based on the open market value). Applicants are required to fund at least 80% of the purchase price by means of a conventional mortgage, savings/deposit where required. The equity loan is provided by the HCA and held as a second charge. This offer is not available in conjunction with any other promotion. Full details will be provided on request. ‡Assisted Move is available on selected new Linden homes only. Acceptance is at our sole discretion. We reserve the right to refuse to agree to Assisted Move and we are under no obligation to give reasons why. We will instruct local estate agents to undertake an independent valuation and marketing advice for your current home before we make you a proposal on a marketing price for your home. The realistic sale price may be lower than an initial marketing price and is based on a sale within a specified timescale fixed by us. Reservation fees may vary. For full terms and conditions please visit lindenhomes.co.uk/schemes/assisted-move. Prices and details correct at time of going to press.


Bespoke lift installation, engineering & maintenance across Dorset & UK LIFT MAINTENANCE

We are master lift engineers who keep a wide range of lifts in working order. We have an abundance of expertise to offer and in addition to the lift upkeep itself, we have the capacity to react rapidly to reports of lifts needing lift support. We can ensure a fast, productive and very expert service.

LIFT REPAIR & MODERNISATION

Our engineers offer a range of modernisation and renovation options for all models of lifts. Older lifts regularly require upkeep and rather than upgrading the entire lift we offer modernisation bundles where by out of date components are replaced with new ones.

TOTAL LIFT OUT

Bourne Lifts has the experience to expertly remove any lift, escalator or heavy plant safely and in a timely manner. We carefully plan and remove the complete lift including machines, controllers, guides, cabins, entrances and supply various types of entrance protection.

NEW LIFT PACK AGES

With the continual increasing cost of building maintenance and repairs, many property owners and managers are looking to upgrade their existing lift equipment. This may be to improve the reliability of existing equipment, reduce their power consumption or simply to enhance the appearance of the building.

VISIT

www.bournelifts.co.uk CALL

07808 813804 | 01202 582923 EMAIL

matt@bournelifts.co.uk


Moving Home Made Easy with Your Friend-in-Law

Property Services:  Buying & Selling Property  Transfers of Equity  Re-mortgages  Commercial Property

 Lease Extensions  Property Disputes  Landlord and Tenant

Broadstone 01202 692448

Christchurch 01202 482202

Verwood 01202 823308

enquiries@hgwalker.co.uk | www.hgwalker.co.uk

Wimborne 01202 881454


LOCALLY HAND MADE FURNITURE BUILT TO YOUR SPECIFICATION... 2 DOOR SLIDING WARDROBE UP TO 8FT

3 DOOR SLIDING WARDROBE UP TO 12FT

Choose from an extensive range of mirrors, panel doors and coloured glass to enhance your perfectly fitted wardrobe. We also specialise in hinge wardrobes and home studies. Contemporary to classic finishes to suit your budget. All furniture comes with a 25 year guarantee.

Tel: 01202 417343 STUDY

LOUNGE UNIT

HINGED WARDROBE

Established 15 years • 25 years experience • Free quotations Custom Fit, Unit 19, Newtown Business Park, Ringwood Road, Poole BH12 3LL Showroom Open Monday to Friday: 8.00am - 5.00pm and by appointment on Saturdays Find us on Facebook: Custom fit fitted bedrooms

www.custom-fit.biz • customfitbedroom@gmail.com


linkhomes.co.uk 01202 308880

Canford Heath, BH17, ÂŁ399,950

4

2

3

Hamworthy, BH15, ÂŁ375,000

4

3

1

Genuinely Passionate About Property Contact us now on 01202 308880 or for further details check out our website on www.linkhomes.co.uk


linkhomes.co.uk 01202 308880

3

Oakdale, BH15, £319,950

Creekmoor, BH17, £245,000

2

1

1

2

2

Alum Chine, BH4, £169,950

Genuinely Passionate About Property Contact us now on 01202 308880 or for further details check out our website on www.linkhomes.co.uk

1

1

1


ASK THE EXPERT

M A K I N G YO U R K I TC H E N S PA C E W O R K No longer just a space to cook and prepare meals, the kitchen is often cited as the heart of the home. With kitchens now requiring more functionality, Lawrence Morgan, Kitchen Designer at Elliotts Living Spaces in Ringwood, looks at 3 clever ways to make the most of your kitchen space. DON’T CUT CORNERS. Corner space in kitchens give us the biggest option for storage, but this sometimes gets over looked or ends up poorly designed. A floor to ceiling corner unit, with pull-out racks, can work well in kitchens that are restricted on floor space. UTILISE ‘HIDDEN’ SPACE. Opting for deep drawers will mean you can get all in your pots and plans in one place. You can also have smaller ‘secret drawers’ that sit within these, just below the work-surface. Make these drawers work harder for you by recessing them into the wall cavity, if possible. This will give you a kitchen that even Mary Poppins would be jealous of! SOCIABLE DINING. If your kitchen doesn’t have space for a dining room table and chairs, you may want to consider investing in an island. More than just extra kitchen storage, an island can also double as a social eating area. Another alternative would be a peninsula, or a breakfast bar as they are more commonly known.

Looking to create your perfect living space? Get inspired at your local Elliotts Living Spaces showroom in Fareham, Lymington, Ringwood or Romsey and enjoy a free design service. Lawrence is based at our Ringwood showroom on Pullman Way and can be contacted on 01425 484731.

See more at elliottslivingspaces.uk

F E B R UA RY 1 9

66


FOLDING DOORS | SLIDING SYSTEMS | GLASS STRUCTURES | ROOFLIGHTS | WINDOWS | BLINDS & AWNINGS

ENJOY THE VIEW Minimal frame, breathtaking results

High quality aluminium glazing systems are key to achieving bright, inviting homes with easy access to your outdoor space. Our 3,000 square foot showroom in Poole displays a vast range of our products, including sliding and folding doors, rooflights, a variety of window systems, curtain walling, as well as blinds and awnings. And our design team is on hand to talk you through all the options available for your project and budget.

ODC DOOR & GLASS SYSTEMS LTD. POOLE SHOWROOM: Sterte Road Industrial Estate, 145 Sterte Road, Poole, Dorset BH15 2AF TEL: 01202 023020 FAX: 01202 673859 LONDON SHOWROOM: 97 Bollo Lane, London W3 8BN TEL: 020 8896 3019 FAX: 020 8896 2414 EMAIL: sales@odcglass.co.uk

www.odcglass.co.uk

ODC is an architectural glazing specialist which delivers a fully integrated service from manufacture right through to installation. So you can be confident that you are in the safest of hands when choosing your bespoke glazing products. Transforming your home is, quite simply, our business.

BOLD BEAUTIFUL BESPOKE


TA L K I N G B U S I N E S S | D O R S E T C R U I S E S

Set sail with Dorset Cruises Dorset Cruises luxury charters & events aboard vintage motor yacht Dorset Queen

Dorset Queen was build in Rothesay, Scotland in 1938 and originally cruised around the Isle of Bute. In 1940 she was requisitioned by the Royal Navy for war duties and is believed to have been one of the volunteer ships in the Dunkirk rescue missions. Dorset Cruises acquired a tired Dorset Queen in 2008 and after an extensive restoration she is now available for private, luxury charters and exclusive ticketed events run from the historic Poole Quay.

In her 80th year of service, Dorset Queen

In addition to our ticketed events we

is now officially recognised as an esteemed

also offer private events and charters

member of the UK Historic Ships Register

including weddings, corporate events,

and is now the only vintage motor yacht

birthdays, anniversaries and celebrations of

on the South Coast of England. With a total

life cruises.

capacity of 100, she is operational from March through to November to ensure a

Onboard amenities include a fully heated

memorable event cruising Europe’s largest

and enclosed lower saloon, ladies and

natural harbour.

gents washrooms, onboard BBQ station, upper sun deck offering panoramic views,

Our ticketed events include Artisan Gin

multi-deck sound system and a licensed

Tasting, Live Jazz Cruises, Afternoon High

bar stocked with 20 artisan gins, draught

Tea, Wine Tasting, Craft Ale and Champagne

lager & local ale, regional wines, extensive

& Oyster Cruises. We work closely with many

spirit range,

prestigious local companies, such as The

soft drinks.

barista

style

coffee

and

Priory Hotel - Wareham, Shell Bay Seafood Restaurant, Hotel du Vin - Poole, Conker

Step aboard a piece of history this summer

Spirit, Black Cow Vodka, The National Trust

and create an event that your guests will be

- Brownsea Island, as well as being a proud

talking about for years to come.

sponsor of The Poole Harbour Boat Show.

C O N TAC T

WEBSITE

EMAIL

01202 844 199

www.dorsetcruises.co.uk

jon@dorsetcruises.co.uk

F E B R UA RY 1 9

68


KINGSGATE

7 THE AVENUE, POOLE, BH13 6AE Attractive and extremely spacious this second floor apartment, with three double bedrooms, has undergone complete redecoration with new fitted carpets throughout. Situated on a tree-lined avenue, the property benefits from the nearby Victorian shops and restaurants of Westbourne. Within a mile are stunning sandy beaches and the gardens at Branksome Chine, and Branksome Railway Station, on the main line to Waterloo, makes this a superb location.

Extremely spacious • Three double bedrooms Southerly balcony over looking delightful communal garden VIEWING RECOMMENDED • £310,0 0 0

For further information, please contact:

• Three double bedrooms • Bathroom and separate W/C. • Security entry phone system and lift • Gas central heating • Double glazing

Tel: 01202 778855 Parkstone@frostandco.net

• Parking & garage • Close to train station & local amenities


H O M E I M P R OV E M E N T | 2 0 1 9 K I TC H E N T R E N D S

2019 Kitchen Trends Whether you are starting from scratch or renovating your current kitchen, Howdens tell us their Kitchen Trends for 2019 to help guide you through the process. Choose their cabinets and worktops with help from their colour palettes and finishes. It is time to make your vision a reality, inspired by the latest trends…

Solace

KITCHEN TREND NO. 101

Turn your kitchen into an oasis of calm by channelling the Solace trend. Use simple, discrete finishes with an injection of colour blocking and solid surfaces to create a refreshing room. As space becomes a premium, Solace provides an aura of peace and privacy within your kitchen. GET THE LOOK Use the Solace trend to transform your kitchen into a modern, calm space. Here, you can learn how to create this minimal design look in your home. 01 Choose your cupboard doors A condensed colour palette of almost neutral tones can be brought to life with a

“Use sections of colour blocking to break up neutral space. Add delicate textures to achieve a modern finish.” F E B R UA RY 1 9

70

gloss or super matt finish. 02 Pick your worktop Echo the natural element of wood and stone through a range of laminates, quartz and solid wood worktops.


2 0 1 9 K I TC H E N T R E N D S | H O M E I M P R OV E M E N T

A mix of soft concrete, frosted glass, solid

choose. For an uncluttered finish select

surfaces and chevron flooring can all

slimline handles or a discreet push-open

influence the calm nature of Solace within

mechanism.

your kitchen. Emma Martin talks about Solace 03 Select a sink and tap

@littlewoodlife

Continue the flow of minimalism with a

A soft colour palette, minimal fuss, natural

modest tap design and understated sink.

materials and space to breathe are what summarise the Solace trend for me. It invites

04 Choose your appliances Stainless

steel

appliances

calm in the midst of a busy life and allows the keep

the

minimalistic soft feel within your kitchen. 05 Pick flooring and doors Keep your interior doors light and use chrome handles to match your kitchen cupboard doors. Light grey and white flooring keeps the calm ambience. 06 Choose your handles Universal and Shaker kitchens can be completed with the type of handles you

71

creation of a room for retreat and nurturing. Refreshingly simple in the most beautiful way.

LEFT Clerkenwell Super Matt Cashmere | Howdens

FA R L E F T Greenwich Light Grey Oak | Howdens

BELOW Greenwich Gloss White | Howdens

H O U S E- M AG .C O.U K


H O M E I M P R OV E M E N T | 2 0 1 9 K I TC H E N T R E N D S

New Industrial KITCHEN TREND NO. 102

A combination of man-made materials and engineered style, channel the New Industrial kitchen trend to create a modern, urban look. Use a dark colour palette and mix textures with linear lines to enhance a retro influence. GET THE LOOK Introduce the factory inspired trend into your kitchen using dark and sophisticated colours, creating a strong industrial feel. 01 Choose your cupboard doors The style of cupboard door is equally as important as the colour. Choose between a Shaker, Universal or Contemporary style to enhance your dark kitchen cupboards.

A B OV E Chelford Slate Grey | Howdens

RIGHT Clerkenwell Gloss Dove Grey | Howdens

F E B R UA RY 1 9

“Fuse warm metallic and mixed textures together with timber accents to create a dark, sophisticated New Industrial look to your kitchen.� 72


2 0 1 9 K I TC H E N T R E N D S | H O M E I M P R OV E M E N T

02 Pick your worktop Reflect the industrial trend with concrete and warm timber through a selection of laminate, solid wood, quartz and granite worktops. 03 Select a sink and tap Complement the industrial look with a structured tap and sink. A copper tap mirrors the design of industrial pipework and adds a rich metallic highlight to a black sink. 04 Choose your appliances Bold appliances suit an industrial style kitchen. Incorporate large pieces to make an impact. New Industrial has a warm engineered ambience, which can be achieved through dark gold and bronze metallics. Add pops of colour with deep purples and greens. 05 Pick flooring and doors The natural look of oak and concrete flooring takes inspiration from hardwearing factory flooring. Continue the structured appeal by choosing linear doors.

06 Choose your handles A worn metal finish can be achieved when using Pewter Handles, or for an understated sleek linear appeal, pick our thin D Handles. Bianca Hall talks about New Industrial @frenchforpineapple Some people feel traditional industrial style can be harsh but Howdens’ New Industrial trend includes warm wood and metallic finishes. This softens and elevates it to a more refined, tactile and inviting look, with an understated glamour that I love. Now this is a kitchen I want to spend time in!

A B OV E & L E F T Fairford Charcoal | Howdens

73

H O U S E- M AG .C O.U K


H O M E I M P R OV E M E N T | 2 0 1 9 K I TC H E N T R E N D S

Vogue

KITCHEN TREND NO. 103

Marble, metallics and a gentle colour palette inspire the Vogue kitchen trend, with a focus on creating a luxurious living space. With the addition of jewellery-like elements, sophistication is achieved. GET THE LOOK Transform your kitchen into a soft and serene place to relax with the use of light colours, pale timbers, luxe materials and warm metallic accents. 01 Choose your cupboard doors Luxury can be achieved using both a gloss and matt finish. Light coloured cabinets create an elegant base for accessorising. 02 Pick your worktop Add vintage charm with a White Marble Effect worktop, or a touch of engineered luxury with Mirror Chip Quartz. Matching upstands and backboards can finish off your workspace. 03 Select a sink and tap Introduce elegant accessories such as a Brass Swan Neck Tap with an understated Light Grey Composite Sink.

A B OV E Chelford Dove Grey | Howdens

LEFT Balham Gloss White | Howdens

RIGHT Chelford Dove Grey | Howdens

F E B R UA RY 1 9

74


2 0 1 9 K I TC H E N T R E N D S | H O M E I M P R OV E M E N T

04 Choose your appliances Maintain the lavish feel by keeping clutter hidden away. Smooth integrated appliances can be neatly concealed behind cabinet doors. Enhance the luxurious look with a Drinks Cooler. 05 Pick flooring and doors Add character with the rich dark tones of dark brown oak. Continue the metallic accents by replacing your door handles with a brass design. 06 Choose your handles Complete your kitchen with elegant brass or chrome handles to reflect the jewellerylike elements the Vogue trend brings. Olivia Silk talks about Vogue @lustliving Give your kitchen a luxe feel this year with the Vogue trend. Use a soft colour palette (pale pink being my favourite), timeless marble worktops and add a pop of elegance and warmth with brass metallic finishes for your hardware, tap, splashback and lighting. Words and images courtesy of Howdens www.howdens.com

“Accents of light gold and blush complete the sophisticated scheme. Prop your kitchen with delicate ornaments to add an elegant touch of class.�

75

H O U S E- M AG .C O.U K


MEMBERSHIP BOATING - JUMP IN. Turn up, cast off, enjoy; The Boat Club is the new way to experience boating. For a rolling monthly fee, enjoy unlimited access to our fleet of sports boats and day cruisers. We take the hassle out of boating, leaving you to appreciate every second on the water.

No ownership costs. Use of 15 boats. Unlimited access. Rolling monthly fees. Training and support.

TheBoatClub.co.uk | +44 (0)1202 724912 | Parkstone Bay Marina


4.6

! N O O S D N E T S U M E L A S

50

UP TO

%

OFF

CARPETS, FLOORING, BEDS, MATTRESSES & BEDROOM FURNITURE the

bed store

OPEN 7 DAYS A WEEK • FREE PARKING • FREE LOCAL DELIVERY • FREE ESTIMATING SERVICE 100’S OF BIG BRANDS • 1000’S OF ROOM SIZED CARPET & VINYL ROLLS NUFFIELD INDUSTRIAL ESTATE Poole, BH17 0RR Tel: 01202 723162

EASTLEIGH, Parham Drive, Boyatt Wood Industrial Estate, SO50 4NU Tel: 02380 653600

FERNDOWN INDUSTRIAL ESTATE Cobham Road, BH21 7PE Tel: 01202 872240

FAREHAM, 166a Southampton Road, (next to Dunelm Mill) PO14 4QL Tel: 01489 571206

www.carpetsandbeds.com Stay in touch on Facebook


Protect with the best. The finest security systems for your home or business.

Bournemouth & Poole’s most trusted Fire & Security provider

www.inditec.co.uk

Home Security Sleep easy with our next generation security tech. Whether it is a new tailored security system or simply an upgrade of an existing system, Inditec have home security packages to suit all requirements and budgets.

Fire Safety Peace of mind for your home or business. Our expert engineers have been trained to the highest industry standards and pride themselves on impartial advice and the finest customer service.

CCTV Solutions 24/7 CCTV security for your home or business. Inditec provide the latest in CCTV technology, with easy to use remote access viewing through a number of platforms including your mobile device.

For your security solution call us now on: 0330 2020 999


A SHORT TALE FROM MOVE ON SALES & LETTINGS...

Old Mac Donald had a farm, E-I-E-I-O, and on that farm he had some equity, E-I-E-I-O, so he called Move On and sold it!

Find your dream home.. t. 01202 711169 e. Sales: sales@moveon.biz Lettings: enquiries@moveonrentals.com a. 420 Poole Road, Branksome, BH12 1DF w. www.moveonsales.com

Social icon

Rounded square Only use blue and/or white. For more details check out our Brand Guidelines.


HOUSE & LIFEST YLE | ISSUE 201

CHALBURY, £995.00 PCM

WHITECLIFFE, £1450.00 PCM

SOUTHBOURNE, £1295.00 PCM

Furnished character Barn conversion in rural location with access to Wimborne with 2 bedrooms, 2 bathrooms, stunning countryside Views and parking. Long term let available.

Newly decorated and new carpets, 4 beds, lounge/ diner, fitted kitchen, gch, garage, landscaped garden, parking, garage, double glazed and gas central heating. Long Term Let.

Close to clifftop for beach walks and Hengistbury head, detached bungalow with 2 beds, lounge, modern fitted kitchen, orp for several cars. Long Term Let and pets considered. Sought after location.

POOLE, £1350.00 PCM

PARKSTONE, £995.00 PCM

CANFORD HEATH, £1150.00 PCM

A larger than average detached home with 4 bedrooms, l shaped lounge diner, modern fitted kitchen and bathroom, orp for several cars and gardens. Great location.

A spacious 3 bedroom house located close a popular area of Upper Parkstone and offered with modern kitchen, en suite to master bedroom, family bathroom, garden and orp for several cars.

A spacious detached 3 bedroom detached house on popular Canford Heath with a modern kitchen breakfast room, decked and lawn garden, gch, orp for several cars, garage and gardens, modern décor.

478 Ashley Road, Poole, Dorset, BH14 0AD • 01202 748999 www.thackerandrevitt.co.uk • sales@thackerandrevitt.co.uk • lets@thackerandrevitt.co.uk

F E B R UA RY 1 9

80


FOR SALE

FOR SALE

CHARMINSTER £179,950

WINTON £134,500

A top floor two bedroom apartment with gas central heating and double glazing in a nice block close to Charminster high street. Ideal for first time buyers or as a buy to let investment.

A two bed purpose built flat with allocated parking for the money of a 1 bed flat? Yes indeed! This flat would make an excellent lettings investment or home.

Would you like more information?

Contact us for more details

Don’t miss out! Be the first to see our properties for sale and rent! Follow us on Facebook to see our new property listings 24 hours before they go live on Rightmove and On the Market. Facebook.com/fahrenestateagents

TO LET

TO LET

BOSCOMBE FOR RENT £875 PER MONTH

BOURNEMOUTH CENTRE FOR RENT £775 PER MONTH

A spacious first floor apartment in a modern purpose built development, within easy reach of Boscombe and Pokesdown. It has two bedrooms, two bathrooms and parking. Available now!

A surprisingly large two bedroom flat in the town centre, on the top floor of a central building this flat offers really good sized rooms, large kitchen, living room, hallway and bathroom

Would you like to view?

Interested in viewing?

Considering selling? Free market appraisal t. 01202 551 022 e. inf@fahren.co.uk Visit our website www.fahren.co.uk


HOUSE & LIFEST YLE | ISSUE 201

Compass Point, Prices from £147,000

Hadow Road Price, Prices from £265,000

Charminster, £220,000

Over 40% reserved. The Compass Point is an exclusive new development of 28 beautifully designed apartments, occupying a highly sought after residential position right in the heart of Bournemouth’s thriving town centre. These units would be perfect for an investment or to make your first step onto the property ladder.

One of two new build bungalows comprising; 2 bedrooms, a modern bathroom and an open plan lounge/diner with double doors giving access to its own private rear garden. A further benefit of this fantastic new build is allocated off road parking for 2 cars. The bungalow is finished to a beautiful standard and a viewing is highly recommended.

Last two units remaining. Deane Lodge - An exciting development of six new build apartments, situated in the popular area of Charminster. For further information please call us now on 01202 779911.

For further information about any of the above properties, and also to register your interest in any further new build opportunities contact Louis at Churchfield on 01202 779911 or email louis.morgan@churchfield.uk.com 01202 779911 • admin@churchfield.uk.com • www.churchfield.uk.com • 122 Charminster Road, Bournemouth, BH8 8UT

HOLIDAY LETTING / CO-HOSTING / MANAGEMENT

AIRBNB • TRIPADVISOR

INCOME FROM £250 UP TO £2500 PER WEEK! 01202 437 888

www.bournecoast.co.uk

F E B R UA RY 1 9

82


FO O D & D R I N K | T H E C L E A N P L AT E

The Clean Plate by Gwyneth Paltrow Here’s our verdict on the actor’s latest foray into food writing. By Ella Walker. It is easy to scoff at Gwyneth Paltrow, the

angle. The ethos of ‘clean eating’ (whether

actor, wellness enthusiast, and owner of

or not you agree with that term, or what it

‘modern lifestyle brand’ Goop.

is assumed to stand for) runs throughout. Don’t expect to find gluten or nightshades

Between vaginal egg controversies and

(tomatoes, aubergines) in here, let alone

the raised eyebrows at her ‘conscious

refined sugars. There’s an entire section

uncoupling’ from former husband Chris

featuring interviews with doctors, covering

Martin, the woman gets a lot of flack.

everything from the ‘heavy metal’ detox (not music related) to heart health and

But you can’t deny she’s a blockbuster

adopting Ayurvedic principles. And so the

bestseller on the cookbook front, and her

food itself is, of course, veg heavy. Expect

latest, The Clean Plate, looks set to follow

lettuce cups galore, and ‘nomato’ sauce

the same path as her previous three...

(spoiler: There’s no tomato in it), cauli rice in many forms and aquafaba (the liquid

The book: The Clean Plate by Gwyneth

chickpeas come in) ranch dressing - forget

Paltrow

potatoes and bread though. “For me, the most powerful reset button is food,”

Who will love it? Goop fans, veggies,

writes Paltrow - and the idea is, if you

of squash. They might look pretty, but

vegans, people with gluten intolerances,

feel the same, The Clean Plate can help

butternut squash is tough enough to chop,

and those looking to thoroughly detox.

you re-balance.

let alone transform into delicate circles.

What is it trying to get us cooking? Arguably,

How easy is it to use? The recipes are very

this is a diet book. It features meal plans,

straightforward, especially once you’ve got

Overall rating: 6/10. It’s a beautifully made

detoxes and cleanses, each with a health

your head around the US measurements

book, as you’d expect, and if you’re on

(they’re all about ‘cups’). However, many

a major health-kick, it’s going to appeal,

of the dishes call for you to have already

but we still have reservations around the

made some of the ‘basic’ recipes towards

ethical and social problems that the ‘clean

the back of the book, like that ‘nomato’

eating’ movement fails to address. And a

sauce, as well as Paltrow’s quick pickles and

lot of these dishes (especially the lettuce

dressings, so it’s wise to prep ahead.

cups) look like they’d leave you hungry and

We’d lose a hand just trying.

reaching for the biscuits... The best recipe is... The steamed chicken and cabbage dim sum, they look rather

Words by Ella Walker, Press Association

adorable (although we reckon they’d be even better fried).

How to make Gwyneth Paltrow’s Peruvian Chicken Cauli Rice Soup...

The recipe we’re most likely to post pictures of on Instagram is... The cashew turmeric iced latte. It’s bright yellow - enough said. The dish we’re least likely to try is... The braised chicken tacos on butternut squash ‘tortillas’. This recipe sees corn tortillas swapped out for thinly sliced rounds

F E B R UA RY 1 9

84

A B OV E The Clean Plate by Gwyneth Paltrow | PA Photo/Sphere/Ditte Isager/Shubhani Sarkar

LEFT Gwyneth Paltrow | PA Photo/Ian West


L E F T Peruvian Chicken Cauli Rice Soup from The Clean Plate by Gwyneth Paltrow | PA Photo/Sphere/Ditte Isager

T H E C L E A N P L AT E | FO O D & D R I N K

Peruvian Chicken Cauli Rice Soup

SERVES 2

INGREDIENTS

Combine the onion, coriander, jalapeno (if using), lime juice and water in a high-speed

1 medium white onion, chopped

blender and blend until smooth, adding a little extra water if needed to loosen the mixture.

1 bunch of coriander, roughly chopped

Set aside.

1/2 jalapeno (optional) Juice of 3 limes

In a medium soup pot, bring the stock to a simmer over medium-low heat. Add the chicken

1/4 cup water, plus more if needed

and salt and cook until the chicken is opaque and fully cooked through, about 20 minutes.

4 cups chicken stock

Remove the chicken and let cool.

1 boneless, skinless chicken breast 1tsp kosher salt

Meanwhile, add the cauliflower rice and peas to the broth and simmer for 10-15 minutes,

1/2 head of cauliflower, riced

until the cauliflower rice is tender but not mushy. When the chicken is cool enough to

1/2 cup frozen peas

handle, shred the meat.

Lime wedges, for serving To serve, increase the heat to medium, return the shredded chicken to the pot, and add the onion-coriander puree. Stir to combine and cook for five minutes before serving. Divide into bowls and garnish with lime. The Clean Plate by Gwyneth Paltrow, photography by Ditte Isager, is published by Sphere, priced ÂŁ25. Available now.

85

H O U S E- M AG .C O.U K


IN F T EI N O R NF M T E DO R A N E RM L D A ER L

ST U VS T N N I EU I V WN N N G IE S I W NG S

Emery Emery Down Down

£525,000 £525,000

A Aunique uniqueopportunity opportunityto topurchase purchasea first a firstfloor floorapartment apartmentin ina a magnificent magnificent and and beautifully beautifully converted converted Grade Grade II listed II listed country country house. house. Energy Energy Performance Performance Rating: Rating: CC 2 2

Please Please contact contact thethe Brockenhurst Brockenhurst office office

£775,000 £775,000

Lyndhurst Lyndhurst

A stunning A stunning detached detached cottage cottage setset in an in an idyllic idyllic location location with with direct direct forest forest access, access, benefiting benefiting from from a private a private southerly southerly facing facing garden garden and and offoff road road parking. parking. Energy Energy Performance Performance Rating: Rating: E E 4 4

4 4

Offers Offers InIn Excess Excess OfOf £475,000 £475,000

This This double double fronted fronted single single storey storey detached detached residence residence benefits benefits from from a a garage, garage, offoff road road parking parking and and offers offers significant significant potential potential to to enlarge enlarge (subject (subject to to planning). planning). Energy Energy Performance Performance Rating: Rating: E E 3 3

2 2

1 1

Please Please contact contact thethe Brockenhurst Brockenhurst office office

C H P RC A R H A O P R PA R C T O E RA C E R P E T YT RT ER Y

2 2

FO D FORES DIRE RE T IR CT S T A CE C A C ET C SS C ES S

2 2

Brockenhurst Brockenhurst

2 2

Please Please contact contact thethe Brockenhurst Brockenhurst office office

£1,250,000 £1,250,000

Shirley Shirley Holms Holms

This This magnificent magnificent former former farmhouse farmhouse offers offers living living accommodation accommodation extending extending to to in in excess excess of 3,500 of 3,500 sq sq ft, ft, recently recently refurbished refurbished with with gardens gardens of of 0.60.6 acres. acres. Energy Energy Performance Performance Rating: Rating: E E 5 5

3 3

4 4

Please Please contact contact thethe Brockenhurst Brockenhurst office office

www.spencersnewforest.com www.spencersnewforest.com

Brockenhurst Brockenhurst 01590 01590 622 622 551551 Burley Burley 01425 01425 404 404 088 088 Lymington Lymington 01590 01590 674674 222 222

Ringwood Ringwood 01425 01425 462 462 600 600 TheThe London London Office Office 0207 0207 839 839 0888 0888 Lettings Lettings 01590 01590 624 624 814814


FO D FORE IRE R E S TD I R C T S T A CE C A C ET C SS C ES S

A N O A CI C M MN C L L A O OI R M DL Y M AL A O TR D I OY A N TI O N C

C

C

A

A

Lyndhurst Lyndhurst

£1,250,000 £1,250,000

A substantial A substantial Grade Grade II listed II listed residence residence with with anan adjoining adjoining 2 bedroom 2 bedroom cottage. cottage. Offering Offering a contrast a contrast of new of new and and old, old, offoff road road parking parking and and south south facing facing gardens. gardens. Energy Energy Performance Performance Rating: Rating: CC 7 7

5 5

Please Please contact contact thethe Brockenhurst Brockenhurst office office

£479,950 £479,950

Brockenhurst Brockenhurst

A superbly A superbly refurbished refurbished maisonette maisonette forming forming part part of of a development a development of of nine nine within within a substantial a substantial country country house, house, with with communal communal gardens, gardens, parking parking and and garage. garage. Energy Energy Performance Performance Rating: Rating: DD 4 4

1 1

£950,000 £950,000

A contemporary A contemporary architecturally architecturally designed designed residence residence with with direct direct forest forest access. access. With With panoramic panoramic views views across across thethe open open forest forest with with planning planning permission permission granted granted to to enlarge. enlarge. Energy Energy Performance Performance Rating: Rating: DD 3 3

1 1

2 2

Please Please contact contact thethe Brockenhurst Brockenhurst office office

V LO IL V L L O C AI L A G C T ILOA E A NG TI E O N

V LO IL V L L O C AI L A G C T ILOA E A NG TI E O N

6 6

Brockenhurst Brockenhurst

2 2

Please Please contact contact thethe Brockenhurst Brockenhurst office office

£695,000 £695,000

Brockenhurst Brockenhurst

A modern A modern detached detached family family home home in in a popular a popular cul-de-sac cul-de-sac close close to local to local amenities amenities and and thethe open open forest. forest. SetSet in in private private gardens gardens with with offoff road road parking. parking. Energy Energy Performance Performance Rating: Rating: DD 4 4

2 2

2 2

Please Please contact contact thethe Brockenhurst Brockenhurst office office

www.spencersnewforest.com www.spencersnewforest.com

Brockenhurst Brockenhurst 01590 01590 622 622 551551 Burley Burley 01425 01425 404 404 088 088 Lymington Lymington 01590 01590 674674 222 222

Ringwood Ringwood 01425 01425 462 462 600 600 TheThe London London Office Office 0207 0207 839 839 0888 0888 Lettings Lettings 01590 01590 624 624 814814


IN INSTR NE S T UN W R U CETW CTIO ION N

Stanley StanleyRoad, Road, Lymington Lymington

£1,175,000 £1,175,000

A rare A rare opportunity opportunity to secure to secure an an elegant elegant Victorian Victorian detached detached property property of of over over 2,000 2,000 sq sq ft with ft with a courtyard a courtyard style style south south facing facing garden, garden, garage garage andand offoff road road parking parking in ainpremium a premium location. location. Energy Energy Performance Performance Rating: Rating: DD

ToTo arrange arrange a viewing a viewing contact contact thethe Lymington Lymington office office

33

22

IN INSTR NE S T UN W R U CETW CTIO ION N

44

Boldre Boldre

£975,000 £975,000

A detached A detached family family home home situated situated onon a plot a plot of 0.5 of 0.5 acres acres of of gardens, gardens, with with a swimming a swimming pool, pool, double double garage garage andand in an in an ideal ideal location. location. Energy Energy Performance Performance Rating: Rating: DD

ToTo arrange arrange a viewing a viewing contact contact thethe Lymington Lymington office office

33

44

IN INSTR NE S T UN W R U CETW CTIO ION N

44

Mayflower MayflowerClose, Close, Lymington Lymington

£1,095,000 £1,095,000

A charming A charming detached detached property property offering offering a high a high degree degree of of privacy privacy andand delightful delightful gardens gardens in in a quiet a quiet convenient convenient position. position. Within Within a few a few minutes minutes walking walking distance distance of of thethe marina marina andand yacht yacht club. club. Energy Energy Performance Performance Rating: Rating: DD

ToTo arrange arrange a viewing a viewing contact contact thethe Lymington Lymington office office

44

33

33

www.spencersnewforest.com www.spencersnewforest.com

Brockenhurst Brockenhurst 01590 01590 622 622 551551 Burley Burley 01425 01425 404 404 088 088 Lymington Lymington 01590 01590 674674 222 222

Ringwood Ringwood 01425 01425 462 462 600 600 TheThe London London Office Office 0207 0207 839 839 0888 0888 Lettings Lettings 01590 01590 624 624 814814


IN INSTR NE S T UN W R U CETW CTIO ION N

Bransgore Bransgore

£1,195,000 £1,195,000

A detached A detached chalet chalet style style property property with with further further detached detached ancillary ancillary accommodation, accommodation, surrounded surrounded by by approximately approximately 4.34.3 acres. acres. Situated Situated only only a short a short distance distance from from thethe open open forest, forest, thisthis property property also also benefits benefits from from a stable a stable block block andand extensive extensive outbuildings. outbuildings. Awaiting Awaiting EPC EPC

ToTo arrange arrange a viewing a viewing contact contact thethe Burley Burley office office

44

33

IN INSTR NE S T UN W R U CETW CTIO ION N

55

Bransgore Bransgore

£329,950 £329,950

A well A well presented presented semi semi detached detached property property situated situated close close to to thethe village village centre. centre. It benefits It benefits from from a private a private parking parking space, space, a nearby a nearby garage, garage, andand with with an an enclosed enclosed rear rear garden. garden. Energy Energy Performance Performance Rating: Rating: DD

ToTo arrange arrange a viewing a viewing contact contact thethe Burley Burley office office

22

11

22

ENTER ENTEROUR OURPHOTO PHOTOCOMPETITION COMPETITION… … S UB S UB M IMTI TYO YO URURENEN TRI TRI ESESVIVI A ATHE THEF OF LOLOW L LOW I NI G N GCHAN CHAN N EL N EL S: S:

E x Ea m x apml epsl eosf oefn et rnitersi ef sr of m rom p r ep vr ieovui os ucso cmopme pt iet ti o i tni os :n s :

B RO B RO C KCEN K EN HU HU R SRTS@S T @S PENC PENC ERER S NEW S NEW FOFO R ES R ES T. C T.OCM OM @S@S PEN PEN C ER C ER S NFO S NFO R ES R ES T T S PEN S PEN C ER C ER S NEW S NEW FOFO R ES R ES T T

TERMS TERMS & CONDITIONS & CONDITIONS

Nov Nov – Jan – Jan ’18’18’19’19

Feb Feb – Apr – Apr ’19’19

Images Images must must be at beleast at least 300dpi 300dpi resolution. resolution. WeWe recommend recommend using using a DSLR a DSLR camera. camera. AnyAny images images thatthat include include people people will will need need permission permission to be to used. be used. A maximum A maximum of 5ofimages 5 images per per person person will will be accepted. be accepted. Images Images can can andand will will be used be used for Spencers for Spencers New New Forest Forest marketing marketing purposes. purposes. Please Please see see ourour website website for further for further details. details.

www.spencersnewforest.com www.spencersnewforest.com

Brockenhurst Brockenhurst 01590 01590 622622 551551 Burley Burley 01425 01425 404404 088088 Lymington Lymington 01590 01590 674674 222222

Ringwood Ringwood 01425 01425 462462 600600 TheThe London London Office Office 0207 0207 839839 0888 0888 Lettings Lettings 01590 01590 624624 814814


IN INSTR N E S T UN E W R U CTW CTIO ION N

IN INSTR N E S T UN E W R U CTW CTIO ION N

Ashley Ashley Heath Heath

£825,000 £825,000

AA deceptively deceptively spacious spacious chalet chalet style style residence residence of of over over 3,000 3,000 sq sq ft of ft of accommodation. accommodation. The The layout layout offers offers potential potential to to create create a ground a ground floor floor annexe annexe (STP) (STP) onon a plot a plot of of 0.40.4 acres. acres. Energy Energy Performance Performance Rating: Rating: DD 3 3

Please Please contact contact thethe Ringwood Ringwood office office

Burton, Burton, Christchurch Christchurch

£385,000 £385,000

This This period period style style semi semi detached detached cottage cottage offers offers natural natural light light and and airy airy living living accommodation. accommodation. In In a convenient a convenient location location onon thethe outskirts outskirts of of thisthis sought sought after after village. village. Energy Energy Performance Performance Rating: Rating: CC 3 3

2 2

Offers Offers InIn Excess Excess OfOf £475,000 £475,000

This This bright bright and and spacious spacious detached detached bungalow bungalow is set is set in in mature mature private private gardens gardens and and offers offers potential potential to to extend extend (subject (subject to to planning). planning). Energy Energy Performance Performance Rating: Rating: DD 2 2

2 2

1 1

Please Please contact contact thethe Ringwood Ringwood office office

IN INSTR N E S T UN E W R U CTW CTIO ION N

3 3

IN INSTR N E S T UN E W R U CTW CTIO ION N

5 5

Ashley Ashley Heath Heath

2 2

Please Please contact contact thethe Ringwood Ringwood office office

£349,950 £349,950

Ringwood Ringwood

This This detached detached bungalow bungalow offers offers ideal ideal project project potential potential as as it requires it requires some some updating. updating. Situated Situated in ainquiet a quiet cul-de-sac cul-de-sac with with private private rear rear gardens, gardens, private private parking parking and and garage. garage. Energy Energy Performance Performance Rating: Rating: DD 2 2

1 1

1 1

Please Please contact contact thethe Ringwood Ringwood office office

www.spencersnewforest.com www.spencersnewforest.com

Brockenhurst Brockenhurst 01590 01590 622 622 551551 Burley Burley 01425 01425 404 404 088 088 Lymington Lymington 01590 01590 674674 222 222

Ringwood Ringwood 01425 01425 462 462 600 600 TheThe London London Office Office 0207 0207 839 839 0888 0888 Lettings Lettings 01590 01590 624 624 814814


A substantial Victorian residence dating back A substantial Victorian residence dating back to to mid 1800’s, situated within a plot of 11 acres thethe mid 1800’s, situated within a plot of 11 acres walled gardens and grazing land. of of walled gardens and grazing land.

IN INSTR N E S T UN E W R U CTW CTIO ION N

Sopley,Christchurch Christchurch Sopley,

The property also incorporates 3 bedroom The property also incorporates a 3a bedroom annexeoffering offeringananopportunity opportunityto tocombine combine annexe home and income. home and income. Various outbuildings include 3 stables, a tack Various outbuildings include 3 stables, a tack room and loft. room and hayhay loft. Energy Performance Rating: Energy Performance Rating: E E

arrange a viewing contact ToTo arrange a viewing contact thethe Ringwood office Ringwood office

£1,395,000 £1,395,000 33

ST U VS T U N N I V E WN N I N IE S I G W NG S

66

44

AvonCastle, Castle,Ringwood Ringwood Avon stunning contemporary residence offering AA stunning contemporary residence offering breath taking and reaching views of the River breath taking and farfar reaching views of the River Avon and beyond towards New Forest. Avon and beyond towards thethe New Forest. Thisunique uniqueand andimaginatively imaginativelydesigned designed This property situated a highly sought after property is is situated onon a highly sought after private estate extending almost 3,500 private estate extending to to almost 3,500 sq sq ft. ft. Blending style, space and natural light, Blending style, space and natural light, thisthis property built with several features make property waswas built with several features to to make it as energy efficient possible. Recognised it as energy efficient as as possible. Recognised by by LABC Building Excellence Awards 2016. thethe LABC Building Excellence Awards 2016. Energy Performance Rating: Energy Performance Rating: B B arrange a viewing contact ToTo arrange a viewing contact thethe Ringwood office Ringwood office

OffersInInExcess ExcessOfOf Offers £2,150,000 £2,150,000 55

33

44

www.spencersnewforest.com www.spencersnewforest.com Brockenhurst 01590 622 Brockenhurst 01590 622 551551 Burley 01425 404 088 Burley 01425 404 088 Lymington 01590 222 Lymington 01590 674674 222

Ringwood 01425 462 600 Ringwood 01425 462 600 London Office 0207 839 0888 TheThe London Office 0207 839 0888 Lettings 01590 624 Lettings 01590 624 814814


F O O D & D R I N K | R I V E R C OT TAG E

Cookery course at River Cottage Determined to improve your culinary prowess this year? Ella Walker signs up to a stay at River Cottage to do just that. We have to eat to survive, that's a given. But despite the fact we need to eat three meals a day, many people believe they can't cook, or are too afraid to in case they mess it up. Put that terror of pink chicken aside though, and we're all fully capable of picking up a new culinary skill, or just improving our technique.

Sometimes however, you need more than poring over cookbooks and getting hunger pangs at insta food pics, to inspire. Hence why I signed up for Hugh FearnleyWhittingstall's River Cottage Two Day Cookery Course in Axminster - home to the telly chef and campaigner's River Cottage series, and his kitchen gardens and farm. Don't expect Fearnley-Whittingstall to be pottering around or taking classes, he's got a team for that, but you can explore the cottage itself before settling in for a weekend of eating, cooking, and cramming your brain full of kitchen hacks and tips.

LEFT Ella Walker filleting plaice | PA Photo/Rosie Watters

F E B R UA RY 1 9

92


R I V E R C OT TAG E | F O O D & D R I N K

not burn the place down. It's a system that works; you pay attention to him, repeat the steps, and are then suitably amazed when the dish comes out like his. By elevenses we've already snapped the head off a mackerel and pulled out its guts, and dissected a whole orange-spotted plaice, carefully removing four translucent fillets ("Take them home and roast for seven minutes in a hot oven, with some cherry tomatoes on the vine," instructs Reed). There's a rhythm to what we're doing, we're not just hacking happily at fish after fish for no reason: The mackerel is for lunch. We pick handfuls of taut, shiny courgettes from the kitchen garden to turn into a slow cooked sauce that our fish (fried and stuffed with homemade salsa verde) will bed down on, and scatterings of nasturtium leaves to daintily place on top. Meanwhile, we have pudding - panna cotta flavoured with lemon verbena and blackcurrant leaves - setting in the fridge for tomorrow. After lunch (there's wine, don't worry) Reed leads us on a roam around the River Cottage grounds. We visit the pigs ("Don't get too attached...") and get tangled up

LEFT River Cottage, Axminster | PA Photo/Ella Walker

BELOW Pigs at River Cottage | PA Photo/Ella Walker

DAY 1: After scoffing warm chocolate chip macaroons the River Cottage staff have just pulled from the oven, we a crowd of 20, including couples, solo foodies and even families with teenagers - pick a work station and get a quick talk through the kitchen and equipment. Things like what colour chopping board is for what - blue for fish, green for veg - and how to not slice ourselves to pieces with their (very) sharp knives. River Cottage sous chef Connor Reed is in charge of us for the full two days, and deftly demonstrates every recipe from start to finish before pretty much letting us loose to do it ourselves. At first it's mildly alarming, but he's on hand if you have any questions. He's just not into mollycoddling, you're trusted to get on with it - and to

93

H O U S E- M AG .C O.U K


F O O D & D R I N K | R I V E R C OT TAG E

amongst the tomato vines in a poly tunnel strung with

It's bread day in the tent (well, beautiful, glass walled

red, yellow and purple fruits (disclaimer: I did the course

kitchen), which means pillowy, olive oil-drenched

in the height of summer, but they run throughout

focaccia and sourdough (prepped and kneaded the day

the year, hence the fresh tomatoes and courgettes

before, achy forearms galore). There's a frantic dough

on my visit).

dash every half hour as timers ring out and Reed yells: "Go fold!" whether you're in the middle of barbecuing

By this point we're flagging on our feet - there's a lot

marinated pork shoulder steaks or not.

of standing up involved in cooking all day it turns out. But bowlfuls of freshly roasted tomato sauce with

Between folding our dough (to garner a good rise when

handmade gnocchi, dotted with basil, await.

it finally goes in the oven), we roast carrots to a mush and lace it with tahini and cumin to smear on flatbreads,

Gnocchi, which I once thought so mysterious, is just a

which we then use to envelope those pork steaks (which

mash of cold potato, egg, flower and cheese (preferably

proves to be a sweaty exercise in not overcooking meat

a sharp, not too crumbly one). Constructing the

on the barbie).

dumplings is essentially a grown-up version of playing with Play-Doh. Reed has a knack for somehow just

The bread making is almost all-consuming, but we

knocking all the doubt and fear out of you.

manage to braise some beef ribs on the hob and roll out ruff puff pastry rhubarb and frangipane tarts,

DAY 2:

before tipping our sourdough loaves out of their

A platter of honey, blueberry drop scones and a strong

ceramic pans and knocking on the bottoms. Pray for

cup of tea just about bat away the exhaustion of

the hollow sound that means it's actually risen and

yesterday, and we're off.

cooked through.

F E B R UA RY 1 9

94


R I V E R C OT TAG E | F O O D & D R I N K

Sure, it's something of an illusion that you could make all of this at home within the same time frame - we're got a team of people doing our washing up for starters, and the ingredients are mostly measured out for you, too. But then, no one needs this amount of food in 48 hours on the final evening we leave laden with cardboard food containers, and vacuum-packed fish fillets, enough for packed lunches for a week. You'll be shattered and full, but arrive home bragging about your mackerel-based talents, and intent on turning every carrot you encounter into hummus. Two Days At River Cottage cookery courses cost ÂŁ430 per person and are hosted year-round. Visit rivercottage. net for dates and to book. By Ella Walker, Press Association

LEFT Ella's homemade gnocchi | PA Photo/ Ella Walker

A B OV E Ella's sourdough | PA Photo/Ella Walker

TOP LEF T Students on the River Cottage's 2-day cookery course | PA Photo/Matt Austin/ River Cottage

95

H O U S E- M AG .C O.U K


Residential Sales, Commercial Property & Lettings

SOUTHBOURNE OIEO £180,000 LEASEHOLD

PORTMAN ESTATE £285,000

Fantastic two bedroom top floor flat, lounge / diner, new modern kitchen & new bathroom, immaculate throughout, C/H, D/G, remainder of 999 year lease, private entrance, parking, central Southbourne. Perfect FTB, BTL or Holiday Home.

Spacious two Double Bedroom character ground floor apartment, lounge , kitchen / diner, family bathroom, FREEHOLD, garage, gardens, NO CHAIN. Requires full refurbishment.

SOUTHBOURNE £195,000

THROOP £299,950 FREEHOLD

Well-presented two double bedroom first floor flat, lounge / diner, kitchen / diner, central heating, double glazing, wet room, remainder of 999 year lease, parking, NO CHAIN.

Three bedroom semi-detached house, fitted kitchen & family bathroom, lounge / diner, off road parking, garage, private garden, quiet location, well presented, clean & tidy with scope to update. NO CHAIN.

SOUTHBOURNE £220,000 SHARE OF FREEHOLD

HENGISTBURY HEAD £499,950 FREEHOLD

SOUTHBOURNE £495,000 FREEHOLD

NORTHBOURNE £335,000 FREEHOLD

CENTRAL BOURNEMOUTH £129,950 LEASEHOLD

BOSCOMBE OVERCLIFFE £295,000 SHARE OF FREEHOLD

SOUTHBOURNE £699,950 FREEHOLD

CENTRAL BOURNEMOUTH £135,000 LEASEHOLD

ARE YOU LOOKING TO SELL? Due to a really busy start to the year, we require new properties. Please contact us for a FREE valuation.

01202 646 964 | www.mckinlays.co.uk 117 Southbourne Grove, Bournemouth BH6 3QY


Award winning designer of bespoke properties, including new build luxury residence,remodelling existing properties, working with self-builders across the UK. If you have a project and are looking to achieve something special and interesting then we would love to hear from you..... www.tonyholt-design.co.uk

TONY HOLT DESIGN. Bespoke Property Design Bournemouth: Email: Web:

+44 (0) 1202 208331 tony@tonyholt-design.co.uk www.tonyholt-design.co.uk


ASK THE EXPERT

ASK THE EXPERT

T H E I M P O R TA N C E O F A GENDER BALANCED WORKFORCE Gill Donnell MBE – founder of the Successful Women in Business Network

LIV E L AU G H LOV E L ADIES CLUB

Today is a great time to do as much as possible to create a more balanced world, whilst women have come such a long way, there is still much to be done.

Live Laugh Love Ladies Club is an affordable social club for women. Michelle, the founder says “We offer day and evening clubs for ladies to make friends, build knowledge and mix with like-minded women of all ages whilst listening to inspirational speakers. Holidays and special days out have also become a big part of our ever-growing community and we are literally changing lives”.

March 8th 2019 is International Women’s Day (IWD) and the campaign theme this year, is one of #BalanceforBetter – a call to action to drive gender balance across the globe. Balance is not a women’s issue, it is a business issue. Productivity often increases because men and women solve problems in different ways. They are equal, but not identical and that diversity of thinking is essential to the success of a business venture.

The two tier complimentary and Premium membership has now attracted business partners to deliver offers to our 3000 closed community. We are looking for others to join us making ladies feel safe with our Partner Benefit program too.

A fact that is often overlooked is that men benefit too. Despite what many people assume, gender equality is not strictly limited to creating advantages for women. “Gender equality” means simply that every employee has access to the same benefits, which is why equality is an “everyone” issue.

This unique lifestyle business has now reached others across the globe in the form of a franchise. With 5 more coming on board this spring, we are looking at a healthy year ahead with more events plus a summer cruise planned too.

The #IWD2019 campaign is focussing on a genderbalanced boardroom, gender-balanced government, gender-balanced media coverage, gender-balanced sports coverage… to name just a few.

For more information about how you can get involved with Live Laugh Love Ladies Club or wanting to join us with your friends or on your own at an event in your area, then visit our website for more info www.livelaughloveladies.club

So, check out what is happening in your community – we are hosting an all-day conference with great female speakers, an expert panel, workshops and much more. Why not join us in celebrating the successes and achievements of women and encourage more balance in our world.

Or call Michelle 07976 580470. www.facebook.com/dorsetlivelaughloveladiesclub

… and in case you were wondering, yes there is an International Men’s Day, November 19th, and we look forward to celebrating that day too. T. 07976 580470 T. 07584 258628

E. michelle@livelaughloveladiesclub.com

W. www.swibtribe.com

W. www.livelaughloveladies.club

F E B R UA RY 1 9

98


Dolphin Quays, Poole £400,000

Buttons Lane £219,950 Maisonette Close to Quay and Town Centre Lounge/Diner 2 Bedrooms

• • • •

Bathroom and En Suite Over 3 Floors Undercover Off Road Parking EPC C

• • • •

Two double bedrooms Two bathrooms Two balconies Quayside views

• • • •

Prestigious block Secure parking Gas central heating EPC B

CE

D

• • • •

RE

D

U

DO YOU HAVE A PROPERTY TO SELL OR LET?

Then call the experts! Quay Living is URGENTLY seeking new properties in Poole & Bournemouth for waiting buyers and tenants.

Rowley House, Poole £580,000 • • • •

Historic Quayside townhouse 3 Double bedrooms Living kitchen Two bathrooms

• • • •

Exquisitely renovated Parking and garage Character property EPC E

Call the Quay Living team on 01202 683444 Quay Living, Orchard Plaza, High Street, Poole, BH15 1EG

www.quayliving.co.uk

If you are a landlord and have a property to let call us today to find out how we can help you. Call Quay Living today on 01202 683444

www.quayliving.co.uk


TA L K I N G B U S I N E S S | Q UAY H O L I DAYS

Italian party girl cautioned for illegally sub-letting £1.5m townhouse Over Christmas, The Mail on Sunday

for owners looking to holiday-let their

be keen to get away, so might not make

reported the arrest of a 37 year old party

property. The meteoric rise of AirBnB

the proper checks. The fact is we check

girl on charges of fraudulently sub-letting

has brought short-term letting into the

more closely!

a £1.5m central London apartment. The

mainstream, and the tax benefits of

property owner thought she was an NHS

holiday letting over residential letting

If guests can’t produce photo ID which

doctor, as her references suggested, but

have encouraged many second-home

corresponds with the booking name, we

in reality the £800 per week home was

owners to give it a try, but few appreciate

won’t release keys, and we won’t release

being sub-let for up to £600 per night for

the risks.

them to anyone claiming to be collecting

what neighbours described as drug-fuelled

on behalf of a friend, as it could be that

parties. But it’s not just owners of high-end

Absentee landlords are the most common

the card used to book the holiday is stolen.

central London properties who are at risk

victims. Fraudsters, for obvious reasons,

If homeowners do receive a fraudulent

from fraud.

prefer to avoid face-to-face contact, which

payment, they don’t usually find out

is why Quay insists guests collect keys in

for a week or two, when the dreaded

stolen

person from its offices. We are also on our

‘chargeback request’ hits the doormat,

identities, illegal sub-letting or prostitution,

guard for guests who turn up just as the

and if they can’t prove the correct CVC

the potential for fraud is a real headache

office is closing - they reason that staff will

number, registered address and/or 3D

Whether

it’s

F E B R UA RY 1 9

fake

documents,

100


Q UAY H O L I DAYS | TA L K I N G B U S I N E S S

secure password was used, then they will be duty-bound to return the money to the genuine cardholder – invariably after the holiday has been taken and the ‘guest’ departed. Nobody is immune from fraud, although the person who booked a long weekend with Quay a couple of years ago must have cursed his luck when he managed to steal a card from an employee of a credit card company! The genuine owner

up the watermarks – so if you’re out there

they had agreed a six-month tenancy with

of the card realised within an hour that

Mr Sean Page, I wouldn’t book again..!

the owner’s brother. The flat had been

his card had been used, and contacted

advertised on-line at an attractive rent,

Quay. We organised a welcoming party

The

many

creating huge interest. Each party handed

from the local constabulary, who lay in

businesses, and the oldest profession is

over a month’s deposit in advance, in cash,

wait in our meeting room and burst out

no exception. Pop-up brothels don’t just

and one handed over almost £2,000 in up-

when the guy arrived – you should have

happen in the major cities. One retired

front rent and deposit at a rendezvous in a

seen his face!

couple who let their holiday home in Baiter

public car park. It was only when the new

Park were shocked to receive a call from

tenants ‘moved in’ that they discovered

The World is forever shrinking and we

us to ask if they were aware their house

holiday literature, welcome packs and

accommodate

visitors,

was being used by prostitutes! We helped

guidebooks stuffed into cupboards and

but it is much harder to verify foreign-

them resolve the situation, and they rapidly

drawers, and by then the ‘landlord’ was

registered cards, where banks often don’t

became clients, as it dawned on them that

long gone.

offer password protection. There is also

running it themselves was just too risky.

likely to be a longer delay in genuine card

In our business, you get to recognise the

The problem with fraud is that it is

holders receiving notification that their

signs – 3 or 4-night mid-week bookings, girls

constantly evolving. As agents, we still

card has been cloned. We fell victim to

from certain countries, particularly those

get caught from time-to-time, and we’ve

what turned out to be a Turkish card just

connected by budget airlines. They usually

had years of experience in spotting the

before Christmas. It took two weeks before

do the grand tour, spending a few nights

signs. For individuals advertising their

the genuine cardholder’s bank caught up

in each town, and clients are always pre-

property on-line, hoping to capitalise on

with the transaction, notified the merchant

advised through certain ‘specialist’ websites.

an under-used asset, the dangers should

many

foreign

internet

has

transformed

not be underestimated. Help is at hand,

service provider, who in turn posted the chargeback notice to us – and of course the

Three prospective tenants in Harbour Reach

however. We are always pleased to hear

‘businessman’ was long-gone by the time it

fell victim to a particularly deceitful con in

from prospective new clients, and we

arrived. It was an eye-opener – the passport

2017 when a holiday-let apartment, rented

are happy to share our experiences. The

ID was also a very good forgery. We have

for a week, was ‘sub-let’ by a con-artiste to

fewer opportunities fraudsters get, the

since invested in a UV scanner which shows

three different couples, who all believed

better for us all!

C O N TAC T

L O C AT I O N

01202 683333

Quay Holidays, Orchard Plaza,

www.quayholidays.co.uk

41 High Street, Poole, BH15 1EG

101

H O U S E- M AG .C O.U K


www.frostandco.net

Open 7 days a week Professional photography

WHITECLIFF £465,000 A THREE BEDROOM detached bungalow with POTENTIAL AND PLANNING GRANTED to remodel into a more substantial four/five bedroom detached home. The property is perfectly located for the Harbour, Lilliput and Ashley Cross.

LOWER PARKSTONE £725,000 The PERFECT FAMILY HOME - With four large bedrooms, ensuite bathroom, a bespoke fitted dressing room and a huge stunning luxury kitchen/open plan living space this property offers everything family buyers could hope for. The house is also located just a one minute walk from Baden Powell school.

OAKDALE £383,950

LOWER PARKSTONE £410,000

ASHLEY CROSS £245,000

*MUST BE VIEWED* A beautifully remodelled and renovated three bedroom detached bungalow offering well planned contemporary accommodation throughout.. Situated at the head of a cul-de-sac within walking distance to local amenities. The property is offered for sale with no forward chain.

A charming three bedroom, two reception room semi-detached family home boasting many original features throughout. The property is located within a short walk of Penn Hill and Ashley Cross. Planning approval for a double storey extension to the rear of the property. Vendor Suited.

SIMPLY THE BEST FLAT OF IT’S KIND! This bespoke kitchen is a chef’s dream with no compromises so if you enjoy cooking and entertaining this property is set to impress. The property has two large bedrooms, garage and a stunning living room with some lovely design features. Located in Ashley Cross.

Frost & Co Sales: 01202 778855 | Parkstone@frostandco.net Poole Office: 2 Station Road, Lower Parkstone Poole, Dorset, BH14 8UB

www.frostandco.net


Open 7 days a week Property Tours

www.frostandco.net

POOLE ÂŁ465,000 BEAUTIFULLY PRESENTED family home with THREE DOUBLE BEDROOMS, south facing rear garden and a unique basement recreation space of 500 sqft. All located only a short walk from Poole Park and connecting with historic Poole Quay and Baiter Park too. Viewing of this lovely home comes highly recommended.

Frost & Co Sales: 01202 778855 | Parkstone@frostandco.net Poole Office: 2 Station Road, Lower Parkstone Poole, Dorset, BH14 8UB

10 reasons to let your property with Frost & Co Professional Lettings 1.

Licensed ARLA Letting Agents, Members of NALS and SafeAgent

2. Experienced and professional, yet personable staff 3. Independent Letting agency operating from a dedicated lettings office, with in-house accounts and property management 4. Free, no obligation Buy to Let advice available 5. Dealing only with good quality, professional tenants 6. Extensive Credit Checking and Referencing 7.

Open 6 days a week – 8.30am-6pm weekdays, 9am-4pm Saturdays

8. Advertising on rightmove.co.uk, onthemarket. com and in our office window 9. Specialising in BH14 10. Your local lettings experts!

We have many professional applicants looking for property in the Poole area. To discuss your lettings requirements please call us on 01202 737755

Frost & Co Lettings: 01202 737755 | poolelettings@frostandco.net 32 Wessex Road, Lower Parkstone, BH14 8BQ

www.frostandco.net


FO O D & D R I N K | H A I RY B I K E R S

How to cook a friendship, the Hairy Bikers’ way Comfort food is on the menu with the Hairy Bikers’ new cookbook, British Classics. Jenny Stallard meets them. Inspired by the likes of Keith Floyd and Rick

in the late-Nineties, while King suffered a

Stein, the Hairy Bikers - aka Dave Myers

potentially life-threatening brain aneurysm

and Si King - are now arguably the kings of

in 2014, and both men famously shed seven

cooking on the road. Well, that and kings of

stone between them after being warned

the cookbook: They now have more than

that their weight was a bit of a ticking

20 tomes under their belts, and The Hairy

time bomb).

Bikers’ British Classics is their latest. They’ve travelled a lot together too. In fact, it’s hard to think of anything they’re

Once, they were away with Myers’ wife

not kings of. Perhaps the biggest of all

on Valentine’s Day. “It was awkward when

though is working friendship - when I meet them for the launch of British Classics, the pair could easily be mistaken for brothers.

it came to paying. It felt only right that I A B OV E Hairy Bikers aka Dave Myers and Si King | Andrew Hayes-Watkins/PA

They’ve been working side by side for two

should pay because it was her Valentine’s night!” he recalls with a laugh. And the bikes are by no means forgotten,

decades, and are so comfortable together

to make “Italian fast food”, pasta pesto.

as King assures with a grin: “It’s absolutely

it’s clear these men are best mates - a

“I’ve used really good oil. And I know now,

part of our DNA. Do you want to see my

friendship forged over ovens and hot plates

if I just cook some pasta, with some purple

chopper?” He shows me his new bike, and

and thousands of miles on their trusty

sprouting broccoli to bulk it out, then

explains that the exhaust is so loud he can,

bikes (which are called Doris and Gina

put my pesto on... got a dinner in three

well, break wind and nobody hears. It’s a

Lollobrigida, in case you’re wondering).

minutes,” says the 61-year-old.

brilliant example of how down-to-earth

Luckily, King, 52, reveals that coming up

Myers doesn’t live far from another British

with new recipe ideas has “never been

Classic - Dick Strawbridge. Has he hung out

They’re British Classics themselves, really

a desert” for the duo. In fact, whittling

with Dick and wife Angel, stars of Escape To

- an observation that makes Myers laugh

down recipes to the shortlist for the book

The Chateau? “Yeah I have! He got in touch

(“That’s flattering!”).

was harder work, because they are always

online and we (Myers and his wife) were

thinking of ways to improve or tweak

passing through. We ended up staying for

While they agree that a person can’t

traditional dishes.

supper, Dick cooked salmon fishcakes.

call themselves a national treasure, they

They gave me some eggs to take home

appreciate that they’ve been part of

The book is a great mix of hearty, meaty

and I made an omelette. Then my wife

people’s lives for a long time now. It’s

favourites and comforting veggie offerings.

went down and helped Angel in one of her

amazing, says Myers, when students come

It’ll be accompanied by a nationwide tour

programmes, making bunting for one of

to book signings and “they’ve grown up

in 2019, too - which will also be a good

the weddings.”

with us. We’ve been around a while now.”

between Sittingbourne and the Loire Valley

So how do two very busy men like Myers

“What we can say is we are incredibly

(Myers) and St Albans and Australia (King),

and King keep their friendship happy? “It’s

privileged,” adds King. “What better way to

to spend some proper time together.

safe to say that we’re both family to each

do this than with your best mate?”

these guys are.

chance for the pair, who now split their time

other,” King muses. “We’ve been through a They’re keen for people to realise that fast

lot since we met. Ups and downs.”

it yourself. Myers, for example, grows basil

As well as career high points, that’s included

in his garden in France and now has plenty

their share of health scares (Myers needed

of homemade pesto in the cupboard ready

surgery to remove a cyst from his brain

F E B R UA RY 1 9

The Hairy Bikers’ British Classics by Si King and Dave Myers is published by Seven Dials

food doesn’t have to mean you don’t cook

104

in hardback, priced £22. Available now. By Jenny Stallard, Press Association


L E F T Vegetable Risotto by the Hairy Bikers | Andrew Hayes-Watkins/PA

R EC I P E S BY H A I RY B I K E R S | FO O D & D R I N K

Vegetable Garden Risotto INGREDIENTS

SERVES 4

To make the minted oil, mix the mint and olive oil, then set it aside.

250g podded fresh or frozen broad beans 50g butter

Bring a pan of water to the boil, add the broad beans and bring back to the boil, then cook

1tbsp olive oil

for one minute. Drain the beans and run them under cold water to cool, then remove their

1 onion, finely chopped

greyish skins and set aside.

2 garlic cloves, crushed 3-4 thyme sprigs

Melt 25g of the butter with the tablespoon of oil in a large pan and fry the onion for a few

1 long strip of lemon zest

minutes until softened, but not coloured. Add the garlic and cook for another couple of

1 bay leaf

minutes, then stir in the thyme, lemon zest, bay leaf and rice and cook for a few seconds

150g risotto rice

longer until the rice is glistening.

150ml dry white wine 750ml hot vegetable stock

Pour the wine into the pan and cook over a medium heat until the liquid has reduced by

100g fresh runner beans, cut into long thin

half. Slowly start adding the stock, a ladleful at a time, stirring well in between each addition.

strips

Simmer for two to three minutes or until the liquid has almost all been absorbed before

100g podded fresh or frozen peas

adding more. Continue to cook and add stock for 15 minutes or until the rice is tender.

1 bunch of asparagus, cut into short lengths 100g feta cheese, drained and crumbled

Meanwhile, bring a separate pan of water to the boil. Add the runner beans and cook them

Sea salt and black pepper

for three minutes, or until tender. Drain, then tip the beans back into the pan and toss with a

Parmesan shavings to serve (optional)

small knob of butter and plenty of pepper.

Fo r t h e m i n t e d o l i ve o i l

Remove the thyme and lemon zest from the rice and discard. Stir in the broad beans,

1tbsp chopped fresh mint leaves

peas and asparagus with the remaining stock and cook for 3 minutes until tender, stirring

2tbsp olive oil

regularly. Remove from the heat and stir in the feta. Season with salt and pepper, then cover with a lid and set aside for a few moments. Add the remaining butter to the risotto and stir. Serve, topped with some runner beans, minted olive oil and shavings of Parmesan, if using.

105

H O U S E- M AG .C O.U K


L E F T Mini toad in the holes by the Hairy Bikers | Andrew Hayes-Watkins/PA

FO O D & D R I N K | R EC I P ES BY H A I RY B I K E R S

Mini Toad In The Holes

MAKES 8-12

INGREDIENTS

First make the batter. Put the flour into a bowl and whisk it lightly to get rid of any lumps,

1tbsp (heaped) lard or goose or duck fat

then add a generous pinch of salt and the dried sage. Make a well in the middle and add the

1 large onion, sliced

eggs. Work the eggs into the flour, then gradually add the milk.

8 pork sausages Sea salt

Alternatively, put everything in a food processor and blitz until smooth. Leave the batter to stand for an hour.

Fo r t h e b a t t e r

150g plain flour

Preheat the oven to 200°C/Fan 180°C/Gas 6. Divide the lard or goose or duck fat between

1tsp dried sage

two four-hole Yorkshire pudding tins or one 12-hole tin. Put the tins in the oven to heat up.

2 eggs, beaten 275ml whole milk

Bring a small pan of water to the boil. Add a pinch of salt and the onion slices. Simmer them for three minutes, then drain thoroughly. Cut the sausages into rounds. Divide the onion and sausages between the tins. Put the tins back in the oven and cook for 20 minutes, until the sausages have started to look nice and brown. Remove the tins from the oven. Pour in the batter around the sausages and onion - there should be just enough batter to reach the top of each hole. Bake for a further 20 minutes until the Yorkshire puddings have risen and are a dark golden-brown. Serve hot straight from the oven - with some gravy if you like.

F E B R UA RY 1 9

106


Investment solutions designed for individuals, advisers, organisations, charities and trustees. Whether you need help with pensions, investments or wealth management services, call Craig Allison in our Poole office to make an appointment today.

Contact us now on 01202 974111 or

email craig.allison@whirelandwm.com

whirelandwm.com

The

of wealth management

The value of investments and the income from them may go down as well as up and you may therefore get back less than you originally invested. WHIreland comprises WH Ireland Limited and WH Ireland (IOM) Limited which are wholly owned subsidiaries of WH Ireland Group plc. WH Ireland Limited is authorised and regulated in the UK by the Financial Conduct Authority, is registered in England and Wales with company number 02002044 and is a member of the London Stock Exchange. In the Isle of Man, WHIreland International and WHIreland International Wealth are registered business names used by WH Ireland (IOM) Limited which is licensed by the Isle of Man Financial Services Authority. WHIreland and the WHIreland logo are registered trademarks. WM1243DEC18LM


HOMES THAT REFLECT YOUR PERSONALITY

From design and build to refurbishment and remodelling, we create homes that perfectly compliment your lifestyle and personality. We specialise in affordable new build and home improvements that bring your ideas to life. We combine creative design and skilled craftsmanship with meticulous attention to detail and a commitment to total customer care. To discuss how we could help you create your perfect home, please call or email us, or visit our website to see more of our recent projects.

W W W.HIHOMES.CO.UK


All images are of recently completed or current Harbour Innovations’ projects

PROPERT Y R EF U R BISH M EN T DESIGN A N D N EW BU I L D R EMODEL I NG A N D E XTENSIONS T: +44 (0)1202 741204 F: +44 (0)1202 741284 M: +44 (0)7774 759576 +44 (0)7980 564494 E: info@hiprojects.co.uk

W W W.HIPROJECTS.CO.UK


Selling your property?

Lilliput Sales 01202 709888 poole@maysestateagents.com

Westbourne Sales 01202 757555 bournemouth@maysestateagents.com

maysestateagents.com


Letting your property?

Lilliput Lettings 01202 708528 lettings@maysestateagents.com

Westbourne Lettings 01202 756911 wb-lettings@maysestateagents.com

maysestateagents.com


Horizon isisaaaluxury luxury new development of six apartments and one magnificent penthouse set Horizonis luxurynew newdevelopment developmentof sixapartments apartmentsand andone onemagnificent magnificentpenthouse penthouseset setinin in Horizon luxury new development ofofsix six apartments and one magnificent penthouse an enviable location fronting Boscombe Overcliff Drive. Spacious by design and beautifully enviablelocation locationfronting frontingBoscombe BoscombeOvercliff OvercliffDrive. Drive.Spacious Spaciousby bydesign designand andbeautifully beautifully an ananenviable enviable location fronting Boscombe Overcliff Drive. Spacious by design and beautifully positioned each apartment offers three bedrooms and either private terrace balcony from positionedeach eachapartment apartmentoffers offersthree threebedrooms bedroomsand andeither eitheraa privateterrace terraceoror orbalcony balconyfrom from positioned positioned each apartment offers three bedrooms and either aaprivate private terrace or balcony from which to enjoy the stunning sea and coastal views, the penthouse boasting direct lift access, whichto enjoythe thestunning stunningsea seaand andcoastal coastalviews, views,the thepenthouse penthouseboasting boastingdirect directlift which which totoenjoy enjoy the stunning sea and coastal views, the penthouse boasting direct liftaccess, access,a aa magnificent wraparound sun terrace and some of the areas very best views. The show home magnificentwraparound wraparoundsun sunterrace terraceand andsome someof ofthe theareas areasvery verybest bestviews. views.The Theshow showhome magnificent wraparound sun terrace and some of the areas very best views. The show homeisis is now open, please call for accompanied viewing and details of our open day events. nowopen, open,please pleasecall callfor foraccompanied accompaniedviewing viewingand anddetails detailsofof ofour ouropen openday dayevents. events. now open, please call for accompanied viewing and details our open day events.

Prices From £600,000 £1.4M PricesFrom From£600,000 £600,000----£1.4M £1.4M Prices Prices From £600,000 £1.4M

(01202)428555 428555 (01202) (01202) (01202) 428555 www.sladeshomes.co.uk www.sladeshomes.co.uk www.sladeshomes.co.uk www.sladeshomes.co.uk


60% Already Sold! 60% Already Sold!

Moonstone Moonstone is is aa stunning stunning new new development development of of ten ten apartments apartments presiding presiding over over Southbourne cliff cliff tops tops and and Southbourne Poole Bay. Bay. With With just just finishing finishing Poole touches now now being being applied, applied, the the touches last remaining remaining apartments apartments are are last available for for immediate immediate available viewing. These These include include aa viewing. spacious Duplex, Duplex, sea sea view view and and spacious garden apartment. apartment. Please Please call call garden for further further details details and and to to for arrange your your accompanied accompanied arrange appointment. appointment.

£430,000 £430,000 -- £525,000 £525,000

(01202) (01202) 428555 428555 www.sladeshomes.co.uk www.sladeshomes.co.uk


ESCAPE THE WINTER BLUES... FLY FROM B OUR NE M O U T H WITH YOUR L OC AL HOLI DAY SPE C I ALI ST Pop in and see us for a coffee and some holiday inspiration at the Prestige Holidays Travel Lounge, 5 High Street, Ringwood, Hampshire, BH24 1JA.

DISCOVER MORE

01202 026 192

www.prestigeholidays.co.uk

enquiries@prestigeholidays.co.uk 25 09


5

T R AV E L | 2 0 1 9 T R E N D S

top travel trends for 2019 From mind-altering art exhibitions to underthe-radar beaches, these are the escapes set to top our travel wish lists this year. By Sarah Marshall. There are almost 200 countries in the world today that's a lot of potential passport stamps to collect. For most of us though, it's unlikely we'll ever get around to crossing off even a fraction of the globe, which makes choosing where to go an important decision! Some destinations and regions do rise to the fore, however, making them particularly appealing to visit right now. Whether it's the launch of a new flight route improving access, an anniversary generating exciting exhibitions, or simply an emerging trend gaining pace, several factors make these five places ripe for 2019. Looking for inspiration for your next trip? These destinations should be filling you next available passport pages...

LEFT Sri Lanka | Photo by Oliver Sjรถstrรถm on Unsplash

RIGHT A leopard, a highlight sighting in Yala National Park | PA Photo/ thinkstockphotos

RIGHT A beach in Trincomalee, Sri Lanka | PA Photo/thinkstockphotos

F E B R UA RY 1 9

116


2 0 1 9 T R E N D S | T R AV E L

SUN, SEA AND SURF IN SRI LANKA Ten years after a violent civil war was finally put to rest, this teardrop-shaped Indian Ocean island is now one of the most sought-after travel destinations. Initially affordability was the big draw; holidaying on it's sunsplashed beaches costs a fraction compared to its flashy neighbours. But now word has spread of the other attractions on offer. Lonely Planet named Sri Lanka the number one destination to visit in 2019, largely on the basis of its "mix of religions and cultures, timeless temples, rich and accessible wildlife, growing surf scene and its people". Once off-limits to visitors due to clashes between the Sri Lanka Army and Tamil Tigers, the north-east coast is the country's fastest rising star. Port city Trincomalee has some excellent opportunities for whale watching, and provides a quieter alternative to overloaded Mirissa in the south. Arugam Bay, meanwhile, has a laid-back surf scene and claims to receive some of Asia's best waves. Inland, tea tourism is gathering pace, while wildlife fans are heading to Yala for sightings of leopards and Minneriya National Park for large elephant herds. How: G Adventures (gadventures.co.uk) offers a 7-day Sailing Sri Lanka - North Coast tour from ÂŁ899pp, for various departures in Feb, March, November and December. Flights and meals extra.

117

H O U S E- M AG .C O.U K


T R AV E L | 2 0 1 9 T R E N D S

A PLEASING DOSE OF CULTURE IN ITALY

The master's most famous work, The Last Supper,

Boasting 54 Unesco World Heritage Sites, more than

hangs in the refectory of Milan's Santa Maria delle Grazie

anywhere else in the world, Italy is a magnet for anyone

convent, although to see it you'll need to purchase

keen on culture.

tickets in advance (cenacolovinciano.vivaticket.it).

A master of both the arts and science, Leonardo da

Further south, all eyes will be set on Matera, the

Vinci was the archetypal Renaissance man, so the

European Capital of Culture. Blighted by poverty,

500th anniversary of his death on May 2, 2019, has

the city in Basilicata was once a source of national

spawned a year's worth of celebrations and exhibitions.

embarrassment, but in recent decades its famous sassi - rock dwellings - have been converted

From April 19 to July 14, the Gallerie dell'Accademia

into

in Venice will launch a new exhibition dedicated to

programme of events is planned for the year ahead

the great polymath, displaying one of his most iconic

(matera-basilicata2019.it/en).

tourist-pleasing

restaurants

and

hotels.

A

drawings, the Vitruvian Man. Meanwhile in Florence, the Museo Galileo's exhibition Leonardo Da Vinci:

How: Hedonistic Hiking (hedonistichiking.com) offer

Anatomies: Machines, Human Body, Nature (April 21 -

a Southern Italy tour visiting Matera from ÂŁ2697pp,

October 7) looks at his studies of the human body, which

including all accommodation, meals with wine, activities

he regarded as a sophisticated mechanical device.

and transfers. Departures on June 11 and September 18.

F E B R UA RY 1 9

118


2 0 1 9 T R E N D S | T R AV E L

Brazilians treat the beach like their front room, and spending time on Rio's sandy bays is the best way to integrate with local life: Copacabana is busy and boisterous, while Ipanema and Leblon are classier and quieter. For a taste of Rio's past, head to the gabled mansions climbing the hillside in Santa Teresa. A cherished part of the community since 1877, the canary-yellow Bondinho de Santa Teresa tram car operates journeys into downtown. How: Norwegian (norwegian.com/uk) offers flights from London Gatwick to Rio from ÂŁ239.90 one way.

FA R L E F T Matera in Basilicata | PA Photo/thinkstockphotos

LEFT Bondinho de Santa Teresa tram car in Rio | PA Photo/thinkstockphotos

BELOW The Sugarloaf mountain in morning mist and Botafogo bay, Rio de Janeiro | PA Photo/thinkstockphotos

AN AFFORDABLE WAY TO REACH RIO DE JANEIRO, BRAZIL A city of mountains rising from the Atlantic Ocean, Rio de Janeiro has an irresistibly romantic allure. The 2016 Olympics gave the destination plenty of worldwide airtime, and now a new budget flight route means the South American party-hub is within more peoples' reach. On March 31, Norwegian will begin a direct service to Rio, following the success of their Buenos Aires route, which launched last February. While many will use the flight as an opportunity to explore Brazil's wide-ranging riches, there's plenty to keep you occupied in Rio for a few days. Seeing the city from above is definitely a highlight; climb to the top of the Christ the Redeemer statue or take a cable car over to the tip of the Sugarloaf Mountain.

119

H O U S E- M AG .C O.U K


T R AV E L | 2 0 1 9 T R E N D S

LEFT Photo of the former Berlin Wall | PA Photo/thinkstockphotos

BELOW The TV Tower in Alexanderplatz, formerly part of East Germany | PA Photo/thinkstockphotos

RIGHT Osaka Castle in Japan | PA Photo/thinkstockphotos

HONOURING THE PAST IN BERLIN, GERMANY A symbol of strength and authority in Europe, it's easy to forget Germany was once divided. 2019 marks 30 years since the fall of the Berlin Wall, a physical and metaphorical barrier between east and west, in place since 1961. On November 9, 1989, following a wave of revolutionary activity in Eastern Bloc countries, East Berlin's Communist Party declared residents of the GDR were free to cross to the other side. People from both sides responded by clambering onto the wall, and the government officially began demolition work a year later. Memories of the past are still preserved in Berlin: Former squats in Mitte and Friedrichshain are now bars and restaurants; the East Side Gallery is a section of the wall left standing and converted into an open-air art display. But commemorations will also be taking place in eastern city, Leipzig. On October 9, 1989 - a month prior to the fall of the wall - more than 70,000 people joined a non-violent protest for freedom and democracy, which many believe had an impact on events in Berlin. The monumental march is now celebrated annually with a Festival of Lights. How: Explore is offering a one-off opportunity to cycle the 155km length of the former Berlin Wall, accompanied by a guide who grew up in East Germany. The 7-day Cycle the Berlin Wall departs September 16 and costs from ÂŁ1420pp, including flights to Berlin, transfers, B&B accommodation and bike hire. Luggage is transported between hotels.

F E B R UA RY 1 9

120


2 0 1 9 T R E N D S | T R AV E L

SPORTING EVENTS IN OSAKA, JAPAN

Although only an hour's train ride from Kyoto and two-

Japan is on its marks to get set for two major sporting

and-a-half hours from Tokyo, Osaka has enough to keep

events, with televised scenes of the country's snow-

visitors occupied for several days. Now surrounded by

crested mountains and neon-lit cities very likely to

skyscrapers, the 16th century Osaka Castle is a fairy-

tempt visitors.

tale stack of sloped roofs surrounded by cherry trees. For families, Universal Studios Japan has characters

On September 20, the Rugby World Cup will kick off

extra-larger than life.

for the first time in Asia; over the course of six weeks, 48 matches will be played at 12 venues nationwide.

How: Abercrombie & Kent (abercrombiekent.co.uk;

Whetting an appetite for competition, the tournaments

01242 547 760) offers the 14-night Discover Japan

will no doubt set a healthy precedent for the 2020

tour rom ÂŁ4445pp, including flights, accommodation

Summer Olympics in Tokyo.

and transfers.

In anticipation of growing demand for the destination,

Words by Sarah Marshall, Press Association

British Airways will launch a new direct flight from London to Osaka in April 2019, starting at ÂŁ572 return.

121

H O U S E- M AG .C O.U K


SH N OW O W H O OM PE E N INTRODUCING TWO SALTERNS WAY, AN EXCITING DEVELOPMENT LOCATED IN LILLIPUT

OUTSTANDING HOMES FINISHED TO THE HIGHEST SPECIFICATION VIEWING BY APPOINTMENT, PLEASE CONTACT:

01202 557766 info@bournemouth-property.co.uk bournemouth-property.co.uk

FRESH DEVELOPMENTS:

01202 763202 admin@fresh-developments.com fresh-developments.com


An impressive new development of 16 luxury two and three bedroom apartments.

Located on one of the UK’s most desirable stretches of coastline, this development offers a rare and exciting opportunity to own an outstanding property in the heart of Lilliput. Innovative apartment designs transform interior spaces into exquisite homes, tailored toward contemporary open plan living.

www.twosalternsway.com


DAYS O U T | S N O W D R O P S AT K I N G S TO N L ACY

Show-stopping snowdrops at Kingston Lacy Kingston Lacy, a National Trust property near Wimborne, is famous for one of the best snowdrop displays in Dorset. The snowdrop walk stretches through the 40-acre garden for 1.5 miles and is at its best throughout early February. One of the best displays of snowdrops can be seen nestled between the sleeping tree ferns in the Victorian Fernery where the bright white droplets sprout, carpeting the beds around the twisty paths. With fun names like ‘Ding Dong’ and ‘Heffalump’ the Fernery is home to over 35 different varieties. You’ll spot more if you continue further down the Lime Avenue and on to Lady’s Walk, where Henrietta Bankes, a passionate horticulturalist, first had her gardener plant snowdrops in the early 1900s.

The Japanese garden is also a great place for snowdrops as they carpet the banks either side of the path, contrasting with the bamboo. As one of the first bulbs to flower in the gardening calendar, the snowdrop is an annual harbinger of spring. Andrew Hunt, Head Gardener at Kingston Lacy comments; ‘There will be over 40 different varieties of snowdrop on display this year for any avid galanthophiles to spot. In total there should be over six million flowers to see.’ During the spring months visitors will also be able to see the colourful hyacinths and spring bedding displays coming to life in the newly restored Parterre, an important part of the formal garden that sits to the east of the house. The gardens are open daily from 10am – 4pm. For full details on the garden at Kingston Lacy head to www. nationaltrust.org.uk/kingston-lacy. Words by the National Trust. Pictures credit: National Trust Images | James Dobson

F E B R UA RY 1 9

124


THE BIG SALE!

25% OFF Get 25% off our already amazing prices on shutters! And get hardwood shutters for MDF prices too!

How can you resist? CALL US TODAY! Offer valid until 28th February 2019

Don’t want to wait 2 months for your shutters? You don’t have to! We offer FAST SHUTTERS in just 2 weeks! Contact us today 07790 092291 | hello@seabrookshutters.co.uk | www.seabrookshutters.co.uk Seabrook Shutters, 3 Sunnyhill Road, Southbourne, Bournemouth, Dorset BH6 5HW


The oldest established Estate Agent in Ringwood, successfully selling all types of property in all price ranges

ASHLEY, RINGWOOD £415,000

ASHLEY HEATH £625,000

18TH CENTURY PERIOD GRADE LISTED THREE BEDROOM COTTAGE with IMMENSE CHARACTER. STUNNING VIEWS OVER RURAL COUNTRYSIDE. WALKING distance to CASTLEMAN TRAILWAY.

A well-presented and SIZEABLE FOUR BEDROOM FAMILY HOME of approx 2200 SQ FT, presented in a lovely light and airy style, situated within JUST A FEW MOMENTS FROM THE CASTLEMAN TRAILWAY and its fantastic walks. This charming property is within a short drive of the open woodlands of Ashley Heath, the New Forest and Moors Valley Country Park as well as having excellent commuter links to Bournemouth, Southampton and the market town of Ringwood.

RINGWOOD £650,000

RINGWOOD £895,000

An impressive detached chalet bungalow of APPROX 2258 SQ FT which backs ONTO KINGFISHER LAKES with ANNEXE POTENTIAL (stpp). 4 DOUBLE BEDROOMS, 2 bathrooms & GENEROUS GARDENS. The property is wellpresented and makes a perfect family home within SCHOOL CATCHMENT.

APPROX 3300 SQ FT property CURRENTLY USED AS A SUCCESSFUL HOLIDAY LET this VERSATILE FIVE BEDROOM PERIOD COTTAGE offers an abundance of character and a great deal of accommodation which has carefully been extended over the years with the original part dating back circa 400 years. Brilliantly located along the River Avon within the historical Town of Ringwood.

AVON CASTLE £1,100,000

RINGWOOD £585,000

IDEAL PLOT Set in an ENVIABLE & QUIET LOCATION in one of Avon Castle most sought after roads, occupying a mature landscaped ONE ACRE PLOT with generous frontage and a sweeping in and out driveway. Carefully extended over the years, accommodation is set over two floors and benefits TWO RECEPTION ROOMS, THREE BATHROOMS, a conservatory, DOUBLE GARAGE which could be converted into an annexe (STPP) and a single garage/workshop.

This well-maintained FIVE BEDROOM detached home is positioned within sizeable SOUTH-FACING GARDENS and boasts generous accommodation, offering versatile living.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


The oldest established Estate Agent in Ringwood, successfully selling all types of property in all price ranges

ST. LEONARDS, RINGWOOD £385,000 A BRAND NEW three bedroom semi-detached home built with character and modern living in mind which combines to deliver this superb family residence. Built by a long standing and locally renowned developer to an extremely high standard and situated in the sought after location of St. Leonards. Other benefits include a south-westerly aspect garden, 10 year warranty and registered for the government “Help To Buy” scheme.

ST. LEONARDS, RINGWOOD £390,000 A BRAND NEW three bedroom semi-detached home built with character and modern living in mind which combines to deliver this superb family residence. Built by a long standing and locally renowned developer to an extremely high standard and situated in the sought after location of St. Leonards. Other benefits include a south-westerly aspect garden, 10 year warranty and registered for the government “Help To Buy” scheme.

ST. LEONARDS, RINGWOOD OFFERS IEO £580,000 NO FORWARD CHAIN. Thoughtfully designed with the modern family in mind this FOUR BEDROOM property has been EXTENSIVELY RENOVATED & EXTENDED to achieve a superb and generously sized new home set within good sized grounds.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


M A R K ETI NG M EN U Not only do we produce Dorset’s favourite property & lifestyle magazine we also provide our clients big and small with affordable, quality marketing and media services. With a customer satisfaction guaranteed, we pride ourselves in being honest and reliable. Feel free to call us or send us an email.

BRANDING

W E B S I T E S & D I G I TA L

C O M PA N Y/ B R A N D L O G O . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . Fro m £ 5 0 0

B R O C H U R E W E B S I T E .................................... Fro m £ 1 3 0 0

If you require a simple logo to give your business a professional

Creation of a responsive wordpress website (approx. 5 pages), a huge

look, our logo design service is unique and affordable.

selection of responsive themes for you to choose from.

B U S I N E S S C A R D S . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . Fro m £ 2 4 0

E C O M M E R C E W E B S I T E ................................. Fro m £ 1 8 0 0

Design of a double-sided business card (where logo already exists)

This is an E-commerce WordPress website, consisting of 1-10

and supply of print-ready artwork.

pages from a selection of our tried and tested themes.

B U S I N E S S S TAT I O N E RY . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . Fro m £ 4 5 0

B E S P O K E B U I L D W E B S I T E ............................. Fro m £ 3 2 9 8

A crucial part of corporate branding, we design unique

This is a WordPress website, consisting of more than 10 pages

business stationery packages which last for life.

with a unique look and with features made for your brand.

A 4 /A 5 F LY E R / L E A F L E T D E S I G N . . . . . . . . . . . . . . . . . . . . . . . Fro m £ 2 5 0

S E O .............................................................. Fro m £ 2 4 9

Design of a two-sided flyer - all images and content to be supplied

Our SEO service covers your entire online presence. Improve your

by client. Includes supply of print-ready artwork

visibility on the web with our Organic and Local SEO packages

B R O C H U R E D E S I G N . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . Fro m £ 5 5 0

H T M L E M A I L C A M PA I G N S .............................. Fro m £ 3 0 0

We can design an 8-12 page brochure for your company,

Our design’s are strategically thought out with the end

ensuring you make a good first impression every time.

recipient in mind. Still one of the top forms of marketing.

All print jobs & logo design include a maximum of 2 rounds of amends.

H O S T I N G PAC K AG E S ....................................... Fro m £ 1 0

(Thereafter an additional £10 per 15 minutes will be chargeable). Print

We can help provide a range of domain and hosting packages

quotes can be sourced to specification for each project element.

for your website so you don’t have to worry about the geeky stuff.

L A R G E F O R M AT G R A P H I C S C A R D S , L E A F L E T S & F LY E R S . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ...... P OA

PH OTO G R APH Y & VI D EO

Make a great first impression with quality, branded stationery

P H O T O G R A P H Y ............................................ Fro m £ 3 5 0

items at affordable prices.

Professional photographers for portraits, product shots, interiors, food or location work.

B A N N E R S & D I S P L AYS . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ...... P OA Present your company, products or services with pop-up

V I D E O G R A P H Y .............................................. Fro m £ 9 9 5

banners and displays. Stand out from your competition

Creation of video content for websites, promo and social media.

E X H I B I T I O N S TA N D S . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ...... P OA

L O G O R E V E A L & A N I M AT I O N ......................... Fro m £ 2 0 0

Intuitive design and quality build, our exhibition stands will

A logo reveal video or custom animation gives your

turn heads! We are here to help you every step of the way..

company a professional and technically advanced look.

P R O M O T I O N A L I T E M S . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ...... P OA

S O C I A L M E D I A ............................................... Fro m £ 8 0

Get the latest promotional items that will be used by your

We can design your Social Media Campaigns, profile’s and

customers for life. Quality, branded items your clients will love!

manage your accounts on a weekly basis.

CONTACT US TO CHAT ABOUT

R O S S S TA L L I O N

G A RY P E A R C E

OR CALL US ON

HOW WE CAN HELP YOU.

ross@house-mag.co.uk

gary@house-mag.co.uk

01202 287165


01202 738 338 info@clearwater.co www.clearwater.co 133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

....honesty integrity transparency

Queens Road, £375,000 Modern detached house moments from Courthill School 3

1

2

D

Parkstone Avenue, £849,500

Archway Road, £325,000

Stunning newly constructed detached radically designed contemporary home

Semi-detached house with open plan living space in Penn Hill Village 2

1

2

Napier Road, £565,000 Detached chalet bungalow with views over the Purbecks 4

2

2

B

2

3

5

D

C

South Western Crescent, £499,000

Penn Hill Avenue, OIEO £220,000

Substantial three bedroom detached bungalow in need of modernisation

Buy-to-let investment with tenants currently in situ

3

1

1

D

2

2

For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours

1

B


COMMERCIAL

HOTELS

01202 550000

Quick Sale Required - Swanage

BUSINESS TRANSFER

Christchurch – Ice Cream Shop

• Prominent corner site with sea glimpses • 10 en-suite rooms & 4 bed owners House • Lucrative income • EPC: C

01202 550112

1 Cobham Road, Ferndown Industrial Estate, Wimborne • 35,040 sq ft • Detached industrial/ warehouse premises • 2.035 acre site • 6 dock leveller doors and loading bay • EPC: D

LEASEHOLD POA

RETAIL

01202 550165

129 Commercial Road, Lower Parkstone

• Exceptional town centre location • Only trading 7 months a year • Turnkey operation • Fully fitted and equipped • EPC: D

OFFERS ON £995,000

INDUSTRIAL

01202 550000

£69,999 LEASEHOLD

OFFICE

01202 550123

Warner House, Salisbury • 40,479 sq ft • Refurbished town centre offices • Impressive communal areas incorporating coffee shop • EPC: TBC

LEASEHOLD £579,900 P.A.X

• Prime A1 retail premises • 5 allocated parking spaces • Popular Poole suburb • EPC: TBC

RENT: £32,500 P.A.X.

INVESTMENTS

01202 550135

Ground Floor 58/59 Westover Road, Bournemouth • 429 sq ft • Town centre retail investment • Approx. 200m from Bournemouth pier • Prominent corner position • EPC: C

FREEHOLD £160,000

EG MOST ACTIVE AGENT WINNER 2017 DORSET


THOUSANDS OF RESIDENTIAL AND COMMERCIAL PROPERTIES AT YOUR FINGERTIPS

@ g o a d s bye s t a tea g e n t s

goadsby.com I f y o u h a v e i n st r uc t e d a no t h e r a g e n t w e w o u l d a d v i s e y o u t o c h e c k a n y a g r e e m e n t y o u m a y h a v e t o e n s u r e y o u a r e n o t l i a b l e f o r m o r e t h a n o n e c o m m i s s i o n b y i n s t r u c t i n g u s a s y o ur a g e nt .


PROPERTIES OF THE MONTH

BOSCOMBE EAST £615,000

SOUTHBOURNE Guide Price £625,000

BRANKSOME OIEO £400,000

A well-presented four double bedroom

Two new build chalet style properties,

Four bedroom, two bathroom detached

detached home with three reception

which are currently under construction,

character house situated in a cul de sac

rooms, large garden, garage and parking.

with three bedrooms, gardens and parking.

within sought after location.

WINKWORTH SOUTHBOURNE

G OA D S BY

HEARNES

www.winkworth.co.uk 01202 434365

www.goadsby.com 01202 434300

www.hearnes.com 01202 317317

Properties of the month POOLE £499,950 An attractive 3 double bedroom townhouse, tastefully refurbished to include a beautiful kitchen breakfast room and utility room. P H I L I P PA S O L E www.philippasole.co.uk 01202 747999

BROADSTONE £1,350 PCM

WAREHAM £525,000

LITTLEDOWN £320,000

Stunning extended home with 5 bedrooms,

A well-presented three bedroom semi-

This spacious four bedroom detached

superb kitchen/dining room, bath/shower

detached house with a kitchen breakfast

house is offered unfurnished with a modern

room, parking and landscaped gardens.

room, ample off road parking and a garage.

bathroom & kitchen, parking and garden.

G OA D S BY

WINKWORTH SOUTHBOURNE

G OA D S BY

www.goadsby.com 01929 552206

www.winkworth.co.uk 01202 434365

www.goadsby.com 01202 686555

F E B R UA RY 1 9

134


PROPERTIES OF THE MONTH

COY POND £575,000

FORDINGBRIDGE £325,000

POOLE £ 975 PCM

This spacious detached three bedroom

50% Available - A selection of 4 x 3 bedroom

This 7th floor apartment has two double

chalet bungalow with an open plan kitchen

New Build semi-detached houses, available

bedrooms, it comes fully furnished and has an

diner, conservatory, garden and garage.

on the government Help to Buy Scheme.

open plan living room / kitchen with balcony.

WINKWORTH WESTBOURNE

CHURCHFIELD

Q UAY L I V I N G

www.winkworth.co.uk 01202 767633

www.churchfield.uk.com 01202 779911

www.quayliving.co.uk 01202 683444

SWANAGE Price Guide £650,000 Spacious Grade II listed cottage with outlook over the Mill Pond, with 4 bedrooms, 3 receptions, garage & good sized gardens. G OA D S BY www.goadsby.com 01929 425055

LOWER PARKSTONE £1,775pcm

BLANDFORD £800 PCM

POOLE QUAY £ 900 PCM

This

bungalow

This well presented, newly built home

This front line apartment enjoys fantastic

benefits from two bathrooms, lounge,

four

bedroom

chalet

with two double bedrooms, rear enclosed

views, with two double bedrooms, large

dining room, parking and rear garden.

garden and two allocated parking spaces.

lounge/diner and two parking spaces.

WINKWORTH WESTBOURNE

G OA D S BY

Q UAY L I V I N G

www.winkworth.co.uk 01202 767633

www.goadsby.com 01202 848984

www.quayliving.co.uk 01202 683444

135

H O U S E- M AG .C O.U K


ASK THE EXPERT

FITNESS FOR HUMAN H A B I TAT I O N From the 20th March 2019 a new bill ‘Homes (Fitness For Human Habitation) Act 2018 comes into play to all rental properties. According to 2015/2016 English Housing Survey, the number of properties with a ‘Category 1 Hazard’ under the Housing Health and Safety (HHSRS), meaning ‘serious and immediate risk to a person’s health and safety’ was over 1 million (social housing 244,122 and the private sector 794,600). The tragedy of Grenfell Towers was one of the UK’s worst modern disasters. The bill affects all new and renewing tenancies from 20th March 2019 and those that will be periodic prior to 20th March 2019 will take effect from 20th March 2020. Simply put, all repairs must be dealt with swiftly and efficiently and failure to do so means tenants will have the power to sue you the landlord.

Margaret, 75, living with cancer

A property will be unfit for habitation if there are serious defects in any of the following: •

Repair

Freedom from damp

Internal arrangement

Natural lighting

Ventilation

Water supply

Drainage and sanitary conveniences; and

Facilities for preparation and cooking of food and

My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

Stability

for the disposal of waste water. The Act goes on to say: “the house shall be regarded as unfit for human habitation if, and only if, it is so far defective in one or more of those matters that it is not

For cancer support at home, over the phone, call the Macmillan Support Line free

reasonably suitable in that condition” Sharon

0808 808 00 00

Remember a good letting agent is worth every penny

(Monday to Friday, 9am–8pm)

when you know you can sleep peacefully at night.

macmillan.org.uk Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

T. 01202 711169 E. Sharon@moveon.biz W. www.moveonrentals.com

F E B R UA RY 1 9

136


ISSUE 201 | HOUSE & LIFEST YLE

DWP Housing Partnership 25a St. Clements Road, Bournemouth, Dorset. BH1 4DU Tel. 01202 301244 l info@dwphousing.co.uk

www.dwphousing.co.uk

Offering you the widest choice of homes and business premises to rent in Dorset. We have a range of Flats, Houses and Studio Flats available to rent and our admin fees are the cheapest in the area, to see if we have a suitable property for you please visit www.dwphousing.co.uk l

Properties come part furnished if required, at no extra charge. You can even select what you want from our furniture warehouse.

l

Carpets and Curtains/Venetian Blinds come as standard.

l

Pay your rent online option available www.dwphousing.co.uk/pay

Starting a business? or Simply looking for new premises for an existing business? We have a large selection of units available to rent, accommodating a range of uses. Garages l Shops l Warehouses l Showrooms l Offices l Workshops DWP Office Opening Times - Monday - Friday : 8am - 5:30pm and Saturday : 9am - 1pm Car Parking Available

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #201

When it comes to marketing your business HOUSE Magazine can help. Call 01202 287165.

T H E FA C T S

at our Look shutters new 100% Q u

Bespoke lift installation, engineering and maintenance “Where service counts...” 01202 317317 www.hearnes.com

137

with Quay Living

2

CALL NOW 01202 582923 www.bournelifts.co.uk

Service ity al

L if

T2718 JS Sign Board 813x610 (6).indd 8

e ti m e G u a

ra

Service ity al

ee

at our Look shutters new

GET M VING IN

L if

nt

FREE news edit.

100% Q u

150,000 readers.

FREE design.

ee

Around

£95 per month.

nt

Advertise from

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

ra

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

H O U S E- M AG .C O.U K


H O M E I M P R OV E M E N T | B R OA DV I E W S H A D I N G S O LU T I O N S

Save 30% in the Broadview sale Give your home an early Spring makeover

team can help. Their helpful and creative

and save 30% on internal and external

design team can bring the vision for your

shading

home to life and with a wide range of

from

Poole-based

Broadview

Shading Solutions.

products on offer, you’re sure to find the solution to fit your needs.

With a large showroom – one of the largest on the South Coast – located on the Nuffield

As well as internal shading, Broadview

Industrial Estate in Poole, Broadview have

also specialise in outdoor shading for

a reputation for quality workmanship

your garden.

from a team of professional and friendly

awnings in a range of colours and fabrics

designers and fitters.

that will shade your patio from the

From bespoke retractable

elements, to complete pergola systems Whether it’s kitting out the interior of

that can be freestanding or attached

your home with new window blinds or

to your property, or stylish and elegant

wooden shutters, or maybe shading your

parasols and umbrellas. If it’s shade or

conservatory with made-to-measure blinds

protection you’re looking for, Broadview

for the windows or roof, the Broadview

can help.

The

outdoor

pergola

systems

that

Broadview offer can be bespoke to your requirements in terms of size, colour and options including heating, lighting, retractable louvred roofs and sliding side screens – making them the perfect space to relax or entertain all year round, not just in the warmer months. Never has there been a better time to kit out your garden ready for the Spring / Summer as Broadview are currently offering 30% off their range of products. Call in to their showroom, give them a call on 01202 679012 to arrange a free home consultation or visit their website: www.broadview.co.uk

C O N TAC T

VISIT

L O C AT I O N

01202 679012

www.broadview.co.uk

57 Hatchpond Road, Nuffield

sales@broadview.co.uk

F E B R UA RY 1 9

Industrial Estate, Poole, BH17 0JZ

138


Manufacturer of fine quality joinery, kitchens,wardrobes and solid wood furniture.

OUR RE-VAMPED KITCHEN SHOWROOM NOW OPEN WITH NEW STYLES Handmad e bespoke jo inery from star t to finish

Haroys, Artistry in Carpentry since 1976

A new kitchen can be the single largest investment in your home. As such each of our units are individually designed and fitted with the care and respect it deserves, by our expert team of fitters led by our Master Carpenter. Haroys has opened a re-vamped kitchen showroom, which is attached to our joinery shop, showcasing new ranges and styles with a broad range of traditional and contemporary units, and state of the art work surfaces. Haroys offer a personalised design service for kitchens, and handmade bespoke furniture. We manufacture superb wooden handmade furniture in our adjacent workshop fit, using our highly skilled experienced team. For a personal consultation call the Haroys Team on 01202 686236.

DOORS, WINDOWS, BEAUTIFUL STAIRS, FURNITURE AND MUCH MORE

Contact us: T. 01202 686236 E. sales@haroys.co.uk W. www.haroys.co.uk A. 192 Stanley Green Road, Poole, BH15 3AH Kitchen showroom opening times: Monday - Friday, 8am - 5pm; Saturday by appointment only


Portman Stone are Proud Sponsors of Poole Town FC

EXTREMELY COMPETITIVE PRICES

Sergio Quartz Ice Mountain

UP TO

SPECIAL

HALF PRICE

DEALS

ON CLEARANCE QUARTZ

ON SELECTED STOCK GRANITE

SPECIAL OFFERS

FOR FEBRUARY WORKTOP INSTALLATIONS Email us your kitchen plans for a Quick Quote info@portmanstone.com

HOME FIXTURES Feb/March 05 Feb 19 12 Feb 19 16 Feb 19 2 March 19 5 March 19 16 March 19 30 March 19

Tue. 7.45pm Sat. 7.45pm Sat. 3.00pm Tue. 3.00pm Tue. 7.45pm Sat. 3.00pm Tue. 3.00pm

Poole Poole Poole Poole Poole Poole Poole

Town Town Town Town Town Town Town

v. v. v. v. v. v. v.

Walton Casuals Tiverton Town Frome Town Beaconsfield Town Weymouth Merthyr Town Hendon

Sergio Quartz Statuario Venatto


Call 01202 484 340 info@portmanstone.com www.portmanstone.com

COME & VIEW OUR EXTENSIVE SERGIO QUARTZ COLLECTION

Add some

Italian Finesse

SHOWROOM & GRANITE GALLERY

A337

to your worktops

A35

1 Airfield Way, Christchurch

BH23 3PE

Howdens Kitchens

Portman Stone Factory/Showroom

CHRISTCHURCH Sainsbury’s

SOMERFORD

QUARTZ COLLECTION

QUARTZ STOCKIST

POOLE TOWN F.C. NEEDS YOUR SUPPORT

SPONSORS & ADVERTISERS NEEDED Go to our website www.pooletownfc.co.uk Email steve@portmanstone.com


TIME FOR A NEW MATTRESS? SPECIAL POCKET 1000 DOUBLE £139 KINGSIZE £159

OUR SPECIAL NEW YEAR DIVAN DEALS! BED COMES COMPLETE MATTRESS, 2 DRAWER BASE & HEADBOARD (Choice of 4 colours) Single 3' £199 Double 4'6 £259 Kingsize 5' £299

ORIGINAL POCKET 1000 DOUBLE £239 KINGSIZE £289 ORIGINAL MEMORY 1000 DOUBLE £239 KINGSIZE £289

OR MATTRESS ONLY Single 3' £119 Double 4'6 £139 Kingsize 5' £159

PREMIER

(MEDIUM OR FIRM)

DOUBLE £339 KINGSIZE £399 COOL COTTON 1500 DOUBLE £429 KINGSIZE £529

OUR SPECIAL NEW YEAR OTTOMAN STORAGE SET

EQUINOX 1500 DOUBLE £469 KINGSIZE £529

BED COMES COMPLETE MATTRESS, OTTOMAN (STORAGE BASE) & HEADBOARD (Choice of 4 colours)

EQUINOX 1850 DOUBLE £569 KINGSIZE £649

OTHER SIZES AVAILABLE

Single 3' £439 Double 4'6 £599 Kingsize 5' £699

Singles 2’6” or 3‘ Small Doubles 4’, Superking 6‘ *SPRING COUNTS IN 5’ KINGSIZE*

STORE OPENING HOURS: MON - SAT 9:30AM - 5PM SUNDAY 10AM - 4PM Tel: 01202 696969 www.theobw.com

Unit 12, Chancerygate Trade Centre, Holyrood Close, Poole, BH17 7AE

SEVERAL RANGES OF BEDROOM FURNITURE ON DISPLAY!

MAP


I N T E R I O R S | B R I G H T E N YO U R R O O M S

Decor trends to brighten rooms and banish winter blues The start of the year can be bleak on all levels - but if your rooms are looking as though they’re suffering a bit of a winter hangover, take heart, as there are plenty of bright, new decor trends on the horizon. You don’t need to rush out and arrange a major revamp - some little touches can be enough to lift a space and provide that all-important refresh. Here are five decor trends that will make a big impression on rooms this year, and could help banish the blues and take your home from drab to fab in no time... Tell a texture story If you want to give a scheme some ‘wow’ factor, look no further than texture. Layering a mixture of soft fabrics - from fluffy sheepskin cushions and chunky wool throws to cowhide rugs - will not only draw the eye, which is essential in a muted scheme decorated in neutrals that could otherwise look bland, but also add cosiness. Adding texture is all about layering, so have a few key pieces, like a statement rug, a velvet chair, or a leather sofa, and then add smaller accessories and soft furnishings until the room feels complete. Don’t forget that your scheme need never be ‘set in stone’. Moving or replacing a few texture-rich accessories is an easy way to reenergise and refresh the whole balance of a scheme. Plunder Next’s spring/summer collection for texture treats. Our favourites include their Knitted Jute Drum Seat, £70 (available Feb), and Mono Berber Rug, £50-£180. The range has lots of touchyfeely cushions too, including an Ethnic Tufted Stripe Cushion, £18; Textured Pom Pom Cushion, £14, and Diamond Geo Cushion, £16.

RIGHT Harlow Mirror, £85; Knitted Jute Drum, £70 (available Feb); Brass Black Coffee Table, £125; Mono Berber Rug, from £50 to £180; Lydford Concrete Pendant Light, £55; Ethnic Tufted Stripe Cushion, £18; Textured Pom Pom Cushion, Natural £14; Diamond Geo Cushion, £16 (cream available February) Next | Next/PA Photo/Handout

F E B R UA RY 1 9

144


B R I G H T E N YO U R R O O M S | I N T E R I O R S

145

H O U S E- M AG .C O.U K


I N T E R I O R S | B R I G H T E N YO U R R O O M S

Make it mellow yellow

Let red rule

Yellow has crossed over from the fashion catwalks - the

Let the warmest shades on the colour spectrum - rust,

colour was big news at the 2019 spring/summer shows -

red and rose - warm your rooms (it’s cheaper than

and is predicted to make its mark on our homes.

turning up the central heating!).

The colour’s associated with energy and optimism - we

Our newfound boldness with colour means we’re

could all do with a dose of that this year - and you can

less timid and more prepared to splash on those

easily play with all its hues, from bright daffodil yellow,

bright shades these days - but even used sparingly,

through to the palest lemon.

these shades will make an impact without being too dominating, especially if you lean towards the brown-

This is also a shade that works well in bold contrast, or

based terracotta hues.

blended with similar shades and tones - don’t be afraid to experiment.

Experiment with bed linen and accessories to test your enthusiasm, or paint a headboard or feature wall if you

Another bonus: Pops of yellow will act like beams of

want to make a statement. Seeing red can be positive!

sunshine in any room, no matter what the weather’s like outside.

LEFT Juno yellow velvet sofa £1200; Ladders cushion £60; Yuko cushion £60; Ellora coffee table £295; Valerie 170x240cm rug £350, Available from February, Habitat | Atkin & Thyme/PA Photo/Handout

BELOW Belinda Gold Velvet Throw With Bobble Trim, £75, Ragged Rose | Ragged Rose/PA Photo/Handout

F E B R UA RY 1 9

146


B R I G H T E N YO U R R O O M S | I N T E R I O R S

LEFT Misty Armchair, Velvet (Piave) Yellow, currently reduced from £595 to £476, Habitat | Habitat/PA Photo/Handout

RIGHT Home Collection: Multi-Coloured ‘Ingvar’ Reversible Duvet Set, £25£55; Debenhams Red ‘Tivoli’ Line Print Cushion, £22; Home Collection Large Mustard Lamp Shade £40, Debenhams | Debenhams/PA Photo/ Handout

BELOW Lantana Orange Ceramic Lamp With Black Shade, £115, Available February, Habitat | Habitat/PA Photo/Handout

147

H O U S E- M AG .C O.U K


I N T E R I O R S | B R I G H T E N YO U R R O O M S

Pay a floral tribute

Touch wood

Nature’s finding its way into more and more interiors,

Natural materials, particularly wood, are essential for

and flowers, potted plants and succulents - both real

today’s stylish homes. It’s all about celebrating the beauty

and faux - are an easy way to bring natural appeal to

of natural materials and craftsmanship - think heirlooms

rooms.

and sustainability - and the unique grain of timber. Don’t limit yourself to one piece. The chic take on the trend

Displaying bouquets in clear glass vases can have

is to choose furniture made in different tones of wood,

a transformative effect on a space. As a transparent

from pale ash to ebony, and let is share a space. Leave it

vase displays all of its contents, the possibilities for

raw and unstained to reveal the gorgeous imperfections

decorative ideas extend beyond flowers, and you

of the knots and grain.

could use them for fruit or collections of beachcomber finds too.

Words by Gabrielle Fagan, Press Association

Change the atmosphere with blooms - a fresh cut

LEFT

bunch from a garden will enhance a country/rustic

Cidre In Beached Timber Sideboard, currently reduced from £695 to

effect, while an elaborate display of exotic blooms

£595, Loaf | Loaf/PA Photo/Handout

makes a luxe touch.

F E B R UA RY 1 9

148


Classic and contemporary solutions from Tuscany Blinds & Shutters Ltd Tuscany Blinds & Shutters Ltd has over 30 years’ experience supplying and fitting blinds, shutters, and awnings. A family owned business based in Bournemouth, we service homes and offices in the Dorset and Hampshire area. We offer a wide range of products, from vertical blinds to awnings, and are specialists in Plantation Shutters. At Tuscany Blinds & Shutters Ltd we only source the best products, offering you traditional and contemporary solutions for every taste.

01202 848628 | info@tuscanyblinds.com | www.tuscanyblinds.com


A tailored approach to your home since 1986 Bathroom Showroom Nuffield Trade Centre 11-17 Nuffield Road Poole Dorset BH17 0UF Tel 01202 675992 Email info@bathroomelegance.uk.com

kitchenelegance.co.uk

bathroomelegance.uk.com


Be�u�i��� F���i���� Na��r����

B� �n����e� �� ��� �e�u�i��� p��n�e� �n� o�� ����i����. L�r�� sto�k� �v��l���� �ea�� t� g�. 01202 574 358 | www.qpfurniture.co.uk 1625 - 1633 Wimborne Road, Kinson, Bournemouth BH11 9AR


OFFER

available

Quality kitchens at affordable prices

until end of February

E E R

F

r e h s a w h s i y r d e v e h * t i n w e h c t i k . pply

r

e fo

*Ask

tor in s

d

con

rm

. Te

ils deta

d s an

sa ition

Showroom Opening Hours

Weekday: 9am - 5.30pm Saturday: 9am - 4pm Sunday: closed

232-236 Wimborne Road Poole BH15 3DL

01202 339910

carodesign.co.uk


What the best dressed bathrooms are wearing this year.

Ripples Bournemouth, 34-36 Seamoor Road, Westbourne, Bournemouth, Dorset BH4 9AS Tel: 01202 766886

www.ripplesbathrooms.com


BRYANTFURNISHING.CO.UK

Gorgeous examples of ex-display furniture, cushions, curtains, fabrics, accessories and more. All available to buy at greatly reduced prices throughout February.

Clearance sale

Please visit our store or follow our website blog and social media for further information.

136 ALMA ROAD, WINTON, BOURNEMOUTH, BH9 1AL 01202 528063 | INFO@BRYANTFURNISHING.CO.UK


Made in our Dorset workshop 25 year guarantee Family run business

Up to 50% more storage with fitted furniture.

Made in our Dorset workshop 25 year guarantee

Made in our Dorset workshop

Family run business

25 year guarantee Family run business

ge solutions designed Storage solutions designed you in with mind. you in mind.

Wardrobes / Lounge and Media Units / Angled Units / Home Offices / Storage Solutions for every room

Call 01202 823231 to book your free, no-obligation design consultation

its / Angled Units / Home Offices / Storage Solutions for every room Wardrobes / Lounge and Media Units / Angled Units / Home Offices / Storage Solutions for every room

www.customcreations.furniture

ok your free, no-obligation consultation Call 01202 823231 to book design your free, no-obligation design consultation Showroom open hours: Mon - Fri: 9am – 5.30pm Sat: 9am – 2pm | Sun: By appointment

Unit 1, Enterprise Park, Blackmoor Road, s.furniture www.customcreations.furniture

Ebblake Industrial Estate, Verwood, BH31 6YS

5.30pm Showroom open hours: Mon - Fri: 9am – 5.30pm Sat: 9am – 2pm | Sun: By appointment

Design inspired by you.

Unit 1, Enterprise Park, Blackmoor Road,

Design inspired by you


WELCOME TO LIVING INTERIORS Visit our Westbourne showroom for a wide range of furniture

Whether it’s for your home or a commercial project, our

including sofas, dining room furniture, mirrors, sideboards,

in-house interior design team offers an inclusive service,

bedrooms and kitchens. We are proud that most of our

covering as much or as little of the project as is required. An

kitchens are made in the UK and the furniture is bespoke

initial consultation working closely with the client enables

to meet peoples specific requirements, with a huge choice

the brief and ultimate understanding of what they are trying

in finishes. With over 30 years of trading the staff are

to achieve, followed shortly with a site visit, which takes that

knowledgeable in all aspects of planning and installing

initial vision and adds fundamentals to what will become

furniture for any room in the house. Using our own installation

the finished look. The team will then produce a presentation

team you are safe in the knowledge that you will deal with

including detailed drawings, specifications and a mood board

one company from planning to completion.

of intended materials, colours and samples.

OUR WINTER SALE IS NOW ON CALL IN AND HAVE A LOOK AROUND THE SHOWROOM AND TALK TO OUR KNOWLEDGEABLE STAFF ABOUT YOUR REQUIREMENTS

01202 697 495 | info@livinginteriors.eu | www.livinginteriors.eu 42A Poole Road, Westbourne, Bournemouth, BH4 9DW


O U T D O O R L I V I N G | R E FO R M E D P L A ST I C S

Make it personal If you are still looking for that perfect and unique Valentine’s present for your loved one, then why not give them something that they can enjoy for decades, instead of flowers, chocolates and other gifts that will only last for a short time? Our

outdoor

garden

products

make

fantastic gifts, as they last for over 50 years and can be enjoyed by everyone. When you buy a Reformed Plastics’ product you not only invest in a durable product, but one that will not rot, is resistant to insects, bad weather, graffiti and will not splinter. Get someone a gift that will last forever, by personalising any of our product range for the one you love! We have a variety of products available, including benches, picnic tables, planters and play modules which can be customised by choosing from our range of colour options, styles

and

engravings,

making

beautifully

bespoke gifts for friends and family, just like a customer who requested a ‘Carisbrooke Companion

set’

(photographed

left).

Engraved names, quotes or any message (space permitting) is sure to make their gift truly unique, after all, our products are perfect for life! Is there a colour choice? They are available in a variety of bright colours including purple, pink, red, orange, yellow, green, blue, brown, black, grey and our recently added beige line! This removes the need for painting and staining. So whatever colour is required... just ask!

F E B R UA RY 1 9

158


R E FO R M E D P L A ST I C S | O U T D O O R L I V I N G

What can the Plastic be used for? The

manufactured

plastic

has

many

practical and very useful properties. The main base of our products are in the form of planks and posts which can be used on their own for garden fences, both low for front gardens and high for side and back fences for instance, along road sides and around fields and paddocks just to name a few. It is also possible to produce a number of other products out of our plastic, such as picnic tables. These would vary in size, suitable for adults and children. Park benches, outdoor tables, square or rectangular plant boxes, decking and seating... the list is endless.

Does it need to be cleaned? Our products only need to be cleaned after a spillage. The collection of airborne dirt is inevitable and we would recommend a simple spray-down with a hose or wipe over with a damp cloth on a regular basis to ensure that your purchase is kept in the best condition. How strong is it? It is extremely solid and strong being able to withstand stress levels of well over 10 tons. It is heavy, durable, virtually indestructible and will not need to be replaced. In short, it is worry free. Financial benefits Achieving value for money is a key driver for any purchasing decision. Although some recycled products have greater up-front cost, their longevity and durability make them a more cost-effective option over the long term.

• Quality Decking, Fencing & Furniture • 100% Recycled Plastic • Can be worked with like wood • Does not rot, split or splinter • Strong, Durable & Weather Resistant • Maintenance free & lasts over 50 years! • Local, Friendly Family run business • Unique, High Quality Personal Service • Nationwide Delivery

FOR A FREE QUOTATION CALL

01202 385 751

www.reformedplastics.co.uk sales@reformedplastics.co.uk Like us on Facebook!

159

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

H O U S E- M AG .C O.U K


THE L ANDSCAPE SERVICE | OUTDOOR LIVING

Introducing; The Landscape Service The Landscape Service are a Dorset based landscape design practice, providing landscape and garden design, landscape planning and consultancy services across the South.

They are passionate about working closely

Meet Luke Mills, Director

with their clients and related professionals to

We asked founding Director Luke Mills

deliver landscapes and gardens on private

about The Landscape Service and their

residential and commercial schemes.

company philosophy.

With a strong focus customer service, The

“I started The Landscape Service in 2017

Landscape Service approach every project

and have worked on some amazing

by understanding the client’s requirements

projects in such a small space of time

and vision for the space. They pride

with some great clients. We are a dynamic

themselves on delivering a client focused

team that now includes several design

design service.

consultants who work together on a variety of projects.

The Landscape Service regularly work alongside related professionals such as

“It’s all about the client and quality of design.

architects and planning consultants. This

Collaborating,

collaboration is essential to the practice, it

innovative landscapes is the forefront of

results in a more thoughtful design approach

our design philosophy. It’s a great feeling

and allows for a greater connection between

to have created a space the client will get

the landscape and architecture.

lasting enjoyment from.”

listening

and

delivering

Don’t just take our word for it... “Luke approached our garden project in the most professional manner by consulting us at each stage. He listened and responded to our ideas and he was always able to answer our questions at the different stages of the development. The end project is a total transformation from the original garden.” Landscape & Garden Design / Landscape Planning / Residential / Commercial

C O N TAC T

WEBSITE

FO L LO W U S

01425 547831

www.thelandscapeservice.com

Instagram: @thelandscapeservice

info@thelandscapeservice.com

Facebook: @landscapeserv

161

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | GA R D E N I N G

Gardening in the climatechange era Unsure what climate change means for your plants? Garden designer Sue Townsend offers some advice... Gardening for a changing climate is set to be a key trend for 2019, with living more planet-friendly lifestyles and protecting the environmental high on the agenda. So what can gardeners do? “Gardeners can definitely help reduce climate change,” says Society of Garden Designers member, Sue Townsend

(suetownsendgardendesign.co.uk).

“The

more plants we can get into the garden, the better. They have so many different properties, providing shade and acting as windbreaks, and other elements.” Gardens have had to be pretty resilient to withstand the extreme weather we’ve seen in recent years, including flooding, milder winters and soaring temperatures in summer - and Townsend is creating more ecological gardens to cope with the extreme weather conditions experienced in the UK in recent years. Here, she shares five tips for creating a garden to cope with climate change...

A B OV E Irises and day lilies | Sue Townsend Garden Design Ltd/PA

RIGHT A plant emerging from dry, cracked earth | Thinkstock/PA

FA R R I G H T Plants which favour dry conditions | Sue Townsend Garden Design Ltd/PA

F E B R UA RY 1 9

162


GA R D E N I N G | O U T D O O R L I V I N G

1. Keep your soil in good shape

2. Choose the right plants for the spot

“The absolute key to making sure your garden can

There are particular plants which will withstand extreme

survive climate change is looking after the soil,” says

wet and extreme heat, depending on your soil type. Stick

Townsend. “Ensure you mulch the soil every autumn or

to native plants which are suited to your area, if possible.

spring with a layer of well-rotted organic material.

“Part of it depends on drainage. It’s about knowing your soil. On clay soil, a hawthorn hedge would work really

“On clay soil, it helps to aerate the soil as the worms

well. Many Mediterranean plants, such as lavender, can

bring the organic matter down, and the more air there

cope with lighter soils if you have free drainage. Sedums

is and the more holes there are in the ground will help

and stipa grasses can cope with drought and, if they are

the rainwater drain through more easily, than if the soil

free-draining, they can cope with some rain.”

is very compacted. In wetter regions, native plants like poplar trees can “When it’s dry, the organic matter retains the moisture

cope with wetter conditions, as can Iris sibirica and

and keeps it in contact with the roots of the plants. With

day lilies - both can cope with dry and wet conditions.

sandy soil, it bulks out the soil and gives the plants more

“There’s a host of euphorbias which can cope with very

nutrients and more moisture.”

dry conditions, but some, such as Euphorbia palustris, can cope with wetter environments,” Townsed notes.

163

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | GA R D E N I N G

3. Make room for shade Use trees to shade areas. They will absorb carbondioxide. Amelanchier has beautiful blossom and can cope with dry and wet conditions. Think about adding a living roof to any structures available too, whether it be pergolas on which you can plant climbing plants to provide additional shade. If you have a covered surface like a roof, you can have a living roof on top of that but make sure it’s structurally sound. Plant sedum roofs on top of your shed or lean-to, which will help absorb rain water.

4. Be water wise What can you do with excess water? Make sure there’s either a soakaway in your garden or choose plants that are suitable for wet conditions, which will soak up all the moisture. “Make sure your patio has a proper fall on it, ideally going away from the house, so that the water can drain into a bed - a planted area is the ideal scenario,” Townsend advises. “Alternatively, you could install a slot drain on the edge of the patio by digging a hole and inserting the drain. If you have hard landscaping everywhere, take professional advice over drainage. The most obvious solution is a water butt”, she says. “You can get more attractive ones than just the classic black style. Some are disguised as more rustic pots, which will slot in under your down pipe, where water can be diverted. Alternatively, submerge a larger one and use a pump which will distribute the water,” says Townsend. Also, use the largest a patio pots you can, as they will dry out less quickly than smaller containers.

A B OV E An Amelanchier tree | Thinkstock/PA

RIGHT A water butt behind raised beds | Sue Townsend Garden Design Ltd/PA

F E B R UA RY 1 9

164


GA R D E N I N G | O U T D O O R L I V I N G

5. Use permeable materials You need permeable surfaces through which water can drain, such as gravel. If you have terracing, think about where that water will run off. Make sure it’s either going into beds, or into a soakaway or a storage area. Rainwater harvesting units can be fitted under lawns, for example, in areas that you can access and then pump it out to water the garden at different times as needed. You can also use bark or paving blocks layered with a more permeable sub-base underneath. Words by Hannah Stephenson, Press Association

RIGHT A gravel path | Thinkstock/PA

BELOW A living roof | Sue Townsend Garden Design Ltd/PA

165

H O U S E- M AG .C O.U K


ASK THE EXPERT

Ask the expert

LOV E YO U R H O M E INSIDE OUT Whilst the nights are still long, investing in some outside lights, will not only give you Security, they can enhance the exterior of your house and outside space and give stunning results. To make sure your entrance is lit when you are not home, without wasting energy during the day. It’s worth wiring a daylight sensor/photocell. This is a very simple piece of equipment that ensures the light is switched off during daylight hours. Or add a PIR/motion sensor, which will turn on lights as you approach. Timers are another way to regulate lighting and you can set to whatever time you require. Wall lights can highlight architectural details and up/down lights can dramatically frame a front entrance and give a welcoming glow.

Margaret, 75, living with cancer

Here at Led-Zip we stock a vast array of outside lights, for security and decoration. We manufacturer our own range of flood, inground spot and bollard lights, made here in Dorset. See picture below. We offer expert advice and can help design your outside space, to get the best out of it.

My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

Call in and see us for Friendly Free Service and start loving outside your home...

For cancer support at home, over the phone, call the Macmillan Support Line free

0808 808 00 00 (Monday to Friday, 9am–8pm)

macmillan.org.uk Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

For more information contact LED Lighting on: 01202 577400 | info@led-zip.co.uk www.led-zip.co.uk

167

H O U S E- M AG .C O.U K


It stands to

Resin IT’S TRUE FOR MOST OF US THAT OUR LONG LIST OF HOME IMPROVEMENTS BEGIN INSIDE: WHAT COLOUR TO PAINT THE WALLS, WHICH WINDOWS TO CHOOSE AND WHAT CURTAIN TO HANG. OFTEN LEAVING BEHIND OUR MOST USED AND LOOKED AT AREAS LOOKING TIRED AND WORN, AND TO BE HONEST, NOT TOO PRETTY. WE’RE TALKING DRIVEWAYS, PATIOS AND PATHS…

www.theidealhome.co.uk 0330 010 1551 Registered address: Devonshire House | Aviary Court | Basingstoke | RG24 8PE


BEFORE

A RESIN BOUND DRIVEWAY IS NOW BECOMING A POPULAR CHOICE FOR MANY HOMEOWNERS AND HERE’S WHY: Thirty years ago the decision to have a block paved drive was one of the most popular home improvements made by home owners. Its main benefit was that it was natural and added value to the home. Concrete and tarmac drives came in close second because they were practical and long lasting, however they lacked style and elegance. Today home owners make their decisions based on core factors such as durability, how it will enhance their home, and of course cost. Resin bound surfacing is now becoming a popular choice for many home owners, with its increased exposure on TV programs such as Grand Designs, DIY SOS, Love Your Garden and highly recommended by designer Sarah Beany! Did you know? A Resin Bound system can literally be the icing on the cake by overlaying existing or new concrete/tarmac to create beautiful drives, paths and patios? So how is this done? Resin Bound is the process of mixing resin and aggregates together in a forced action mixer, then laying onto a smooth, hand trowelled finish. This is also known as a stone carpet, as it has a seamless finish, providing a decorative surface that is hardwearing and permeable. At the Ideal Home they use carefully sourced, 100% natural stone, mined from the finest quarries across the UK. The Resin used uses the latest polymer technology, which produces stronger bonds giving a resilient and robust surface that has longevity and durability unmatched any other in the industry.

Low

Maintenance

Heavy Duty

SuDS

Compliant

Wheelchair Friendly

Slip

Resistant

ECO FRIENDLY - As well as having a highly appealing finish with outstanding kerb appeal, resin is over 10 times more eco-friendly in comparison to concrete, blocks and tarmac.

AFTER

PERMEABLE - Most importantly it allows water to drain through the finished surface, reducing puddles and slippage. This conforms to the SuDs (Sustainable Urban Drainage Systems) legislation and also means planning permission is not required. LOW MAINTENANCE - If jet washing your drive on a weekend or looking out the window at those stubborn weeds rearing their ugly heads ‘again’, emptying your shoes/ car/home of loose stones from your gravel drive fills you with dread, one of the best benefits of resin is the low maintenance. BESPOKE DESIGNS AND COLOURS - With such a variety of colours to choose from, resin suits any style of home or environment. The Ideal Home are an innovative, forward thinking company dedicated to bringing cost effective Resin Driveway solutions. Priding themselves in giving unrivalled service and professionalism, they are committed to consistently providing high quality products, value for money and an excellent installation service; backed by a 10 year guarantee.

BEFORE

AFTER

BEFORE

If you have any questions or would like a free no obligation survey please call one of the team on 0330 010 1551.

AFTER

No

Planning

Suitable for

all Properties

Resin Bound Specialists


M OTO R I N G | R B P R E S T I G E

Is it a good time to buy my car? We are currently in a world surrounded by uncertainty; Brexit, diesel cars, flexi-leases, will Robbie re-join Take That (again!) Because of this, we have two types of people to cater for: The “take my money I don’t care” society and the “I’m spending nothing until I know what’s going on” culture. While businesses try to survive the latest wave of nobody in charge really knowing what is happening at the moment, we have been clearing away the fog of chance for those that we speak to and I believe that’s all we can do. What if you can buy a car, confident of what you may owe or what it will be worth at any time? Knowing that you are paying enough to avoid negative equity and, whatever happens, professionals have the proper tools in place to protect you from most things out of your control. AND what if you can still have fun buying it today?

will buy from the wrong people and take little (if any) advice from get-rich-quick hopefuls, just because they

Car Sales businesses are, of course, taking advantage

want to be seen buying “that car from that company”.

of the two groups I speak of. Some clients are wealthy

Well that car is going to depreciate by £40,000 this year

enough to just want the product now, regardless. They

because of a facelift, the airfix bodykit that’s on it and that company’s ridiculous profit margin. The “experts” around you don’t need to care what happens in the future nor even have the wheel nuts to suggest that you might wait. This is brilliant news for the vultures, swooping for easy pickings. As for the group that won’t spend until they absolutely, positively know everything they need to know; who can blame them? It just means taking the time to advise, reassure and sometimes suggest that they are right. Much like the socialites that are Pied Piper’d into spending willy nilly, the less confident buyers are being fed some of the right information, but (as the late Eric Morecambe put it) not necessarily in the right order. Who knows where diesel is really going? What effect will Brexit really have on us all? Is it better to lease a car, buy a car, finance it or just hold on? Nobody knows… really, they don’t. But we need to stop buyers being baffled

F E B R UA RY 1 9

170


R B P R E S T I G E | M OTO R I N G

by terminological inexactitude and handing money over to people who are feeding their own greed. Have someone work with you to establish whether you really are getting the best deal. Our very own Jessie J can be credited with the wise

“ The most complete experience in purchasing and funding your next, first or dream car. Renowned in the motor and finance industry for honesty, professionalism and a caring attitude.”

words, “I wonder how they sleep at night. When the sale comes first and the truth comes second...” I have spent my entire working life with cars and finance, shooing vultures away and fighting the paper-thin veil between what sounds good and what truly is the best advice for car buyers. Where will you be in 6, 12, 24

months’ time? What if your circumstances change? What if you are not well off for ever… or hopefully the other way around, when you can finally have your dream car? Let RB Prestige help light the way ahead for you and, whatever route you choose, ensure that you will be in a much better place when you decide to change your car, both now and in the future. With our Prestige for All outlook… it’s not about the price tag; we give you reason to just stop for a minute and smile. Come and see the team for a coffee on Ashley Road in Poole, or call Rob on 01202 878188 anytime!

C O N TAC T

WEBSITE

L O C AT I O N

01202 878 188

www.rbprestigecars.uk

RB Prestige Cars, 270-272 Ashley Road, Parkstone, Poole, BH14 9BZ

171

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

M OTO R I N G N E WS Nick Fletcher tells us the latest news on all things motoring.

R E N A U LT K A D J A R Renault has launched its new Kadjar model featuring revised exterior styling, re-designed interior, and prices starting at £20,595. The new model has high equipment levels, including seven-inch colour touchscreen, automatic climate control, rear parking sensors, and 17-inch alloy wheels as standard on the entry-level Play version. Other features include cruise control and a speed limiter, automatic climate control, electronic parking brake, a sliding armrest and ambient lighting. New Kadjar has a four-strong line-up of petrol and diesel engines, with the diesel versions offering lower emissions. There is a choice of a six-speed manual or a seven-speed automatic gearbox. A highlight of the interior of the New Kadjar Play is the seveninch colour infotainment touchscreen with capacitive technology, which means it is more sensitive to the driver or passenger’s touch. The driver or passengers’ smartphone can be seamlessly connected to the New Kadjar via Apple CarPlay or Android Auto.

R O A D T E S T: T O Y O TA AY G O Toyota’s Aygo is one of the most popular city cars and the latest version, with sharp new styling and equipment upgrades make a car that was once just cute now very chic. Aygo is cleverly designed to appeal to a wide range of customers, with each trim level carefully created to meet specific requirements. The distinctive front-end design uses the grille and angular headlights to form a visual X, so it is not surprising that all the trim levels are x-based, with the entry-level x model starting at £9,295. My test model was a special edition x-press which had an upgraded connectivity pack and costs £12,630. This version, like all the others, is powered by a 1.0 litre 72 hp petrol engine with 5 speed manual gearbox (an automatic is available). The manual version returns 68.9 mph combined and has emissions of just 93 g/km. Top speed is 99 mph and the 0-60 mph time 13.8 seconds. This eye-catching model comes with standout gloss black alloys, contrasting colour accents to the sides, doors and roof, DAB radio, Bluetooth, automatic air conditioning, a 7-inch touch screen multi-media system,

F E B R UA RY 1 9

172

smartphone integration, rear privacy glass, auto headlights, front fog-lamps, daytime running lights, front power windows, reversing camera, tyre pressure monitor, and 6 airbags among its extensive kit-list. The multimedia system uses a touchscreen integrated into the instrument panel, with the main menu displaying a clear simple menu which is very user-friendly. For a city car, the cabin is more spacious than you might expect, and the 198-litre boot is adequate for normal needs. Out and about, the Aygo is very pleasant to drive, and while its 0-60 mph time is not that quick, it doesn’t feel sluggish and proves very nimble in traffic and when parking. Summing up, the Aygo has a cool and classy persona that many city cars lack, and its trendy features will help attract younger buyers but not offend the more mature. Add to the mix Toyota’s proven reputation for reliability and strong re-sale values and it underlines why the Aygo is such a popular choice in a very competitive market sector.


N E W S BY N I C K F L E TC H E R | M OTO R I N G

R O A D T E S T: C I T R O E N C 4 C A C T U S Citroen’s C4 Cactus hatchback has extrovert SUV styling and puts the emphasis on its ultra-comfortable ride, generous equipment levels and very competitive pricing to give it a distinct edge in a hard-fought market sector, writes NICK FLETCHER. The Cactus will appeal to those seeking a stand-out image in what can sometimes be a rather dull hatchback class and with prices starting at £18,505 for the entry level Feel models, it certainly grabs the attention. While there are petrol and diesel engines in the line up, the popular choice is the 1.2 litre 110 hp turbo-petrol unit which combines perky performance with very good fuel economy. Top speed is 122 mph, the 0-60 mph time 9.2 seconds and average fuel consumption 61.4 mpg. Emissions are low at just 106 g/km.

unconventional appearance continues with a chic dashboard that includes a roomy storage box with a lift-up lid. Most controls are via a central touch-screen which is easy to understand though can be a little slow to respond. Deliberate use of soft materials for the seating combined with specially-cushioned suspension makes the Cactus unbeatable for day to day driving comfort, especially over longer distances. Four adults get good head and leg-room though five might be a squeeze. Oddly, the rear passenger windows do not

The Cactus has an elegant yet robust look with an eye-catching front end. Inside, the 173

conventionally roll down – they just push slightly open on a retaining clip. The boot space is large at 358 litres and while the rear seats do fold, they do not drop fully flat. Standard equipment on the upper-range Flair test model - priced at £20,405 includes digital radio, Bluetooth, sat-nav, reversing camera, connectivity features, climate control, auto lights and wipers, and tinted rear glass. Safety features include lane departure warning and auto emergency braking. On the road, the Cactus revs eagerly and the light-touch steering provides good feedback. On harder corners, there is little more body roll due to the softer-set suspension though it still feels perfectly stable. The driving position is very good, as is all-round visibility, and overall the Cactus provides a very pleasant driving experience. H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

R O A D T E S T: V O LV O XC 60 D5 R-DESIG N The premium SUV sector has been mostly dominated by German contenders in recent years, but now Swedish manufacturer Volvo is vying with the best of them and its latest XC60 model underlines why, writes NICK FLETCHER. This spacious and luxurious SUV has its own distinct persona, immaculate build quality and strong reliability record, and with well-equipped D3 entry versions starting at £37,770 is also very price competitive. In the line-up there are two diesel engines, one petrol unit and a plug-in hybrid available and my test model was a midrange D5 R-Design Pro powered by a 2.0 litre 235 hp diesel engine with 8-speed automatic gearbox and all-wheel-drive. This version costs £49,835.

The power steering is well-weighted for cornering feedback yet light enough for easy in-town parking and the XC60 has nicely balanced driving dynamics to deliver a relaxed and effortless experience. There is generous head and leg room for five adults and a large 505 litre flat-floor boot with a powered tailgate and dropdown rear seats to boost load capacity, meaning it scores highly for everyday practicality.

The diesel engine is smooth and relatively quiet and offers a top speed of 137 mph, a quick 0-60 mph time of 6.8 seconds and average fuel economy of 47.1 mpg. Emissions are 158 g/km.

Externally, the XC60 has a sleeker and more potent look than some rivals and the cabin is a triumph of clean crisp user-friendly design. Buttons and switches are kept to a minimum with most controls operated

F E B R UA RY 1 9

174

via a large vertical-format central touch screen. The test model comes with leather sports seats and other kit includes dualzone climate control, sat-nav, connectivity features, front and rear parking sensors and LED headlights. Safety kit includes pedestrian, cyclist and large animal detection, lane-keeping aid and auto emergency braking. There are formidable rivals in the class yet the Volvo XC60 still stands out. It looks superb, feels really special to be in, and Volvo’s legendary reputation for durability and notably strong re-sale values give it particular allure.


N E W S BY N I C K F L E TC H E R | M OTO R I N G

N E W M A S E R AT I GHIBLI RIBELLE Maserati had produced a new limited edition, the Ghibli Ribelle, offering owners exclusive design and elegant interior trims using “NeroRibelle” mica colour. Price has not yet been confirmed. This new limited edition Ghibli - only 200 are being created - will be available with all of the sports saloon’s three powerplants, the 275 HP V6 turbodiesel and the two petrol options, both twin-turbo V6 delivering 350 HP and 430 HP, designed by Maserati Powertrain and built at the Ferrari plant at Maranello.

R O A D T E S T: H O N D A H R - V When Honda’s HR-V was launched 20 years ago, it was one of the pioneering SUV models which helped establish a sector which is now the fastestgrowing in Europe, writes NICK FLETCHER.

The driving position is slightly lower than in some SUVs but there is still good forward vision. Seating is very comfortable and all but the tallest rear seat occupants get good head and leg-room.

The latest HR-V has clever styling which gives a sculpted coupe look while still having four doors – the handles of the rear doors are disguised. Available with a 1.5 litre petrol engine or a 1.6 litre diesel, the HR-V is priced from £19,995 and offers class-leading interior space.

The dashboard is logically laid out and the cabin exudes a quality appearance and a sense of durability. Boot space is very good at 470 litres, expandable to a substantive 1,533 litres with the rear seats folded – simple to operate thanks to what Honda describes as its ‘magic’ folding system which is more versatile than most and also allows the front passenger seat to fold flat to load very long items.

Entry-level S models are quite well kitted, with alloy wheels, climate control, cruise control, DAB radio and Bluetooth all standard, though most buyers go for the mid-range SE model with extra equipment including an infotainment centre with enhanced connectivity features. My test model was a top-spec EX version which adds leather interior, panoramic opening glass roof, rear view camera, roof rails, sat-nav and rear privacy glass among extra kit. This model, with the 1.6 litre 120 hp diesel engine and manual gearbox costs £27,115. Top speed is 119 mph, 0-60 mph time 10.5 seconds, fuel economy impressive at 68.9 mpg combined. Emissions are 108 g/km.

On the road, the HR-V proves to be one of the best-handling in the compact SUV sector. The steering is nicely-weighted and responsive, giving a great feeling of control. On the corners the car is very composed thanks to a firm suspension set-up, though ride quality is slightly compromised on rougher surfaces.

The interior of the “Ghibli Ribelle” features two-tone black/red dashboard, black door panels and red central armrest, black leather Sport steering wheel with tone-ontone stitching, and steering wheel paddle shifters. The sporty seats (with 12 position memories) are in full premium leather, again two-tone in black/red with contrasting stitching, available exclusively for this limited edition. For this Ghibli Ribelle limited edition, Maserati also offers the optional Ribelle Plus package, providing even greater luxury with laminated privacy windows for enhanced thermal and sound insulation, full-LED Matrix adaptive headlights, Harman Kardon premium sound system and opening sunroof.

Rivals are plentiful in this class but the HR-V has two ace cards to play – it has more striking styling than most and is backed by Honda’s near-legendary reliability record. 175

H O U S E- M AG .C O.U K


TA L K I N G B U S I N E S S | D O R S E T D E N TA L C L I N I C

Your teeth fixed in a day At Dorset Dental Clinic we are now able to secure fixed teeth onto implants placed into your jawbone all within 3-4 hours from start to finish. Whether you have a few remaining teeth and are struggling with your partial dentures or indeed if you

After a short period of consultation, we plan your

have full dentures and find them difficult, we can help

treatment very carefully and give you a written estimate

you have fixed teeth in one day. The technique can

of charges. Assuming all goes well with the consultation

also be applied to both the upper and lower jaws, and

and examination process (usually just two short visits),

can even be carried out in both jaws in the same day. In

we then book you in for implant placement and at

addition, the procedure is painless and can be carried

the same time our technician is on hand to construct

out under sedation for our more nervous patients, and

your new teeth.

post operative discomfort is kept to a minimum with simple painkillers

The teeth provided on day one we term as provisional teeth, as soft tissue changes and technical constraints

Over the last year or so we have worked closely with

prevent us from securing on your final teeth from day

our in-house technician Emily Whitmarsh to develop

one. However, only 2 or 3 short painless visits are required

predictable and accurate techniques which are proving

4 months after your initial “teeth in a day” appointment,

a huge hit with the patients we are providing this

for us to construct your final definitive teeth.

treatment for. Here are some of the comments we have had from our patients. “I would like to thank you for the excellent implant and bridges that you recently fitted for me. Both you, and your staff, did everything possible to ease my anxiety and explain each process as it was happening. The thought of such major dental work in my mouth filled me with dread for years. It was only your understanding and considerate manner that persuaded me it was the right thing to do, and that it would change my life dramatically. Indeed it has! “Smiling is back on my agenda and eating is a positive joy! Why didn’t I come to you years ago? With grateful thanks.” Jill M.

P I C T U R E D A B OV E Mr. Philip McCauley, Clinical Director

F E B R UA RY 1 9

176


D O R S E T D E N TA L C L I N I C | TA L K I N G B U S I N E S S

Due to the high cost of the materials, components and technical support required this treatment does not come cheap, and prices range from 9-14K per jaw. However, our patients feel this is a worthwhile investment in their future with respect to their ability to eat, smile laugh and kiss with confidence, with many patients saying it’s the best money they have ever spent on themselves. If you are interested in whether or not this treatment is suitable for you please call us to arrange a consultation and we will be able to tell you immediately if we can carry out this treatment for you. BELOW Some before and after photographs of a patient who had this treatment

“Having decided to proceed with implants, I considered the alternatives and entrusted the work to a dental team that clearly had very considerable experience of the procedure. After some tests, Philip McCauley advised that he could insert implants and an interim set of fixed upper teeth the same day. My wife then decided to have a similar treatment and we are both delighted and impressed with the results. Walk in with a denture and walk out with new teeth!” Mr G.M., Retired Engineer Patient 1: Before

“Having tried dentures to no avail and feeling totally frustrated, I was referred to Philip McCauley. Since having received my implants crown and bridge, Philip has given me my old mouth back. Where as before I was unable to eat my food properly I can now eat all things I enjoy and feel like a new woman with a wonderful smile. Having my teeth removed and receiving my new implants etc. I can honestly say I suffered very little discomfort and felt no pain mainly because I was in good hands and I would recommend Philip McCauley and this form of dentistry to anyone.” Mrs. G.F., Business Director

Patient 1: After

C O N TAC T

L O C AT I O N

01202 973300

Dorset Dental Clinic, 3 Longfleet Road,

www.dorsetdentalclinics.com

Poole, BH15 2HN

177

H O U S E- M AG .C O.U K


H E A LT H & B E AU T Y | E L EGA N T A EST H E T I C B E AU T Y C L I N I C

WE’ VE M OVED! New Year, New Clinic! Elegant Aesthetic are very pleased to announce our move to a new home! We are now based in Poole within Sandbanks Clinic on Commercial Road. We enjoyed a fabulous launch party on Saturday 7th January, to all of our patients who came along to show their love and support - thank you!

You can still book an appointment with

clinic in my home town of Bournemouth at

Shikha for any of the following:

the Sandbanks Clinic in Poole’.

Are you still offering the same

• Botox

treatments?

• Medical Botox

What makes Elegant different to other

Yes! And more is to come! We have just

• Intravenous Nutrient Therapy (Vitamin

clinics

opened a brand-new travel clinic so if you

Drips)

is

that

as

a

conscientious

practitioner I will want to understand your

need any vaccinations for your upcoming

• Dermal Fillers

aims and expectations and together come

holiday give us a call.

• The Perfect Peel

to a joint treatment plan. This is proven to

• Obagi Peel *coming soon*

give much more natural, longer lasting

• Allergy testing

results than a “one size fits all” approach to

• Travel & non-travel vaccinations

Botox and fillers. I only use the most

• Travel medications

advanced techniques and products in my

• Malaria medication

consultations including the well established Botox and Juverderm ranges.

Meet Shikha Rishi I am a highly experienced aesthetics

I look forward to welcoming you into the

pharmacist and have a number of years

clinic and begin our journey together to

training under the world renowned Dr.

revealing the more Elegant you.

Katie Goldie in Harley Street, London and Dr Tim Pearce at Skin Viva, Manchester. I have therefore decided to base my own

*Offer valid until 28th February.

HOW ARE THE NEW YE ARS RESOLUTIONS C O M I N G ALO N G ? N EED A B O O ST ? Get 25% OFF all IVNT infusions (Vitamin Drips) with code

‘NEWYEAR25’.*

C O N TAC T

L O C AT I O N

07817 594092

Sandbanks Clinic, Tower House, 45 Commercial

www.elegantaesthetic.co.uk

Road, Poole, Dorset, BH14 0JA

F E B R UA RY 1 9

178


ASHLEY CROSS · WIMBORNE · PENN HILL · BOURNEMOUTH

DON'T MISS France vs Wales 20:00 - Friday 1st February Scotland vs Italy 14:15 - Saturday 2nd February Ireland vs England 16:45 - Saturday 2nd February

HAPPY HOUR 16.00-20.00 ON SELECTED

ROUND 5 ROUND 4 ROUND 3 ROUND 2 ROUND 1

A--------------GAME

AND PROSECCO

www.dancingmoose.co.uk

PRE BOOK YOUR TABLE

NOW, TO AVOID

DISAPPOINTMENT! ---------------

LIVE MUSIC

AFTER ALL

ENGLAND AND SUNDAY GAMES ---------------

BEERS,WINES

Scotland vs Ireland 14:15 - Saturday 9th February Italy vs Wales 16:45 - Saturday 9th February England vs France 15:00 - Sunday 10th February France vs Scotland 14:15 - Saturday 23rd February Wales vs England 16:45 - Saturday 23rd February Italy vs Ireland 15:00 - Sunday 24th February Scotland vs Wales 14:15 - Saturday 9th March England vs Italy 16:45 - Saturday 9th March Ireland vs France 15:00 - Sunday 10th March Italy vs France 12:30 - Saturday 16th March Wales vs Ireland 14:45 - Saturday 16th March England vs Scotland 17:00 - Saturday 16th March


FO O D & D R I N K | VA L E N T I N ES I N S P I R AT I O N

Treat the one you love this Valentines Whether you are taking your loved one out for a romantic meal or a night away, here are our recommendations for some of our favourite local haunts. The Dancing Moose If you are looking for a relaxed vibe with a fun atmosphere then the Dancing Moose is the place for you. With four venues, including Ashley Cross, Bournemouth, Wimborne and Penn Hill, they offer good food, good liquor, good people and good times! The menus offer a selection of mouth-watering dishes with plenty of choice for vegetarians, vegans and meat-eater alike, including everything from burgers and salads to tapas and fried chicken. Abbots Court If you are considering a delayed valentine’s celebration

If you are in need of a relaxing night away in the country,

then why not head down for one of their delicious

Abbots Court is a Bed and Breakfast that has made a

Sunday roasts, choose from a selection of meats to

name for itself as a the place to go for an idyllic short

accompany the roast potatoes, cauliflower cheese,

break, bringing unwavering foodie ethics and country-

roasted carrots,roasted parsnips and homemade

chic living together in this one rural retreat. Nestled

Yorkshire puddings, they are not to be missed!

in five acres of verdant land, stands a country home: three-floors, seven guest rooms and a series of lavish

www.dancingmoose.co.uk

relaxation zones. Guest can relax and enjoy the simple pleasures including going for a walk through Dorset’s countryside, enjoy food picked and cooked fresh from the kitchen garden, and if this cold weather remains, you can cosy up by a roaring fire. If you’re looking for the perfect country retreat, with some of the finest food around, then we can’t recommend Abbots Court highly enough. www.abbots-court.co.uk

A B OV E Roast dinner at the Dancing Moose, Wimborne

LEFT Relax by the fire at Abbots Court | Photo courtesy of Abbots Court

F E B R UA RY 1 9

180


VA L E N T I N ES I N S P I R AT I O N | FO O D & D R I N K

The Pig, Brokenhurst Beyond a winding country lane, tucked behind shrouded hedges, stands The Pig, it is the perfect spot to escape to if you are looking for a romantic night away without going to far afield. With signature cocktails and an ever changing menu, dependent on what the forager finds or the kitchen garden deems to be in perfect conditions, your visit to The Pig is sure to be a unique experience. This country house offers a luxurious home away from home where you certainly feel a part of something truly grand. Housed in the main manor are two lounges, a cosy bar, the dining room, and rooms on the floor above, not forgetting the many little hideaways, but we shall leave you to discover those for yourself. www.thepighotel.com/brockenhurst

A B OV E & R I G H T The Pig in Brokenhurst | Photos courtesy of The Pig

181

H O U S E- M AG .C O.U K


FO O D & D R I N K | VA L E N T I N ES I N S P I R AT I O N

Ventana Grand Café At The Cumberland Hotel a little gem of a restaurant lies, producing some classically delicious food, otherwise known as the Ventana Grand Café. The décor is certainly flamboyant and clearly no expense has been spared, with luxury trappings, artfully dressed tables and general indulgence in plentiful supply it is a great venue to enjoy a meal with your Valentine. You can get a 3 course gourmet dinner from their A La Carte menu (excluding grill) for just £42.50 per person including a glass of prosecco or an artisan cocktail from their specially made Valentine’s selection. They have a varied menu offering fresh food including fish, seafood, meats and vegetarian dishes, all locally sourced where possible. Be sure to make your reservation to avoid disappointment. Franco Manca

www.cumberlandhotel.oceana-collection.com

For the pizza lovers out there Franco Manca, situated in the heart of Bournemouth, is the perfect place to take your Valentine. Their sourdough pizza are a modern reincarnation of traditional Napolese recipes, the Franco Manca pizza is far beyond your ordinary deep dish, in so many ways. Take the dough for example, which is made using a signature ‘sourdough starter’ (a pre-ferment of organic flour and water) that is prepared and constantly fed to keep the yeast alive. The list of toppings are simple, refined due to the ingredients being fresh and seasonal. Customisation is also an option and their ginormous blackboard is usually teaming with delicious daily specials. Franco Manca is a foodie’s dream. Fresh qualitative ingredients, beautiful combinations and radically fair prices make this pizza paradise a winner. www.francomanca.co.uk

A B OV E A fillet steak with a creamy Isle of Blue cheese sauce at the Ventana Grand Café

LEFT Pizza at Franco Manca

F E B R UA RY 1 9

182


H E A LT H & B E AU T Y | F I T T E R T H A N F I T

Benefits of Martial Arts for your child Self-Control and Good Decision Making

control, while making the good decision to

both

psychological

Self-control refers to the training that one

do so. At Fitter Than Fit, as both parents and

be

strengthened

gives one’s self to accomplish a certain

instructors, we work on this skill set every

simultaneously. While the physical aspects

task or to adopt a particular pattern of

single day—instilling respect for everyone.

of exercise and Martial Arts training

behaviour, even though one is unfocused

improves your child’s general health, it

or would rather be doing something

Self Defence

also improves emotional wellbeing with

else. For example, when your child has

The instructors at Fitter Than Fit have trained

increased self-esteem and self-confidence,

learned to listen to mum and dad, or to pay

for many years to make sure everything we

as well as decreased tension, stress, anxiety

attention in class listening to the teacher

teach is reality based. With that being said,

and depression. With that, here are just

instead of talking to his friend next to him,

your child may still be in the developmental

a few of the benefits of our Martial Arts

he has demonstrated the ability to self-

stage of their life and will focus only on the

At Fitter Than Fit, we believe that a child’s total

well

and

physical,

being, can

basics of our Martial Arts curriculum. Basic

programmes for your child:

Techniques include: proper exercise form, Teamwork and Positive Social Interaction

punching, kicking, blocking and evasion

Teamwork is necessary for any young

techniques.

child to develop. It is at this stage in their life that they develop an understanding

C O N TAC T

and a confidence in their ability to work

01202 729 270

with others. At Fitter Than Fit, our activity-

info@fitterthanfit.co.uk

based curriculum and teamwork-oriented

www.fitterthanfit.co.uk

environment,

develops

character

and

teaches your child that the more we work

LO C AT I O N

together in the dojo, at home and at school,

Wassmuffin Mixed Martial Arts Academy, 686

the more we get done.

Christchurch Rd, Bournemouth, BH7 6BT

Monday

Wednesday

Friday

06.30-07.30, Muay Thai Bootcamp

06.30-07.30, Muay Thai Bootcamp

06.30-07.30, Muay Thai Bootcamp

09.30-10.30, Muay Thai Class

09.30-10.30, Muay Thai Class

09.30-10.30, Muay Thai Class

10.45-11.45, Ladies Thai Fitness

11.00-16.00, Open Gym

10.45-11.45, Ladies Thai Fitmess

12.00-16.00, Open Gym

16.15-17.15, Kids Class

12.00-16.00, Open Gym

16.15-17.15, Kids Class

17.30-18.30, Junior Class

16.15-17.15, Kids Class

17.30-18.30, Junior Class

17.30-18.30, Muay Thai Class

17.15-18.15, Junior Class

18.30-20.00, Brazilian Jiu Jutsu

18.30-20.00, Brazilian Jiu Jitsu

18.00-19.00, Boxing

18.30-20.00, Open Muay Thai

18.30-20.00, Open Muay Thai

19.00-20.30, Brazilian Jiu Jitsu

20.00-21.00, MMA Course

20.00-21.00, Jeet Kune Do/ Filipino Martial

19.00-20.30, Open Muay Thai

Tuesday

Thursday

Saturday

06.30-07.30 Muay Thai Bootcamp

06.30-07.30, Hire our space

09.00-10.00, Dirty Boxing

09.30-10.30, Muay Thai Class

09.30-10.30, Muay Thai Class

10.00-11.00, Kids Class

11.00-16.00, Open Gym

11.00-17.00, Open Gym

11.00-12.30, Muay Thai Bootcamp

16.15-17.15, Kids Class

17.00-18.00, Junior Class: Open Session

17.15-18.00, Junior Class

18.00-19.00, Muay Thai Fundamentals

Sunday

18.00-19.00, Boxing

19.00-20.00, Sparring

11.00-12.00, Open Gym

19.00-20.00, Muay Thai Class

20.00-21.00, Muay Thai Class

12.00-13.00, Boxing 17.45-19.00, Vinyasa and Akhanda “Yoga”

F E B R UA RY 1 9

184


ISSUE 201 | HOUSE & LIFEST YLE

BEAUTY ROOM TO RENT WITH OUTSIDE SPACE LOOKING TO CUT WORKING HOURS! WOULD SUIT SOMEONE LOOKING TO START THEIR OWN BUSINESS. TEL 01202 417812 FOR MORE DETAILS.

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #200

When it comes to marketing your business HOUSE Magazine can help. Call 01202 287165.

T H E FA C T S

at our Look shutters new 100% Q u

Bespoke lift installation, engineering and maintenance “Where service counts...” 01202 317317 www.hearnes.com

with Quay Living

CALL NOW 01202 582923 www.bournelifts.co.uk

185

Service ity al

L if

T2718 JS Sign Board 813x610 (6).indd 8

e ti m e G u a

ra

Service ity al

ee

at our Look shutters new

GET MOVING IN

L if

nt

FREE news edit.

100% Q u

150,000 readers.

FREE design.

ee

Around

£95 per month.

nt

Advertise from

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

ra

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

H O U S E- M AG .C O.U K


H E A LT H & B E AU T Y | H E A LT H Y J O I N T S

Five foods that could help keep joints healthy Did you know that a number of foods are linked with reduced inflammation? Liz Connor rounds up five to add to the menu now. Joint pain can occur at any time of the year, but some people find it can particularly flare up when the weather is cold. Some studies have suggested that this because when temperatures dip, our body prioritises supplying vital organs like the heart, which restricts how much blood it sends to our hands and feet. As a result, researchers have theorised that the tissues around the joints become less pliable, so joints can feel tighter and more uncomfortable than usual. Joint pain can occur for a range of reasons, of course, including osteoarthritis, which affects millions of Brits to some extent or other. While there’s no magic recipe to take arthritis away, there is evidence that diet and certain foods in particular - could play a role in helping fight inflammation and joint pain (alongside tailored professional advice from your doctor and medication if required). Wondering which foods might help keep winter joint pain at bay? Here are five foods that have been linked with joint health... 1. FATTY FISH Fatty and oily fish - like salmon, trout and mackerel - are rich in omega-3 fatty acids, which studies have found can help fight inflammation associated with arthritis pain. It’s thought that marine fatty acids like eicosapentaenoic acid

F E B R UA RY 1 9

186


H E A LT H Y J O I N T S | H E A LT H & B E AU T Y

3. GINGER

5. BERRIES

As well as being used to soothe an upset

Who can resist a bowl of berries with a

stomach, a daily slice of fresh ginger may

dollop of yogurt in the morning? As well as

also help ease the symptoms of arthritis.

being naturally low in calories, this simple

One 2001 study assessed how 261 patients

breakfast dish may also have some powerful

with osteoarthritis of the knee responded

benefits for joints - as well as your health

to taking a capsule of ginger extract,

in general. Berries such as strawberries,

twice a day. After six weeks, 63% reported

raspberries and blueberries are loaded

improvements in their discomfort levels.

with antioxidants, which researchers have

This aromatic spice can be used to add zest

found can protect your body against

to cooking, enjoyed fresh or brewed in tea.

inflammation and free radicals - unstable

If you’re not fond of the taste, you can find it

molecules that can damage cells and

in supplement form too.

organs - and may be associated with lower levels of inflammation.

4. WALNUTS Walnuts are one of the most versatile nuts

Take advantage of seasons fresh berries

going - you can sprinkle them on salads,

(although you can also buy them frozen),

toss them into a noodle dish, or simply

and if you have a garden, why not giving

enjoy them as a mid-morning snack. These

growing your own a go?

hardy nuts are great for joints as they’re high in alpha linoleic acid (ALA), a type

By Liz Connor, Press Association

of anti-inflammatory omega-3 fatty acid which plays a role in keeping inflammation

Picture credits: Thinkstock/PA.

under control.

(EPA) and docosahexaenoic acid (DHA) can reduce the production of immune cells

called

leukocytes

and

enzymes

known as cytokines, which are both important components in the body’s inflammatory response. Experts generally recommend

at

least

three

to

four

ounces of fish, twice a week, to reap the joint-friendly benefits. 2. GARLIC As well as being a delicious base for soups, sauces or a tasty stir-fry, studies have shown that people who regularly eat foods from the allium family enjoy fewer signs of osteoarthritis, the most common chronic joint condition in the UK. Garlic, like onions and leeks, contains diallyl disulfide - an anti-inflammatory compound that can limit the effects of cytokines. Top tip: Plump for fresh garlic, as the preservatives in bottled garlic may effect some of its benefits.

187

H O U S E- M AG .C O.U K


P U Z Z L E S | TA K E A B R E A K

It is time to

TA K E A B R E A K

Pop the kettle on, put your feet up and take 10 minutes to engage your brain and solve these simple puzzles.

ACROSS

DOWN

C RY P T I C C LU E S

C RY P T I C C LU E S

1.

Disparaging (10)

1.

Terror (5)

7.

Open (5)

2.

Cruel (8)

8.

Turbulent (7)

3.

Rotate (6)

10. Rise and fall (8)

4.

Run (4)

11. Stupefy (4)

5.

Cockerel (7)

13. Inflict (6)

6.

Bulky (10)

15. Rue (6)

9.

Hypocrisy (10)

17. Monster (4)

12. Late arrival (8)

18. Range (8)

14. Porch (7)

21. Slide (7)

16. Soul (6)

22. Stoneworker (5)

19. Dangerous (5)

23. Upside-down (10)

20. So (4)

1

2

3

4

5

6 7

8

9

10

11 12

13

14

15 16

17

18

19

20 21

LAST ISSUES

22

23

SUDOKU SOLUTION

LAST ISSUES CRYPTIC SOLUTIONS ACROSS | 6 Opinion ~ 7 Tepid ~ 9 Dry ~ 10 Affection ~ 12 Inferiority ~ 15 Abnormality ~ 17 Inventory ~ 19 Mad ~ 21 Notch ~ 22 Vacancy. DOWN | 1 Spire ~ 2 Inn ~ 3 Hoof ~ 4 Dexterity ~ 5 Riposte ~ 8 Menial ~ 11 Innocence ~ 13 Enmity ~ 14 Abandon ~ 16 Fancy ~ 18 Read ~ 20 Bay.

Puzzled? No need, call your local estate agent for all your property needs. For a FREE market appraisal call Fahren on t. 01202 551022 e. inf@fahren.co.uk w. www.fahren.co.uk

F E B R UA RY 1 9

188


R EC R U I T M E N T | LO C A L J O B S

REC RU ITM ENT The latest jobs in your area. To advertise your job here contact Ross or Gary on 01202 287165.

Property Experts

PRO PERT Y MANAG ER

SENIOR SALES N EG OT I ATO R

An exciting opportunity has arisen for a Property Manager to join us at the successful Winkworth Highcliffe office on a permanent basis. Property management experience is preferred along with anyone having an NFOPP qualification.

We are looking for someone customer focused and able to demonstrate a successful track record in meeting and exceeding targets. You’ll also need to be personable, able to win new business and help drive the sales team forward. Experience in the property industry with a good knowledge of the local property market is essential. The skills required for this role will include: • • • • •

Excellent sales ability Listing / Valuations experience High level of customer service skills An exemplary telephone manner Well presented, determined and selfmotivated • Knowledge of the area helpful • Full UK Driving Licence and own car essential • Thoroughly professional approach to Estate Agency

The role will be in a fast-paced and fun environment, dealing with landlords, tenants and contractors. You must be a confident communicator with the ability to resolve issues effectively while delivering excellent levels of customer service. Good logistical skills essential. Please apply with CV and covering letter to mwatters@winkworth.co.uk and simon.barnes@winkworth.co.uk Or please telephone Simon Barnes at Winkworth Highcliffe 07812 186 517

We are recruiting in our market leading Bournemouth office! An opportunity has arisen in our busy Hearnes Bournemouth office for a fulltime sales consultant. The role will mostly entail meeting and greeting buyers and sellers, arranging and conducting viewings, providing feedback to our sellers and agreeing sales. The candidate must be a positive, hardworking, well-presented, smart and driven individual. We are a fun, yet hard-working team who pride ourselves on our exceptional customer service levels, attention to detail and overall reputation. We are proud to be Bournemouth’s leading estate agent and are excited to welcome someone to join our pro-active team. A full driving license and transport is required. We will consider no experience in the industry and training will be provided.

Training – Training will be given to a Sales Negotiator who is looking to progress to listing with the prospect of taking on a more senior role, potentially leading to a dynamic and fantastic career opportunity.

If you feel you are suitable for this role, please apply with your CV and covering letter to sally@hearnes.com.

Salary is dependent on experience. Hours are Monday to Friday 9:00 am to 6:00 pm and every other Saturday 9:00 am to 4:00 pm (a day off in lieu is given) Please send your CV to lynn@saxecoburg. eu or call 01202 303066 for further details.

F E B R UA RY 1 9

S A L E S C O N S U LTA N T

190


ASK THE EXPERT

AFTER

BEFORE

FEBRUARY OFFER: NON-SURGICAL EYELIFT - FIBROBLAST, FROM £150*

S T Y L E I N S P I R AT I O N F O R VA L E N T I N E ’ S D AY

NON-SURGICAL EYELIFT - FIBROBLAST

By Julie Bramah, House of Colour Bournemouth Top tips to make sure you look and feel your very best on the most romantic day of the year:

The huge step forward in anti-wrinkle treatments everybody’s talking about

What to wear – You can never go wrong with the trouser & heel combo as long as you are wearing the right length and style of trousers with shoes that make you look and feel fabulous.

Plasma-Fibroblasting is a new non-invasive, nonsurgical eye lifting, wrinkle reducing, skin tightening procedure. The treatment helps to shrink excess skin and it is a fantastic treatment to dramatically reduce hooded eyes. The treatment works by shortening and shrinking the skin fibres instantly through a plasma flash. This flash from a hand held device evaporates superficially on the skin at a tiny point and the skin shrinks around the targeted area. Further points are placed in a grid pattern across the skins surface, pulling the skin tighter without having to undergo surgery. Some clients can gain an instant rejuvenated look while others may need a few treatments. Anesthetic Cream is used to help minimise discomfort.

Touch of rouge – Try a little red dress, a red coat complimented by a neutral outfit underneath, or red accessories. Lacy can be racy – If your style personality favours textures, try wearing a lacey number. Make a statement in a silky top made even more romantic with ruffled sleeves, a must touch velvet or a fake fur in a rich colour. Accessories – If you like a bit of drama wear bigger and bolder jewellery but a smaller pendant may be right on the money to draw attention to your finest assets.

ALSO AVAILABLE: HIFU - Non Surgical Facelift (HIFU/The latest technology | Therapeutic massages | 3D eyebrows | Skin rejuvenation (IPL, Radio Frequency) | Acne and pigmentation treatments | Semi permanent make up | Acid peeling (AHA 5%, 15%, 40% & 70% available) | Microneediling (demaroller and dermapen) | Mesotherapy | Microdermabrasion | Non surgical fat removal | Botox | Derma fillers

Beauty Queen – Choose makeup drawing attention to your best features. Choose a gorgeous lipstick but avoid gloss. No one wants to kiss sticky lips! And for the men: What to wear to keep it interesting – Don’t wear a work shirt on your date. Team patterned or block coloured shirts with jeans or chinos and a blazer.

*Terms & conditions apply. Offers ends 28th February 2019.

BLEMISHES REMOVAL - WART, BENIGN MOLE OR SKIN TAG REMOVAL, FROM £50*

Accessories – jazz it up with a wow coloured scarf and wearing a nice watch shows you care about your appearance. Call us to arrange a consultation 01202 429889 www.healthandbeautybournemouth.co.uk

Call 07765 257658 | Follow me @hocbournemouth Email julie.bramah@houseofcolour.co.uk

1087 Christchurch Road, Bournemouth, Dorset BH7 6BQ

Visit www.houseofcolour.co.uk/juliebramah

Opening Hours: Tuesday - Friday, 11am - 7pm; Saturday, 10am - 4pm

191

H O U S E- M AG .C O.U K


W H AT ’ S O N | F E B R UA RY

What’s on

IN FEBRUARY

With a vibrant mix of countryside, beaches and attractions, there is always plenty to do in Dorset & Hampshire. Here is a selection of events happening across the counties over the coming weeks.

ONCE UPON A PRINCESS

AN EVENING WITH RNLI

21 FEBRUARY

L I F E B O AT S TAT I O N

The ultimate pop princess party Once Upon A Princess is heading out on the road for its first ever UK tour. This smash-hit glittering production features all your favourite fairytale princesses plus a soundtrack of top pop hits and movie musical classics that will have the whole audience singing and dancing.

PH OTO G R APH ER JAC K LOWE 01 MARCH

LIGHT UP POOLE 21 - 23 FEBRUARY

The books in the Fairyland library have got muddled up and magic maker Fairy Muddled needs your help to put the pages back in the right books. Join her as she follows the clues to discover which princess will marry Prince Charming. Once Upon A Princess, now in its third sparkling year, continues to entertain, inspire and captivate little princes and princesses with its toe-tapping, dance in the aisles set list.

As long as people have lived in what we now know as Poole they have stood on the shores of the harbour and pondered what lies over the horizon. That quest for knowledge is one of the ideas that inspired internationally acclaimed award winning sound and lights artists Ross Ashton and Karen Monid to create a new work called Horizon as one of the centrepieces of this year’s festival. Light Up Poole will see more than twenty light art spectacles transforming the Old Town as some of the world’s leading practitioners join local groups and artists to respond to the theme of ‘Tides’.

Enjoy a stunning 3 course menu created to celebrate the work of Jack Lowe and The Lifeboat Station Project, £35 per person. This is the first time anyone has tried to create a complete photographic record of the RNLI’s 238 stations and crew and will have enormous historic significance. As keynote speaker, Jack (grandson of Arthur Lowe) will offer a compelling glimpse of the work involved in the project showcasing an unprecedented archive of his photographs and journey so far. To make a reservation call 01202 663489 or email private_events@rnli.org.uk RNLI www.lifeboatstationproject.com

COOL COAST ICE RINK 01 - 23 FEBRUARY

Whether you’re a budding figure skater or feel more comfortable clinging on to the sides, everyone is welcome – the rink is big enough for all. There’s even a mini rink for those first nerve-racking glides and skate mates available to hire for the youngsters.

REGENT CENTRE

P O O LE Q UAY & O LD TOWN

BIC PURBECK HALL, BOURNEMOUTH

www.regentcentre.co.uk

www.lighthousepoole.co.uk

www.bic.co.uk

F E B R UA RY 1 9

192


F E B R UA RY | W H AT ’ S O N

Dates for your diary M A R K WAT S O N 09 FEBRUARY T I VO L I T H E AT R E

© Jack Lowe

www.tivoliwimborne.co.uk

WINCHESTER G H O S T TO U R G O Y ELLOW O R G LOW Y ELLOW THROUGHOUT FEBRUARY

THE VERDICT 26 FEBRUARY 02 MARCH

Frank Galvin (played by Ian Kelsey) is a washed up veteran lawyer and an alcoholic who is presented with one last chance to redeem himself when he is given an open-andshut medical malpractice case that no one thinks he can win. Up against the unforgiving medical establishment and the all-powerful Catholic Church, he courageously refuses an out of court settlement, believing it is negligence that has condemned a young mother. Smelling a cover up, he instead takes the case and the entire legal system to court.

A fantastic February fundraiser in aid of Lewis-Manning Hospice will feature GO Yellow and GLOW Yellow, it’s your chance to get a touch of yellow glow or yellow fever, rather than jungle fever, although the ‘King of the Jungle’ Harry Redknapp is spearheading the call to action! Harry, a patron of Lewis-Manning Hospice has joined the Hospice fundraising team, its staff and supporters, to publicise and spearhead February’s vibrant month-long ‘Go Yellow’ appeal throughout Dorset. Lewis-Manning Hospice supports patients and families in Poole, Bournemouth and the surrounding areas who are facing a life-limiting illness. Yellow ribbon pin badges are available in each of the LewisManning shops (Westbourne – most recently opened by Harry – Blandford, as well as Ashley Cross, and Wimborne) and also the Hospice located in Lilliput. In exchange for a suggested £2 donation you will receive your pin badge.

19 FEBRUARY WINCHESTER supernaturaltoursandevents.com

SHREK THE MUSICAL 20 - 23 FEBRUARY BIC BOURNEMOUTH www.bic.co.uk

HAIRY BIKERS: ON THE ROAD AGAIN 21 FEBRUARY LIGHTHOUSE , POOLE’S C E N T R E FO R T H E A R T S www.lighthousepoole.co.uk

S WA N A G E B L U E S

LEWIS MANNING www.lewis-manning.co.uk/fundraising/make-a-donation

F E S T I VA L 28 FEBRUARY 03 MARCH S WA N AG E www.swanage-blues.org

LIGHTHOUSE , POOLE’S C E N T R E FO R T H E A R T S www.lighthousepoole.co.uk

193

H O U S E- M AG .C O.U K


Property Experts

Canford Cliffs £484,000

EPC rating C

A spacious duplex apartment with south facing balcony, just a short walk to the beach and Canford Cliffs Village. Excellent condition throughout. Two double bedrooms, large lounge, separate kitchen/diner, bathroom, en-suite and cloakroom. 1

2

EPC Rating E

A rarely available one bedroom freehold cluster house in a sought after Southbourne location approximately 1 mile from the High Street with its many shops, bars and restaurants. This property would make an ideal investment or starter home. 1

1

1

Proud Partners of Sandown MercedesBenz Poole

EPC rating C

An immaculate four bedroom town house close to Poole Yacht Club. Spacious accommodation, newly fitted kitchen, two ensuites plus bathroom, two balconies, courtyard garden, double secure underground parking. Convenient location. 1

2

Southbourne £199,950

Poole £399,000

4

3

Christchurch £247,500

EPC Rating D

A larger than average purpose built two double bedroom ground floor maisonette. Situated in a lovely residential close in West Christchurch. Benefits include a large covered terrace leading from the living/dining room, garage and Share of Freehold. 1

2

1

01202 30 30 66 | info@saxecoburg.eu | www.saxecoburg.eu POOLE: 24 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LP CHRISTCHURCH: 4-6 High Street, Christchurch, BH23 1AY Property Experts


discover...

• We have a little black book of existing suppliers to turn around your property quickly, at the most effective cost to you

HOLIDAY LETTINGS WITH SAXE COBURG

• Benefit from your own dedicated holiday lettings manager • Legal jargon explained • We only get paid when you get paid • In touch with people out of area already looking for a holiday-let • We treat your property as if it is our own

Property Experts

All Inclusive | One Great Feeling | Two Little Words - SAXE COBURG As someone who owns an investment property in the area, you may or may not have considered the holiday lettings market? Dorset is a holiday-makers dream. Miles of award-winning beaches, destination restaurants, excellent shopping, entertainment and activities, in addition to the New Forest, Swanage and Studland being within easy reach from the centre. With Dorset being a favoured spot, and with the rise in staycations year on year, holiday lettings could well be an option for your property in 2019 and beyond. To find out more about our holiday lettings service, please call 01202 303066.

Moriconium Quay £995 pcm

EPC Rating C

A beautifully presented two double bedroom apartment in a private marina development, on the 2nd floor with lift access. Offering family bathroom, plus en suite to master bedroom, built in wardrobes, kitchen, large lounge with feature windows leading to a balcony with stunning views. Ample parking and option of 12 metre mooring. 1

Proud Partners of Sandown MercedesBenz Poole

2

2

01202 30 30 66 | info@saxecoburg.eu | www.saxecoburg.eu POOLE: 24 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LP CHRISTCHURCH: 4-6 High Street, Christchurch, BH23 1AY Property Experts


A potential vendor recently asked us...

SOLD

S.T.C

Can you really sell my property for £543? Yes, sir. And there’s NO additional costs or upfront charges? No, sir. And you accompany all viewings? Absolutely. And deal with the sale from start to finish? That’s correct. And I definitely don’t pay a penny until after my sale has completed? Of course. What’s the catch? There isn’t one, sir.

It really is that simple! All the services of a traditional high street estate agent for just £543!

mpg.co.uk

01202 533666

Profile for House & Lifestyle

House & Lifestyle | 201  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

House & Lifestyle | 201  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

Advertisement